CREATE DATABASE  IF NOT EXISTS `studentdb` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `studentdb`;

DROP TABLE IF EXISTS `common_lookup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `common_lookup` (
  `common_lookup_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `common_lookup_table` varchar(30) NOT NULL,
  `common_lookup_column` varchar(30) NOT NULL,
  `common_lookup_type` char(30) NOT NULL,
  `common_lookup_code` varchar(30) DEFAULT NULL,
  `common_lookup_meaning` char(30) NOT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`common_lookup_id`),
  UNIQUE KEY `common_lookup` (`common_lookup_table`,`common_lookup_type`),
  UNIQUE KEY `common_lookup_key` (`common_lookup_table`,`common_lookup_column`,`common_lookup_type`),
  KEY `common_lookup_fk1` (`created_by`),
  KEY `common_lookup_fk2` (`last_updated_by`),
  CONSTRAINT `common_lookup_fk1` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `common_lookup_fk2` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `common_lookup`
--

LOCK TABLES `common_lookup` WRITE;
/*!40000 ALTER TABLE `common_lookup` DISABLE KEYS */;
SELECT "Debug #1";
INSERT INTO `common_lookup` (`common_lookup_id`, `common_lookup_type`, `common_lookup_meaning`, `created_by`, `creation_date`, `last_updated_by`, `last_update_date`, `common_lookup_table`, `common_lookup_column`, `common_lookup_code`)VALUES (1,'SYSTEM_ADMIN','System Administrator',1,'2012-08-04',1,'2012-08-04','SYSTEM_USER','system_user_id',NULL),(2,'DBA','Database Administrator',1,'2012-08-04',1,'2012-08-04','SYSTEM_USER','system_user_id',NULL),(3,'EMPLOYEE','Employee',1,'2012-08-04',1,'2012-08-04','CONTACT','CONTACT_TYPE',NULL),(4,'CUSTOMER','Customer',1,'2012-08-04',1,'2012-08-04','CONTACT','CONTACT_TYPE',NULL),(5,'INDIVIDUAL','Individual Membership',1,'2012-08-04',1,'2012-08-04','MEMBER','MEMBER_TYPE',NULL),(6,'GROUP','Group Membership',1,'2012-08-04',1,'2012-08-04','MEMBER','MEMBER_TYPE',NULL),(7,'DISCOVER_CARD','Discover Card',1,'2012-08-04',1,'2012-08-04','MEMBER','CREDIT_CARD_TYPE',NULL),(8,'MASTER_CARD','Master Card',1,'2012-08-04',1,'2012-08-04','MEMBER','CREDIT_CARD_TYPE',NULL),(9,'VISA_CARD','VISA Card',1,'2012-08-04',1,'2012-08-04','MEMBER','CREDIT_CARD_TYPE',NULL),(10,'HOME','Home',1,'2012-08-04',1,'2012-08-04','ADDRESS','ADDRESS_TYPE',NULL),(11,'WORK','Work',1,'2012-08-04',1,'2012-08-04','ADDRESS','ADDRESS_TYPE',NULL),(12,'DVD_FULL_SCREEN','DVD: Full Screen',1,'2012-08-04',1,'2012-08-04','ITEM','ITEM_TYPE',NULL),(13,'DVD_WIDE_SCREEN','DVD: Wide Screen',1,'2012-08-04',1,'2012-08-04','ITEM','ITEM_TYPE',NULL),(14,'NINTENDO_GAMECUBE','Nintendo GameCube',1,'2012-08-04',1,'2012-08-04','ITEM','ITEM_TYPE',NULL),(15,'PLAYSTATION2','PlayStation2',1,'2012-08-04',1,'2012-08-04','ITEM','ITEM_TYPE',NULL),(16,'XBOX','XBOX',1,'2012-08-04',1,'2012-08-04','ITEM','ITEM_TYPE',NULL),(17,'VHS_SINGLE_TAPE','VHS: Single Tape',1,'2012-08-04',1,'2012-08-04','ITEM','ITEM_TYPE',NULL),(18,'VHS_DOUBLE_TAPE','VHS: Double Tape',1,'2012-08-04',1,'2012-08-04','ITEM','ITEM_TYPE',NULL),(19,'HOME','Home',1,'2012-08-04',1,'2012-08-04','TELEPHONE','TELEPHONE_TYPE',''),(20,'WORK','Work',1,'2012-08-04',1,'2012-08-04','TELEPHONE','TELEPHONE_TYPE',''),(21,'YES','Yes',1,'2012-08-04',1,'2012-08-04','PRICE','ACTIVE_FLAG','Y'),(22,'NO','NO',1,'2012-08-04',1,'2012-08-04','PRICE','ACTIVE_FLAG','N'),(23,'1-DAY RENTAL','1 Day Rental',1,'2012-08-04',1,'2012-08-04','PRICE','PRICE_TYPE','1'),(24,'3-DAY RENTAL','3 Day Rental',1,'2012-08-04',1,'2012-08-04','PRICE','PRICE_TYPE','3'),(25,'5-DAY RENTAL','5 Day Rental',1,'2012-08-04',1,'2012-08-04','PRICE','PRICE_TYPE','5'),(26,'DEBIT','Debit',1,'2012-08-04',1,'2012-08-04','TRANSACTION','TRANSACTION_TYPE','DB'),(27,'CREDIT','Credit',1,'2012-08-04',1,'2012-08-04','TRANSACTION','TRANSACTION_TYPE','CR'),(28,'DISCOVER_CARD','Discover Card',1,'2012-08-04',1,'2012-08-04','TRANSACTION','PAYMENT_METHOD_TYPE',''),(29,'VISA_CARD','Visa Card',1,'2012-08-04',1,'2012-08-04','TRANSACTION','PAYMENT_METHOD_TYPE',''),(30,'MASTER_CARD','Master Card',1,'2012-08-04',1,'2012-08-04','TRANSACTION','PAYMENT_METHOD_TYPE',''),(31,'CASH','Cash',1,'2012-08-04',1,'2012-08-04','TRANSACTION','PAYMENT_METHOD_TYPE',''),(32,'1-DAY RENTAL','1-Day Rental',1,'2012-08-04',1,'2012-08-04','RENTAL_ITEM','RENTAL_ITEM_TYPE',''),(33,'3-DAY RENTAL','3-Day Rental',1,'2012-08-04',1,'2012-08-04','RENTAL_ITEM','RENTAL_ITEM_TYPE',''),(34,'5-DAY RENTAL','5-Day Rental',1,'2012-08-04',1,'2012-08-04','RENTAL_ITEM','RENTAL_ITEM_TYPE','');
/*!40000 ALTER TABLE `common_lookup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rental_item`
--

DROP TABLE IF EXISTS `rental_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rental_item` (
  `rental_item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rental_id` int(10) unsigned NOT NULL,
  `item_id` int(10) unsigned NOT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  `rental_item_price` int(11) DEFAULT NULL,
  `rental_item_type` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`rental_item_id`),
  UNIQUE KEY `natural_key` (`rental_item_id`,`rental_id`,`item_id`,`rental_item_type`,`rental_item_price`),
  UNIQUE KEY `rental_item` (`rental_item_id`,`rental_id`,`item_id`,`rental_item_type`,`rental_item_price`),
  KEY `rental_item_fk1` (`rental_id`),
  KEY `rental_item_fk2` (`item_id`),
  KEY `rental_item_fk3` (`created_by`),
  KEY `rental_item_fk4` (`last_updated_by`),
  KEY `fk_rental_item_7` (`rental_item_type`),
  CONSTRAINT `fk_rental_item_7` FOREIGN KEY (`rental_item_type`) REFERENCES `common_lookup` (`common_lookup_id`),
  CONSTRAINT `rental_item_fk1` FOREIGN KEY (`rental_id`) REFERENCES `rental` (`rental_id`),
  CONSTRAINT `rental_item_fk2` FOREIGN KEY (`item_id`) REFERENCES `item` (`item_id`),
  CONSTRAINT `rental_item_fk3` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `rental_item_fk4` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11533 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rental_item`
--

LOCK TABLES `rental_item` WRITE;
/*!40000 ALTER TABLE `rental_item` DISABLE KEYS */;
INSERT INTO `rental_item` VALUES (1,1,2,3,'2012-08-04',3,'2012-08-04',5,25),(2,1,4,3,'2012-08-04',3,'2012-08-04',5,25),(3,1,5,3,'2012-08-04',3,'2012-08-04',5,25),(4,2,16,3,'2012-08-04',3,'2012-08-04',5,25),(5,2,22,3,'2012-08-04',3,'2012-08-04',5,25),(6,3,19,3,'2012-08-04',3,'2012-08-04',5,25),(7,4,14,3,'2012-08-04',3,'2012-08-04',5,25),(8,5,7,3,'2012-08-04',3,'2012-08-04',5,25),(9,5,1,3,'2012-08-04',3,'2012-08-04',5,25),(10,6,51,3,'2012-08-04',3,'2012-08-04',3,23),(11,7,52,3,'2012-08-04',3,'2012-08-04',10,24),(12,8,53,3,'2012-08-04',3,'2012-08-04',15,25),(13,9,1,3,'2012-08-04',3,'2012-08-04',3,33),(14,9,1,3,'2012-08-04',3,'2012-08-04',3,33),(15,9,1,3,'2012-08-04',3,'2012-08-04',3,33),(16,10,1,3,'2012-08-04',3,'2012-08-04',3,33),(17,10,1,3,'2012-08-04',3,'2012-08-04',3,33),(18,10,1,3,'2012-08-04',3,'2012-08-04',3,33),(19,10,1,3,'2012-08-04',3,'2012-08-04',3,33),(20,11,1,3,'2012-08-04',3,'2012-08-04',3,33),(21,11,1,3,'2012-08-04',3,'2012-08-04',3,33),(22,11,1,3,'2012-08-04',3,'2012-08-04',3,33),(23,12,1,3,'2012-08-04',3,'2012-08-04',3,33),(24,12,1,3,'2012-08-04',3,'2012-08-04',3,33),(25,12,1,3,'2012-08-04',3,'2012-08-04',3,33),(26,12,1,3,'2012-08-04',3,'2012-08-04',3,33),(27,12,1,3,'2012-08-04',3,'2012-08-04',3,33),(28,12,1,3,'2012-08-04',3,'2012-08-04',3,33),(29,13,1,3,'2012-08-04',3,'2012-08-04',3,33),(30,14,1,3,'2012-08-04',3,'2012-08-04',3,33),(31,15,1,3,'2012-08-04',3,'2012-08-04',3,33),(32,15,1,3,'2012-08-04',3,'2012-08-04',3,33),(33,15,1,3,'2012-08-04',3,'2012-08-04',3,33),(34,15,1,3,'2012-08-04',3,'2012-08-04',3,33),(35,16,1,3,'2012-08-04',3,'2012-08-04',3,33),(36,16,1,3,'2012-08-04',3,'2012-08-04',3,33),(37,16,1,3,'2012-08-04',3,'2012-08-04',3,33),(38,16,1,3,'2012-08-04',3,'2012-08-04',3,33),(39,16,1,3,'2012-08-04',3,'2012-08-04',3,33),(40,16,1,3,'2012-08-04',3,'2012-08-04',3,33),(41,17,1,3,'2012-08-04',3,'2012-08-04',3,33),(42,17,1,3,'2012-08-04',3,'2012-08-04',3,33),(43,17,1,3,'2012-08-04',3,'2012-08-04',3,33),(44,17,1,3,'2012-08-04',3,'2012-08-04',3,33),(45,17,1,3,'2012-08-04',3,'2012-08-04',3,33),(46,17,1,3,'2012-08-04',3,'2012-08-04',3,33),(47,18,1,3,'2012-08-04',3,'2012-08-04',3,33),(48,18,1,3,'2012-08-04',3,'2012-08-04',3,33),(49,18,1,3,'2012-08-04',3,'2012-08-04',3,33),(50,18,1,3,'2012-08-04',3,'2012-08-04',3,33),(51,19,1,3,'2012-08-04',3,'2012-08-04',3,33),(52,19,1,3,'2012-08-04',3,'2012-08-04',3,33),(53,19,1,3,'2012-08-04',3,'2012-08-04',3,33),(54,19,1,3,'2012-08-04',3,'2012-08-04',3,33),(55,19,1,3,'2012-08-04',3,'2012-08-04',3,33),(56,19,1,3,'2012-08-04',3,'2012-08-04',3,33),(57,19,1,3,'2012-08-04',3,'2012-08-04',3,33),(58,20,1,3,'2012-08-04',3,'2012-08-04',3,33),(59,20,1,3,'2012-08-04',3,'2012-08-04',3,33),(60,20,1,3,'2012-08-04',3,'2012-08-04',3,33),(61,20,1,3,'2012-08-04',3,'2012-08-04',3,33),(62,20,1,3,'2012-08-04',3,'2012-08-04',3,33),(63,20,1,3,'2012-08-04',3,'2012-08-04',3,33),(64,21,1,3,'2012-08-04',3,'2012-08-04',3,33),(65,21,1,3,'2012-08-04',3,'2012-08-04',3,33),(66,22,1,3,'2012-08-04',3,'2012-08-04',3,33),(67,22,1,3,'2012-08-04',3,'2012-08-04',3,33),(68,22,1,3,'2012-08-04',3,'2012-08-04',3,33),(69,22,1,3,'2012-08-04',3,'2012-08-04',3,33),(70,23,1,3,'2012-08-04',3,'2012-08-04',3,33),(71,23,1,3,'2012-08-04',3,'2012-08-04',3,33),(72,24,1,3,'2012-08-04',3,'2012-08-04',3,33),(73,24,1,3,'2012-08-04',3,'2012-08-04',3,33),(74,24,1,3,'2012-08-04',3,'2012-08-04',3,33),(75,24,1,3,'2012-08-04',3,'2012-08-04',3,33),(76,25,1,3,'2012-08-04',3,'2012-08-04',3,33),(77,25,1,3,'2012-08-04',3,'2012-08-04',3,33),(78,26,1,3,'2012-08-04',3,'2012-08-04',3,33),(79,26,1,3,'2012-08-04',3,'2012-08-04',3,33),(80,26,1,3,'2012-08-04',3,'2012-08-04',3,33),(81,26,1,3,'2012-08-04',3,'2012-08-04',3,33),(82,26,1,3,'2012-08-04',3,'2012-08-04',3,33),(83,26,1,3,'2012-08-04',3,'2012-08-04',3,33),(84,26,1,3,'2012-08-04',3,'2012-08-04',3,33),(85,27,1,3,'2012-08-04',3,'2012-08-04',3,33),(86,27,1,3,'2012-08-04',3,'2012-08-04',3,33),(87,27,1,3,'2012-08-04',3,'2012-08-04',3,33),(88,27,1,3,'2012-08-04',3,'2012-08-04',3,33),(89,27,1,3,'2012-08-04',3,'2012-08-04',3,33),(90,28,1,3,'2012-08-04',3,'2012-08-04',3,33),(91,28,1,3,'2012-08-04',3,'2012-08-04',3,33),(92,28,1,3,'2012-08-04',3,'2012-08-04',3,33),(93,28,1,3,'2012-08-04',3,'2012-08-04',3,33),(94,28,1,3,'2012-08-04',3,'2012-08-04',3,33),(95,28,1,3,'2012-08-04',3,'2012-08-04',3,33),(96,29,1,3,'2012-08-04',3,'2012-08-04',3,33),(97,29,1,3,'2012-08-04',3,'2012-08-04',3,33),(98,29,1,3,'2012-08-04',3,'2012-08-04',3,33),(99,29,1,3,'2012-08-04',3,'2012-08-04',3,33),(100,30,1,3,'2012-08-04',3,'2012-08-04',3,33),(101,30,1,3,'2012-08-04',3,'2012-08-04',3,33),(102,30,1,3,'2012-08-04',3,'2012-08-04',3,33),(103,30,1,3,'2012-08-04',3,'2012-08-04',3,33),(104,31,1,3,'2012-08-04',3,'2012-08-04',3,33),(105,32,1,3,'2012-08-04',3,'2012-08-04',3,33),(106,32,1,3,'2012-08-04',3,'2012-08-04',3,33),(107,32,1,3,'2012-08-04',3,'2012-08-04',3,33),(108,32,1,3,'2012-08-04',3,'2012-08-04',3,33),(109,33,1,3,'2012-08-04',3,'2012-08-04',3,33),(110,33,1,3,'2012-08-04',3,'2012-08-04',3,33),(111,33,1,3,'2012-08-04',3,'2012-08-04',3,33),(112,34,1,3,'2012-08-04',3,'2012-08-04',3,33),(113,34,1,3,'2012-08-04',3,'2012-08-04',3,33),(114,35,1,3,'2012-08-04',3,'2012-08-04',3,33),(115,35,1,3,'2012-08-04',3,'2012-08-04',3,33),(116,36,1,3,'2012-08-04',3,'2012-08-04',3,33),(117,36,1,3,'2012-08-04',3,'2012-08-04',3,33),(118,36,1,3,'2012-08-04',3,'2012-08-04',3,33),(119,36,1,3,'2012-08-04',3,'2012-08-04',3,33),(120,36,1,3,'2012-08-04',3,'2012-08-04',3,33),(121,37,1,3,'2012-08-04',3,'2012-08-04',3,33),(122,37,1,3,'2012-08-04',3,'2012-08-04',3,33),(123,37,1,3,'2012-08-04',3,'2012-08-04',3,33),(124,38,1,3,'2012-08-04',3,'2012-08-04',3,33),(125,38,1,3,'2012-08-04',3,'2012-08-04',3,33),(126,38,1,3,'2012-08-04',3,'2012-08-04',3,33),(127,39,1,3,'2012-08-04',3,'2012-08-04',3,33),(128,40,1,3,'2012-08-04',3,'2012-08-04',3,33),(129,40,1,3,'2012-08-04',3,'2012-08-04',3,33),(130,41,1,3,'2012-08-04',3,'2012-08-04',3,33),(131,41,1,3,'2012-08-04',3,'2012-08-04',3,33),(132,41,1,3,'2012-08-04',3,'2012-08-04',3,33),(133,41,1,3,'2012-08-04',3,'2012-08-04',3,33),(134,41,1,3,'2012-08-04',3,'2012-08-04',3,33),(135,41,1,3,'2012-08-04',3,'2012-08-04',3,33),(136,41,1,3,'2012-08-04',3,'2012-08-04',3,33),(137,41,1,3,'2012-08-04',3,'2012-08-04',3,33),(138,42,1,3,'2012-08-04',3,'2012-08-04',3,33),(139,42,1,3,'2012-08-04',3,'2012-08-04',3,33),(140,42,1,3,'2012-08-04',3,'2012-08-04',3,33),(141,43,1,3,'2012-08-04',3,'2012-08-04',3,33),(142,43,1,3,'2012-08-04',3,'2012-08-04',3,33),(143,43,1,3,'2012-08-04',3,'2012-08-04',3,33),(144,43,1,3,'2012-08-04',3,'2012-08-04',3,33),(145,44,1,3,'2012-08-04',3,'2012-08-04',3,33),(146,44,1,3,'2012-08-04',3,'2012-08-04',3,33),(147,44,1,3,'2012-08-04',3,'2012-08-04',3,33),(148,44,1,3,'2012-08-04',3,'2012-08-04',3,33),(149,44,1,3,'2012-08-04',3,'2012-08-04',3,33),(150,44,1,3,'2012-08-04',3,'2012-08-04',3,33),(151,45,1,3,'2012-08-04',3,'2012-08-04',3,33),(152,45,1,3,'2012-08-04',3,'2012-08-04',3,33),(153,45,1,3,'2012-08-04',3,'2012-08-04',3,33),(154,46,1,3,'2012-08-04',3,'2012-08-04',3,33),(155,46,1,3,'2012-08-04',3,'2012-08-04',3,33),(156,46,1,3,'2012-08-04',3,'2012-08-04',3,33),(157,46,1,3,'2012-08-04',3,'2012-08-04',3,33),(158,47,1,3,'2012-08-04',3,'2012-08-04',3,33),(159,47,1,3,'2012-08-04',3,'2012-08-04',3,33),(160,48,1,3,'2012-08-04',3,'2012-08-04',3,33),(161,48,1,3,'2012-08-04',3,'2012-08-04',3,33),(162,48,1,3,'2012-08-04',3,'2012-08-04',3,33),(163,48,1,3,'2012-08-04',3,'2012-08-04',3,33),(164,48,1,3,'2012-08-04',3,'2012-08-04',3,33),(165,48,1,3,'2012-08-04',3,'2012-08-04',3,33),(166,49,1,3,'2012-08-04',3,'2012-08-04',3,33),(167,49,1,3,'2012-08-04',3,'2012-08-04',3,33),(168,49,1,3,'2012-08-04',3,'2012-08-04',3,33),(169,49,1,3,'2012-08-04',3,'2012-08-04',3,33),(170,49,1,3,'2012-08-04',3,'2012-08-04',3,33),(171,49,1,3,'2012-08-04',3,'2012-08-04',3,33),(172,49,1,3,'2012-08-04',3,'2012-08-04',3,33),(173,49,1,3,'2012-08-04',3,'2012-08-04',3,33),(174,50,1,3,'2012-08-04',3,'2012-08-04',3,33),(175,50,1,3,'2012-08-04',3,'2012-08-04',3,33),(176,50,1,3,'2012-08-04',3,'2012-08-04',3,33),(177,50,1,3,'2012-08-04',3,'2012-08-04',3,33),(178,50,1,3,'2012-08-04',3,'2012-08-04',3,33),(179,51,1,3,'2012-08-04',3,'2012-08-04',3,33),(180,51,1,3,'2012-08-04',3,'2012-08-04',3,33),(181,51,1,3,'2012-08-04',3,'2012-08-04',3,33),(182,52,1,3,'2012-08-04',3,'2012-08-04',3,33),(183,52,1,3,'2012-08-04',3,'2012-08-04',3,33),(184,52,1,3,'2012-08-04',3,'2012-08-04',3,33),(185,53,1,3,'2012-08-04',3,'2012-08-04',3,33),(186,53,1,3,'2012-08-04',3,'2012-08-04',3,33),(187,53,1,3,'2012-08-04',3,'2012-08-04',3,33),(188,53,1,3,'2012-08-04',3,'2012-08-04',3,33),(189,53,1,3,'2012-08-04',3,'2012-08-04',3,33),(190,54,1,3,'2012-08-04',3,'2012-08-04',3,33),(191,54,1,3,'2012-08-04',3,'2012-08-04',3,33),(192,54,1,3,'2012-08-04',3,'2012-08-04',3,33),(193,54,1,3,'2012-08-04',3,'2012-08-04',3,33),(194,55,1,3,'2012-08-04',3,'2012-08-04',3,33),(195,55,1,3,'2012-08-04',3,'2012-08-04',3,33),(196,55,1,3,'2012-08-04',3,'2012-08-04',3,33),(197,55,1,3,'2012-08-04',3,'2012-08-04',3,33),(198,55,1,3,'2012-08-04',3,'2012-08-04',3,33),(199,56,1,3,'2012-08-04',3,'2012-08-04',3,33),(200,56,1,3,'2012-08-04',3,'2012-08-04',3,33),(201,56,1,3,'2012-08-04',3,'2012-08-04',3,33),(202,56,1,3,'2012-08-04',3,'2012-08-04',3,33),(203,57,1,3,'2012-08-04',3,'2012-08-04',3,33),(204,57,1,3,'2012-08-04',3,'2012-08-04',3,33),(205,57,1,3,'2012-08-04',3,'2012-08-04',3,33),(206,58,1,3,'2012-08-04',3,'2012-08-04',3,33),(207,58,1,3,'2012-08-04',3,'2012-08-04',3,33),(208,58,1,3,'2012-08-04',3,'2012-08-04',3,33),(209,59,1,3,'2012-08-04',3,'2012-08-04',3,33),(210,60,1,3,'2012-08-04',3,'2012-08-04',3,33),(211,61,1,3,'2012-08-04',3,'2012-08-04',3,33),(212,61,1,3,'2012-08-04',3,'2012-08-04',3,33),(213,61,1,3,'2012-08-04',3,'2012-08-04',3,33),(214,61,1,3,'2012-08-04',3,'2012-08-04',3,33),(215,61,1,3,'2012-08-04',3,'2012-08-04',3,33),(216,62,1,3,'2012-08-04',3,'2012-08-04',3,33),(217,63,1,3,'2012-08-04',3,'2012-08-04',3,33),(218,63,1,3,'2012-08-04',3,'2012-08-04',3,33),(219,64,1,3,'2012-08-04',3,'2012-08-04',3,33),(220,64,1,3,'2012-08-04',3,'2012-08-04',3,33),(221,64,1,3,'2012-08-04',3,'2012-08-04',3,33),(222,64,1,3,'2012-08-04',3,'2012-08-04',3,33),(223,64,1,3,'2012-08-04',3,'2012-08-04',3,33),(224,64,1,3,'2012-08-04',3,'2012-08-04',3,33),(225,64,1,3,'2012-08-04',3,'2012-08-04',3,33),(226,64,1,3,'2012-08-04',3,'2012-08-04',3,33),(227,65,1,3,'2012-08-04',3,'2012-08-04',3,33),(228,66,1,3,'2012-08-04',3,'2012-08-04',3,33),(229,67,1,3,'2012-08-04',3,'2012-08-04',3,33),(230,67,1,3,'2012-08-04',3,'2012-08-04',3,33),(231,67,1,3,'2012-08-04',3,'2012-08-04',3,33),(232,67,1,3,'2012-08-04',3,'2012-08-04',3,33),(233,67,1,3,'2012-08-04',3,'2012-08-04',3,33),(234,68,1,3,'2012-08-04',3,'2012-08-04',3,33),(235,68,1,3,'2012-08-04',3,'2012-08-04',3,33),(236,68,1,3,'2012-08-04',3,'2012-08-04',3,33),(237,69,1,3,'2012-08-04',3,'2012-08-04',3,33),(238,69,1,3,'2012-08-04',3,'2012-08-04',3,33),(239,69,1,3,'2012-08-04',3,'2012-08-04',3,33),(240,69,1,3,'2012-08-04',3,'2012-08-04',3,33),(241,70,1,3,'2012-08-04',3,'2012-08-04',3,33),(242,70,1,3,'2012-08-04',3,'2012-08-04',3,33),(243,70,1,3,'2012-08-04',3,'2012-08-04',3,33),(244,70,1,3,'2012-08-04',3,'2012-08-04',3,33),(245,71,1,3,'2012-08-04',3,'2012-08-04',3,33),(246,71,1,3,'2012-08-04',3,'2012-08-04',3,33),(247,72,1,3,'2012-08-04',3,'2012-08-04',3,33),(248,72,1,3,'2012-08-04',3,'2012-08-04',3,33),(249,72,1,3,'2012-08-04',3,'2012-08-04',3,33),(250,72,1,3,'2012-08-04',3,'2012-08-04',3,33),(251,72,1,3,'2012-08-04',3,'2012-08-04',3,33),(252,73,1,3,'2012-08-04',3,'2012-08-04',3,33),(253,73,1,3,'2012-08-04',3,'2012-08-04',3,33),(254,73,1,3,'2012-08-04',3,'2012-08-04',3,33),(255,73,1,3,'2012-08-04',3,'2012-08-04',3,33),(256,73,1,3,'2012-08-04',3,'2012-08-04',3,33),(257,74,1,3,'2012-08-04',3,'2012-08-04',3,33),(258,74,1,3,'2012-08-04',3,'2012-08-04',3,33),(259,74,1,3,'2012-08-04',3,'2012-08-04',3,33),(260,74,1,3,'2012-08-04',3,'2012-08-04',3,33),(261,74,1,3,'2012-08-04',3,'2012-08-04',3,33),(262,74,1,3,'2012-08-04',3,'2012-08-04',3,33),(263,74,1,3,'2012-08-04',3,'2012-08-04',3,33),(264,74,1,3,'2012-08-04',3,'2012-08-04',3,33),(265,74,1,3,'2012-08-04',3,'2012-08-04',3,33),(266,75,1,3,'2012-08-04',3,'2012-08-04',3,33),(267,75,1,3,'2012-08-04',3,'2012-08-04',3,33),(268,75,1,3,'2012-08-04',3,'2012-08-04',3,33),(269,76,1,3,'2012-08-04',3,'2012-08-04',3,33),(270,77,1,3,'2012-08-04',3,'2012-08-04',3,33),(271,77,1,3,'2012-08-04',3,'2012-08-04',3,33),(272,77,1,3,'2012-08-04',3,'2012-08-04',3,33),(273,78,1,3,'2012-08-04',3,'2012-08-04',3,33),(274,78,1,3,'2012-08-04',3,'2012-08-04',3,33),(275,79,1,3,'2012-08-04',3,'2012-08-04',3,33),(276,79,1,3,'2012-08-04',3,'2012-08-04',3,33),(277,79,1,3,'2012-08-04',3,'2012-08-04',3,33),(278,79,1,3,'2012-08-04',3,'2012-08-04',3,33),(279,79,1,3,'2012-08-04',3,'2012-08-04',3,33),(280,79,1,3,'2012-08-04',3,'2012-08-04',3,33),(281,80,1,3,'2012-08-04',3,'2012-08-04',3,33),(282,80,1,3,'2012-08-04',3,'2012-08-04',3,33),(283,80,1,3,'2012-08-04',3,'2012-08-04',3,33),(284,80,1,3,'2012-08-04',3,'2012-08-04',3,33),(285,80,1,3,'2012-08-04',3,'2012-08-04',3,33),(286,81,1,3,'2012-08-04',3,'2012-08-04',3,33),(287,81,1,3,'2012-08-04',3,'2012-08-04',3,33),(288,81,1,3,'2012-08-04',3,'2012-08-04',3,33),(289,82,1,3,'2012-08-04',3,'2012-08-04',3,33),(290,82,1,3,'2012-08-04',3,'2012-08-04',3,33),(291,82,1,3,'2012-08-04',3,'2012-08-04',3,33),(292,83,1,3,'2012-08-04',3,'2012-08-04',3,33),(293,83,1,3,'2012-08-04',3,'2012-08-04',3,33),(294,84,1,3,'2012-08-04',3,'2012-08-04',3,33),(295,84,1,3,'2012-08-04',3,'2012-08-04',3,33),(296,84,1,3,'2012-08-04',3,'2012-08-04',3,33),(297,85,1,3,'2012-08-04',3,'2012-08-04',3,33),(298,86,1,3,'2012-08-04',3,'2012-08-04',3,33),(299,86,1,3,'2012-08-04',3,'2012-08-04',3,33),(300,87,1,3,'2012-08-04',3,'2012-08-04',3,33),(301,87,1,3,'2012-08-04',3,'2012-08-04',3,33),(302,88,1,3,'2012-08-04',3,'2012-08-04',3,33),(303,88,1,3,'2012-08-04',3,'2012-08-04',3,33),(304,88,1,3,'2012-08-04',3,'2012-08-04',3,33),(305,89,1,3,'2012-08-04',3,'2012-08-04',3,33),(306,90,1,3,'2012-08-04',3,'2012-08-04',3,33),(307,90,1,3,'2012-08-04',3,'2012-08-04',3,33),(308,91,1,3,'2012-08-04',3,'2012-08-04',3,33),(309,91,1,3,'2012-08-04',3,'2012-08-04',3,33),(310,91,1,3,'2012-08-04',3,'2012-08-04',3,33),(311,91,1,3,'2012-08-04',3,'2012-08-04',3,33),(312,91,1,3,'2012-08-04',3,'2012-08-04',3,33),(313,91,1,3,'2012-08-04',3,'2012-08-04',3,33),(314,92,1,3,'2012-08-04',3,'2012-08-04',3,33),(315,92,1,3,'2012-08-04',3,'2012-08-04',3,33),(316,93,1,3,'2012-08-04',3,'2012-08-04',3,33),(317,94,1,3,'2012-08-04',3,'2012-08-04',3,33),(318,94,1,3,'2012-08-04',3,'2012-08-04',3,33),(319,94,1,3,'2012-08-04',3,'2012-08-04',3,33),(320,95,1,3,'2012-08-04',3,'2012-08-04',3,33),(321,96,1,3,'2012-08-04',3,'2012-08-04',3,33),(322,96,1,3,'2012-08-04',3,'2012-08-04',3,33),(323,96,1,3,'2012-08-04',3,'2012-08-04',3,33),(324,96,1,3,'2012-08-04',3,'2012-08-04',3,33),(325,97,1,3,'2012-08-04',3,'2012-08-04',3,33),(326,97,1,3,'2012-08-04',3,'2012-08-04',3,33),(327,97,1,3,'2012-08-04',3,'2012-08-04',3,33),(328,97,1,3,'2012-08-04',3,'2012-08-04',3,33),(329,98,1,3,'2012-08-04',3,'2012-08-04',3,33),(330,98,1,3,'2012-08-04',3,'2012-08-04',3,33),(331,98,1,3,'2012-08-04',3,'2012-08-04',3,33),(332,98,1,3,'2012-08-04',3,'2012-08-04',3,33),(333,99,1,3,'2012-08-04',3,'2012-08-04',3,33),(334,99,1,3,'2012-08-04',3,'2012-08-04',3,33),(335,99,1,3,'2012-08-04',3,'2012-08-04',3,33),(336,99,1,3,'2012-08-04',3,'2012-08-04',3,33),(337,99,1,3,'2012-08-04',3,'2012-08-04',3,33),(338,99,1,3,'2012-08-04',3,'2012-08-04',3,33),(339,99,1,3,'2012-08-04',3,'2012-08-04',3,33),(340,100,1,3,'2012-08-04',3,'2012-08-04',3,33),(341,101,1,3,'2012-08-04',3,'2012-08-04',3,33),(342,101,1,3,'2012-08-04',3,'2012-08-04',3,33),(343,101,1,3,'2012-08-04',3,'2012-08-04',3,33),(344,101,1,3,'2012-08-04',3,'2012-08-04',3,33),(345,101,1,3,'2012-08-04',3,'2012-08-04',3,33),(346,102,1,3,'2012-08-04',3,'2012-08-04',3,33),(347,102,1,3,'2012-08-04',3,'2012-08-04',3,33),(348,103,1,3,'2012-08-04',3,'2012-08-04',3,33),(349,103,1,3,'2012-08-04',3,'2012-08-04',3,33),(350,104,1,3,'2012-08-04',3,'2012-08-04',3,33),(351,104,1,3,'2012-08-04',3,'2012-08-04',3,33),(352,105,1,3,'2012-08-04',3,'2012-08-04',3,33),(353,105,1,3,'2012-08-04',3,'2012-08-04',3,33),(354,106,1,3,'2012-08-04',3,'2012-08-04',3,33),(355,106,1,3,'2012-08-04',3,'2012-08-04',3,33),(356,107,1,3,'2012-08-04',3,'2012-08-04',3,33),(357,107,1,3,'2012-08-04',3,'2012-08-04',3,33),(358,107,1,3,'2012-08-04',3,'2012-08-04',3,33),(359,107,1,3,'2012-08-04',3,'2012-08-04',3,33),(360,108,1,3,'2012-08-04',3,'2012-08-04',3,33),(361,109,1,3,'2012-08-04',3,'2012-08-04',3,33),(362,109,1,3,'2012-08-04',3,'2012-08-04',3,33),(363,109,1,3,'2012-08-04',3,'2012-08-04',3,33),(364,110,1,3,'2012-08-04',3,'2012-08-04',3,33),(365,110,1,3,'2012-08-04',3,'2012-08-04',3,33),(366,110,1,3,'2012-08-04',3,'2012-08-04',3,33),(367,110,1,3,'2012-08-04',3,'2012-08-04',3,33),(368,111,1,3,'2012-08-04',3,'2012-08-04',3,33),(369,111,1,3,'2012-08-04',3,'2012-08-04',3,33),(370,111,1,3,'2012-08-04',3,'2012-08-04',3,33),(371,112,1,3,'2012-08-04',3,'2012-08-04',3,33),(372,113,1,3,'2012-08-04',3,'2012-08-04',3,33),(373,113,1,3,'2012-08-04',3,'2012-08-04',3,33),(374,113,1,3,'2012-08-04',3,'2012-08-04',3,33),(375,114,1,3,'2012-08-04',3,'2012-08-04',3,33),(376,114,1,3,'2012-08-04',3,'2012-08-04',3,33),(377,115,1,3,'2012-08-04',3,'2012-08-04',3,33),(378,115,1,3,'2012-08-04',3,'2012-08-04',3,33),(379,115,1,3,'2012-08-04',3,'2012-08-04',3,33),(380,116,1,3,'2012-08-04',3,'2012-08-04',3,33),(381,116,1,3,'2012-08-04',3,'2012-08-04',3,33),(382,116,1,3,'2012-08-04',3,'2012-08-04',3,33),(383,116,1,3,'2012-08-04',3,'2012-08-04',3,33),(384,117,1,3,'2012-08-04',3,'2012-08-04',3,33),(385,117,1,3,'2012-08-04',3,'2012-08-04',3,33),(386,117,1,3,'2012-08-04',3,'2012-08-04',3,33),(387,117,1,3,'2012-08-04',3,'2012-08-04',3,33),(388,117,1,3,'2012-08-04',3,'2012-08-04',3,33),(389,118,1,3,'2012-08-04',3,'2012-08-04',3,33),(390,118,1,3,'2012-08-04',3,'2012-08-04',3,33),(391,118,1,3,'2012-08-04',3,'2012-08-04',3,33),(392,118,1,3,'2012-08-04',3,'2012-08-04',3,33),(393,118,1,3,'2012-08-04',3,'2012-08-04',3,33),(394,119,1,3,'2012-08-04',3,'2012-08-04',3,33),(395,119,1,3,'2012-08-04',3,'2012-08-04',3,33),(396,119,1,3,'2012-08-04',3,'2012-08-04',3,33),(397,119,1,3,'2012-08-04',3,'2012-08-04',3,33),(398,119,1,3,'2012-08-04',3,'2012-08-04',3,33),(399,119,1,3,'2012-08-04',3,'2012-08-04',3,33),(400,119,1,3,'2012-08-04',3,'2012-08-04',3,33),(401,120,1,3,'2012-08-04',3,'2012-08-04',3,33),(402,121,1,3,'2012-08-04',3,'2012-08-04',3,33),(403,121,1,3,'2012-08-04',3,'2012-08-04',3,33),(404,122,1,3,'2012-08-04',3,'2012-08-04',3,33),(405,122,1,3,'2012-08-04',3,'2012-08-04',3,33),(406,122,1,3,'2012-08-04',3,'2012-08-04',3,33),(407,122,1,3,'2012-08-04',3,'2012-08-04',3,33),(408,122,1,3,'2012-08-04',3,'2012-08-04',3,33),(409,123,1,3,'2012-08-04',3,'2012-08-04',3,33),(410,124,1,3,'2012-08-04',3,'2012-08-04',3,33),(411,124,1,3,'2012-08-04',3,'2012-08-04',3,33),(412,124,1,3,'2012-08-04',3,'2012-08-04',3,33),(413,124,1,3,'2012-08-04',3,'2012-08-04',3,33),(414,124,1,3,'2012-08-04',3,'2012-08-04',3,33),(415,125,1,3,'2012-08-04',3,'2012-08-04',3,33),(416,126,1,3,'2012-08-04',3,'2012-08-04',3,33),(417,126,1,3,'2012-08-04',3,'2012-08-04',3,33),(418,126,1,3,'2012-08-04',3,'2012-08-04',3,33),(419,127,1,3,'2012-08-04',3,'2012-08-04',3,33),(420,127,1,3,'2012-08-04',3,'2012-08-04',3,33),(421,127,1,3,'2012-08-04',3,'2012-08-04',3,33),(422,127,1,3,'2012-08-04',3,'2012-08-04',3,33),(423,128,1,3,'2012-08-04',3,'2012-08-04',3,33),(424,128,1,3,'2012-08-04',3,'2012-08-04',3,33),(425,128,1,3,'2012-08-04',3,'2012-08-04',3,33),(426,128,1,3,'2012-08-04',3,'2012-08-04',3,33),(427,129,1,3,'2012-08-04',3,'2012-08-04',3,33),(428,129,1,3,'2012-08-04',3,'2012-08-04',3,33),(429,130,1,3,'2012-08-04',3,'2012-08-04',3,33),(430,130,1,3,'2012-08-04',3,'2012-08-04',3,33),(431,130,1,3,'2012-08-04',3,'2012-08-04',3,33),(432,130,1,3,'2012-08-04',3,'2012-08-04',3,33),(433,131,1,3,'2012-08-04',3,'2012-08-04',3,33),(434,131,1,3,'2012-08-04',3,'2012-08-04',3,33),(435,131,1,3,'2012-08-04',3,'2012-08-04',3,33),(436,132,1,3,'2012-08-04',3,'2012-08-04',3,33),(437,132,1,3,'2012-08-04',3,'2012-08-04',3,33),(438,133,1,3,'2012-08-04',3,'2012-08-04',3,33),(439,133,1,3,'2012-08-04',3,'2012-08-04',3,33),(440,133,1,3,'2012-08-04',3,'2012-08-04',3,33),(441,133,1,3,'2012-08-04',3,'2012-08-04',3,33),(442,134,1,3,'2012-08-04',3,'2012-08-04',3,33),(443,134,1,3,'2012-08-04',3,'2012-08-04',3,33),(444,135,1,3,'2012-08-04',3,'2012-08-04',3,33),(445,135,1,3,'2012-08-04',3,'2012-08-04',3,33),(446,135,1,3,'2012-08-04',3,'2012-08-04',3,33),(447,136,1,3,'2012-08-04',3,'2012-08-04',3,33),(448,136,1,3,'2012-08-04',3,'2012-08-04',3,33),(449,136,1,3,'2012-08-04',3,'2012-08-04',3,33),(450,137,1,3,'2012-08-04',3,'2012-08-04',3,33),(451,137,1,3,'2012-08-04',3,'2012-08-04',3,33),(452,137,1,3,'2012-08-04',3,'2012-08-04',3,33),(453,137,1,3,'2012-08-04',3,'2012-08-04',3,33),(454,137,1,3,'2012-08-04',3,'2012-08-04',3,33),(455,137,1,3,'2012-08-04',3,'2012-08-04',3,33),(456,137,1,3,'2012-08-04',3,'2012-08-04',3,33),(457,137,1,3,'2012-08-04',3,'2012-08-04',3,33),(458,137,1,3,'2012-08-04',3,'2012-08-04',3,33),(459,138,1,3,'2012-08-04',3,'2012-08-04',3,33),(460,138,1,3,'2012-08-04',3,'2012-08-04',3,33),(461,139,1,3,'2012-08-04',3,'2012-08-04',3,33),(462,139,1,3,'2012-08-04',3,'2012-08-04',3,33),(463,139,1,3,'2012-08-04',3,'2012-08-04',3,33),(464,140,1,3,'2012-08-04',3,'2012-08-04',3,33),(465,140,1,3,'2012-08-04',3,'2012-08-04',3,33),(466,140,1,3,'2012-08-04',3,'2012-08-04',3,33),(467,140,1,3,'2012-08-04',3,'2012-08-04',3,33),(468,140,1,3,'2012-08-04',3,'2012-08-04',3,33),(469,140,1,3,'2012-08-04',3,'2012-08-04',3,33),(470,141,1,3,'2012-08-04',3,'2012-08-04',3,33),(471,142,1,3,'2012-08-04',3,'2012-08-04',3,33),(472,142,1,3,'2012-08-04',3,'2012-08-04',3,33),(473,142,1,3,'2012-08-04',3,'2012-08-04',3,33),(474,142,1,3,'2012-08-04',3,'2012-08-04',3,33),(475,142,1,3,'2012-08-04',3,'2012-08-04',3,33),(476,143,1,3,'2012-08-04',3,'2012-08-04',3,33),(477,143,1,3,'2012-08-04',3,'2012-08-04',3,33),(478,144,1,3,'2012-08-04',3,'2012-08-04',3,33),(479,144,1,3,'2012-08-04',3,'2012-08-04',3,33),(480,145,1,3,'2012-08-04',3,'2012-08-04',3,33),(481,145,1,3,'2012-08-04',3,'2012-08-04',3,33),(482,146,1,3,'2012-08-04',3,'2012-08-04',3,33),(483,147,1,3,'2012-08-04',3,'2012-08-04',3,33),(484,147,1,3,'2012-08-04',3,'2012-08-04',3,33),(485,147,1,3,'2012-08-04',3,'2012-08-04',3,33),(486,147,1,3,'2012-08-04',3,'2012-08-04',3,33),(487,148,1,3,'2012-08-04',3,'2012-08-04',3,33),(488,148,1,3,'2012-08-04',3,'2012-08-04',3,33),(489,148,1,3,'2012-08-04',3,'2012-08-04',3,33),(490,148,1,3,'2012-08-04',3,'2012-08-04',3,33),(491,148,1,3,'2012-08-04',3,'2012-08-04',3,33),(492,148,1,3,'2012-08-04',3,'2012-08-04',3,33),(493,149,1,3,'2012-08-04',3,'2012-08-04',3,33),(494,149,1,3,'2012-08-04',3,'2012-08-04',3,33),(495,150,1,3,'2012-08-04',3,'2012-08-04',3,33),(496,150,1,3,'2012-08-04',3,'2012-08-04',3,33),(497,150,1,3,'2012-08-04',3,'2012-08-04',3,33),(498,151,1,3,'2012-08-04',3,'2012-08-04',3,33),(499,151,1,3,'2012-08-04',3,'2012-08-04',3,33),(500,151,1,3,'2012-08-04',3,'2012-08-04',3,33),(501,151,1,3,'2012-08-04',3,'2012-08-04',3,33),(502,152,1,3,'2012-08-04',3,'2012-08-04',3,33),(503,153,1,3,'2012-08-04',3,'2012-08-04',3,33),(504,153,1,3,'2012-08-04',3,'2012-08-04',3,33),(505,153,1,3,'2012-08-04',3,'2012-08-04',3,33),(506,153,1,3,'2012-08-04',3,'2012-08-04',3,33),(507,153,1,3,'2012-08-04',3,'2012-08-04',3,33),(508,153,1,3,'2012-08-04',3,'2012-08-04',3,33),(509,154,1,3,'2012-08-04',3,'2012-08-04',3,33),(510,154,1,3,'2012-08-04',3,'2012-08-04',3,33),(511,155,1,3,'2012-08-04',3,'2012-08-04',3,33),(512,156,1,3,'2012-08-04',3,'2012-08-04',3,33),(513,157,1,3,'2012-08-04',3,'2012-08-04',3,33),(514,157,1,3,'2012-08-04',3,'2012-08-04',3,33),(515,157,1,3,'2012-08-04',3,'2012-08-04',3,33),(516,157,1,3,'2012-08-04',3,'2012-08-04',3,33),(517,157,1,3,'2012-08-04',3,'2012-08-04',3,33),(518,158,1,3,'2012-08-04',3,'2012-08-04',3,33),(519,158,1,3,'2012-08-04',3,'2012-08-04',3,33),(520,158,1,3,'2012-08-04',3,'2012-08-04',3,33),(521,158,1,3,'2012-08-04',3,'2012-08-04',3,33),(522,158,1,3,'2012-08-04',3,'2012-08-04',3,33),(523,159,1,3,'2012-08-04',3,'2012-08-04',3,33),(524,160,1,3,'2012-08-04',3,'2012-08-04',3,33),(525,160,1,3,'2012-08-04',3,'2012-08-04',3,33),(526,160,1,3,'2012-08-04',3,'2012-08-04',3,33),(527,160,1,3,'2012-08-04',3,'2012-08-04',3,33),(528,160,1,3,'2012-08-04',3,'2012-08-04',3,33),(529,161,1,3,'2012-08-04',3,'2012-08-04',3,33),(530,161,1,3,'2012-08-04',3,'2012-08-04',3,33),(531,161,1,3,'2012-08-04',3,'2012-08-04',3,33),(532,162,1,3,'2012-08-04',3,'2012-08-04',3,33),(533,163,1,3,'2012-08-04',3,'2012-08-04',3,33),(534,164,1,3,'2012-08-04',3,'2012-08-04',3,33),(535,165,1,3,'2012-08-04',3,'2012-08-04',3,33),(536,166,1,3,'2012-08-04',3,'2012-08-04',3,33),(537,166,1,3,'2012-08-04',3,'2012-08-04',3,33),(538,166,1,3,'2012-08-04',3,'2012-08-04',3,33),(539,166,1,3,'2012-08-04',3,'2012-08-04',3,33),(540,167,1,3,'2012-08-04',3,'2012-08-04',3,33),(541,167,1,3,'2012-08-04',3,'2012-08-04',3,33),(542,167,1,3,'2012-08-04',3,'2012-08-04',3,33),(543,167,1,3,'2012-08-04',3,'2012-08-04',3,33),(544,168,1,3,'2012-08-04',3,'2012-08-04',3,33),(545,168,1,3,'2012-08-04',3,'2012-08-04',3,33),(546,169,1,3,'2012-08-04',3,'2012-08-04',3,33),(547,170,1,3,'2012-08-04',3,'2012-08-04',3,33),(548,171,1,3,'2012-08-04',3,'2012-08-04',3,33),(549,171,1,3,'2012-08-04',3,'2012-08-04',3,33),(550,171,1,3,'2012-08-04',3,'2012-08-04',3,33),(551,172,1,3,'2012-08-04',3,'2012-08-04',3,33),(552,173,1,3,'2012-08-04',3,'2012-08-04',3,33),(553,173,1,3,'2012-08-04',3,'2012-08-04',3,33),(554,173,1,3,'2012-08-04',3,'2012-08-04',3,33),(555,174,1,3,'2012-08-04',3,'2012-08-04',3,33),(556,174,1,3,'2012-08-04',3,'2012-08-04',3,33),(557,175,1,3,'2012-08-04',3,'2012-08-04',3,33),(558,175,1,3,'2012-08-04',3,'2012-08-04',3,33),(559,175,1,3,'2012-08-04',3,'2012-08-04',3,33),(560,175,1,3,'2012-08-04',3,'2012-08-04',3,33),(561,175,1,3,'2012-08-04',3,'2012-08-04',3,33),(562,176,1,3,'2012-08-04',3,'2012-08-04',3,33),(563,176,1,3,'2012-08-04',3,'2012-08-04',3,33),(564,177,1,3,'2012-08-04',3,'2012-08-04',3,33),(565,178,1,3,'2012-08-04',3,'2012-08-04',3,33),(566,178,1,3,'2012-08-04',3,'2012-08-04',3,33),(567,178,1,3,'2012-08-04',3,'2012-08-04',3,33),(568,178,1,3,'2012-08-04',3,'2012-08-04',3,33),(569,178,1,3,'2012-08-04',3,'2012-08-04',3,33),(570,178,1,3,'2012-08-04',3,'2012-08-04',3,33),(571,178,1,3,'2012-08-04',3,'2012-08-04',3,33),(572,178,1,3,'2012-08-04',3,'2012-08-04',3,33),(573,179,1,3,'2012-08-04',3,'2012-08-04',3,33),(574,179,1,3,'2012-08-04',3,'2012-08-04',3,33),(575,180,1,3,'2012-08-04',3,'2012-08-04',3,33),(576,180,1,3,'2012-08-04',3,'2012-08-04',3,33),(577,180,1,3,'2012-08-04',3,'2012-08-04',3,33),(578,181,1,3,'2012-08-04',3,'2012-08-04',3,33),(579,181,1,3,'2012-08-04',3,'2012-08-04',3,33),(580,181,1,3,'2012-08-04',3,'2012-08-04',3,33),(581,181,1,3,'2012-08-04',3,'2012-08-04',3,33),(582,182,1,3,'2012-08-04',3,'2012-08-04',3,33),(583,183,1,3,'2012-08-04',3,'2012-08-04',3,33),(584,183,1,3,'2012-08-04',3,'2012-08-04',3,33),(585,183,1,3,'2012-08-04',3,'2012-08-04',3,33),(586,183,1,3,'2012-08-04',3,'2012-08-04',3,33),(587,184,1,3,'2012-08-04',3,'2012-08-04',3,33),(588,184,1,3,'2012-08-04',3,'2012-08-04',3,33),(589,184,1,3,'2012-08-04',3,'2012-08-04',3,33),(590,184,1,3,'2012-08-04',3,'2012-08-04',3,33),(591,185,1,3,'2012-08-04',3,'2012-08-04',3,33),(592,185,1,3,'2012-08-04',3,'2012-08-04',3,33),(593,186,1,3,'2012-08-04',3,'2012-08-04',3,33),(594,186,1,3,'2012-08-04',3,'2012-08-04',3,33),(595,186,1,3,'2012-08-04',3,'2012-08-04',3,33),(596,187,1,3,'2012-08-04',3,'2012-08-04',3,33),(597,188,1,3,'2012-08-04',3,'2012-08-04',3,33),(598,188,1,3,'2012-08-04',3,'2012-08-04',3,33),(599,188,1,3,'2012-08-04',3,'2012-08-04',3,33),(600,189,1,3,'2012-08-04',3,'2012-08-04',3,33),(601,189,1,3,'2012-08-04',3,'2012-08-04',3,33),(602,190,1,3,'2012-08-04',3,'2012-08-04',3,33),(603,190,1,3,'2012-08-04',3,'2012-08-04',3,33),(604,190,1,3,'2012-08-04',3,'2012-08-04',3,33),(605,191,1,3,'2012-08-04',3,'2012-08-04',3,33),(606,191,1,3,'2012-08-04',3,'2012-08-04',3,33),(607,191,1,3,'2012-08-04',3,'2012-08-04',3,33),(608,191,1,3,'2012-08-04',3,'2012-08-04',3,33),(609,192,1,3,'2012-08-04',3,'2012-08-04',3,33),(610,192,1,3,'2012-08-04',3,'2012-08-04',3,33),(611,192,1,3,'2012-08-04',3,'2012-08-04',3,33),(612,193,1,3,'2012-08-04',3,'2012-08-04',3,33),(613,194,1,3,'2012-08-04',3,'2012-08-04',3,33),(614,194,1,3,'2012-08-04',3,'2012-08-04',3,33),(615,194,1,3,'2012-08-04',3,'2012-08-04',3,33),(616,195,1,3,'2012-08-04',3,'2012-08-04',3,33),(617,196,1,3,'2012-08-04',3,'2012-08-04',3,33),(618,197,1,3,'2012-08-04',3,'2012-08-04',3,33),(619,198,1,3,'2012-08-04',3,'2012-08-04',3,33),(620,199,1,3,'2012-08-04',3,'2012-08-04',3,33),(621,200,1,3,'2012-08-04',3,'2012-08-04',3,33),(622,201,1,3,'2012-08-04',3,'2012-08-04',3,33),(623,201,1,3,'2012-08-04',3,'2012-08-04',3,33),(624,202,1,3,'2012-08-04',3,'2012-08-04',3,33),(625,202,1,3,'2012-08-04',3,'2012-08-04',3,33),(626,202,1,3,'2012-08-04',3,'2012-08-04',3,33),(627,202,1,3,'2012-08-04',3,'2012-08-04',3,33),(628,203,1,3,'2012-08-04',3,'2012-08-04',3,33),(629,203,1,3,'2012-08-04',3,'2012-08-04',3,33),(630,204,1,3,'2012-08-04',3,'2012-08-04',3,33),(631,205,1,3,'2012-08-04',3,'2012-08-04',3,33),(632,205,1,3,'2012-08-04',3,'2012-08-04',3,33),(633,205,1,3,'2012-08-04',3,'2012-08-04',3,33),(634,206,1,3,'2012-08-04',3,'2012-08-04',3,33),(635,206,1,3,'2012-08-04',3,'2012-08-04',3,33),(636,207,1,3,'2012-08-04',3,'2012-08-04',3,33),(637,207,1,3,'2012-08-04',3,'2012-08-04',3,33),(638,208,1,3,'2012-08-04',3,'2012-08-04',3,33),(639,208,1,3,'2012-08-04',3,'2012-08-04',3,33),(640,209,1,3,'2012-08-04',3,'2012-08-04',3,33),(641,209,1,3,'2012-08-04',3,'2012-08-04',3,33),(642,210,1,3,'2012-08-04',3,'2012-08-04',3,33),(643,210,1,3,'2012-08-04',3,'2012-08-04',3,33),(644,210,1,3,'2012-08-04',3,'2012-08-04',3,33),(645,210,1,3,'2012-08-04',3,'2012-08-04',3,33),(646,211,1,3,'2012-08-04',3,'2012-08-04',3,33),(647,211,1,3,'2012-08-04',3,'2012-08-04',3,33),(648,212,1,3,'2012-08-04',3,'2012-08-04',3,33),(649,213,1,3,'2012-08-04',3,'2012-08-04',3,33),(650,213,1,3,'2012-08-04',3,'2012-08-04',3,33),(651,213,1,3,'2012-08-04',3,'2012-08-04',3,33),(652,214,1,3,'2012-08-04',3,'2012-08-04',3,33),(653,214,1,3,'2012-08-04',3,'2012-08-04',3,33),(654,214,1,3,'2012-08-04',3,'2012-08-04',3,33),(655,215,1,3,'2012-08-04',3,'2012-08-04',3,33),(656,216,1,3,'2012-08-04',3,'2012-08-04',3,33),(657,217,1,3,'2012-08-04',3,'2012-08-04',3,33),(658,217,1,3,'2012-08-04',3,'2012-08-04',3,33),(659,218,1,3,'2012-08-04',3,'2012-08-04',3,33),(660,218,1,3,'2012-08-04',3,'2012-08-04',3,33),(661,218,1,3,'2012-08-04',3,'2012-08-04',3,33),(662,218,1,3,'2012-08-04',3,'2012-08-04',3,33),(663,219,1,3,'2012-08-04',3,'2012-08-04',3,33),(664,220,1,3,'2012-08-04',3,'2012-08-04',3,33),(665,220,1,3,'2012-08-04',3,'2012-08-04',3,33),(666,221,1,3,'2012-08-04',3,'2012-08-04',3,33),(667,221,1,3,'2012-08-04',3,'2012-08-04',3,33),(668,222,1,3,'2012-08-04',3,'2012-08-04',3,33),(669,222,1,3,'2012-08-04',3,'2012-08-04',3,33),(670,222,1,3,'2012-08-04',3,'2012-08-04',3,33),(671,223,1,3,'2012-08-04',3,'2012-08-04',3,33),(672,223,1,3,'2012-08-04',3,'2012-08-04',3,33),(673,224,1,3,'2012-08-04',3,'2012-08-04',3,33),(674,224,1,3,'2012-08-04',3,'2012-08-04',3,33),(675,225,1,3,'2012-08-04',3,'2012-08-04',3,33),(676,225,1,3,'2012-08-04',3,'2012-08-04',3,33),(677,225,1,3,'2012-08-04',3,'2012-08-04',3,33),(678,226,1,3,'2012-08-04',3,'2012-08-04',3,33),(679,227,1,3,'2012-08-04',3,'2012-08-04',3,33),(680,228,1,3,'2012-08-04',3,'2012-08-04',3,33),(681,228,1,3,'2012-08-04',3,'2012-08-04',3,33),(682,229,1,3,'2012-08-04',3,'2012-08-04',3,33),(683,229,1,3,'2012-08-04',3,'2012-08-04',3,33),(684,229,1,3,'2012-08-04',3,'2012-08-04',3,33),(685,229,1,3,'2012-08-04',3,'2012-08-04',3,33),(686,230,1,3,'2012-08-04',3,'2012-08-04',3,33),(687,230,1,3,'2012-08-04',3,'2012-08-04',3,33),(688,230,1,3,'2012-08-04',3,'2012-08-04',3,33),(689,230,1,3,'2012-08-04',3,'2012-08-04',3,33),(690,255,1,3,'2012-08-04',3,'2012-08-04',3,33),(691,256,1,3,'2012-08-04',3,'2012-08-04',3,33),(692,257,1,3,'2012-08-04',3,'2012-08-04',3,33),(693,257,1,3,'2012-08-04',3,'2012-08-04',3,33),(694,257,1,3,'2012-08-04',3,'2012-08-04',3,33),(695,258,1,3,'2012-08-04',3,'2012-08-04',3,33),(696,259,1,3,'2012-08-04',3,'2012-08-04',3,33),(697,259,1,3,'2012-08-04',3,'2012-08-04',3,33),(698,260,1,3,'2012-08-04',3,'2012-08-04',3,33),(699,260,1,3,'2012-08-04',3,'2012-08-04',3,33),(700,260,1,3,'2012-08-04',3,'2012-08-04',3,33),(701,260,1,3,'2012-08-04',3,'2012-08-04',3,33),(702,260,1,3,'2012-08-04',3,'2012-08-04',3,33),(703,261,1,3,'2012-08-04',3,'2012-08-04',3,33),(704,261,1,3,'2012-08-04',3,'2012-08-04',3,33),(705,261,1,3,'2012-08-04',3,'2012-08-04',3,33),(706,262,1,3,'2012-08-04',3,'2012-08-04',3,33),(707,263,1,3,'2012-08-04',3,'2012-08-04',3,33),(708,264,1,3,'2012-08-04',3,'2012-08-04',3,33),(709,264,1,3,'2012-08-04',3,'2012-08-04',3,33),(710,264,1,3,'2012-08-04',3,'2012-08-04',3,33),(711,265,1,3,'2012-08-04',3,'2012-08-04',3,33),(712,266,1,3,'2012-08-04',3,'2012-08-04',3,33),(713,266,1,3,'2012-08-04',3,'2012-08-04',3,33),(714,267,1,3,'2012-08-04',3,'2012-08-04',3,33),(715,268,1,3,'2012-08-04',3,'2012-08-04',3,33),(716,268,1,3,'2012-08-04',3,'2012-08-04',3,33),(717,269,1,3,'2012-08-04',3,'2012-08-04',3,33),(718,269,1,3,'2012-08-04',3,'2012-08-04',3,33),(719,270,1,3,'2012-08-04',3,'2012-08-04',3,33),(720,271,1,3,'2012-08-04',3,'2012-08-04',3,33),(721,271,1,3,'2012-08-04',3,'2012-08-04',3,33),(722,272,1,3,'2012-08-04',3,'2012-08-04',3,33),(723,272,1,3,'2012-08-04',3,'2012-08-04',3,33),(724,273,1,3,'2012-08-04',3,'2012-08-04',3,33),(725,274,1,3,'2012-08-04',3,'2012-08-04',3,33),(726,275,1,3,'2012-08-04',3,'2012-08-04',3,33),(727,276,1,3,'2012-08-04',3,'2012-08-04',3,33),(728,276,1,3,'2012-08-04',3,'2012-08-04',3,33),(729,277,1,3,'2012-08-04',3,'2012-08-04',3,33),(730,277,1,3,'2012-08-04',3,'2012-08-04',3,33),(731,278,1,3,'2012-08-04',3,'2012-08-04',3,33),(732,279,1,3,'2012-08-04',3,'2012-08-04',3,33),(733,280,1,3,'2012-08-04',3,'2012-08-04',3,33),(734,281,1,3,'2012-08-04',3,'2012-08-04',3,33),(735,281,1,3,'2012-08-04',3,'2012-08-04',3,33),(736,282,1,3,'2012-08-04',3,'2012-08-04',3,33),(737,282,1,3,'2012-08-04',3,'2012-08-04',3,33),(738,283,1,3,'2012-08-04',3,'2012-08-04',3,33),(739,283,1,3,'2012-08-04',3,'2012-08-04',3,33),(740,284,1,3,'2012-08-04',3,'2012-08-04',3,33),(741,284,1,3,'2012-08-04',3,'2012-08-04',3,33),(742,284,1,3,'2012-08-04',3,'2012-08-04',3,33),(743,284,1,3,'2012-08-04',3,'2012-08-04',3,33),(744,285,1,3,'2012-08-04',3,'2012-08-04',3,33),(745,286,1,3,'2012-08-04',3,'2012-08-04',3,33),(746,287,1,3,'2012-08-04',3,'2012-08-04',3,33),(747,287,1,3,'2012-08-04',3,'2012-08-04',3,33),(748,288,1,3,'2012-08-04',3,'2012-08-04',3,33),(749,289,1,3,'2012-08-04',3,'2012-08-04',3,33),(750,290,1,3,'2012-08-04',3,'2012-08-04',3,33),(751,290,1,3,'2012-08-04',3,'2012-08-04',3,33),(752,291,1,3,'2012-08-04',3,'2012-08-04',3,33),(753,291,1,3,'2012-08-04',3,'2012-08-04',3,33),(754,292,1,3,'2012-08-04',3,'2012-08-04',3,33),(755,292,1,3,'2012-08-04',3,'2012-08-04',3,33),(756,293,1,3,'2012-08-04',3,'2012-08-04',3,33),(757,294,1,3,'2012-08-04',3,'2012-08-04',3,33),(758,294,1,3,'2012-08-04',3,'2012-08-04',3,33),(759,295,1,3,'2012-08-04',3,'2012-08-04',3,33),(760,296,1,3,'2012-08-04',3,'2012-08-04',3,33),(761,297,1,3,'2012-08-04',3,'2012-08-04',3,33),(762,298,1,3,'2012-08-04',3,'2012-08-04',3,33),(763,299,1,3,'2012-08-04',3,'2012-08-04',3,33),(764,299,1,3,'2012-08-04',3,'2012-08-04',3,33),(765,300,1,3,'2012-08-04',3,'2012-08-04',3,33),(766,301,1,3,'2012-08-04',3,'2012-08-04',3,33),(767,302,1,3,'2012-08-04',3,'2012-08-04',3,33),(768,303,1,3,'2012-08-04',3,'2012-08-04',3,33),(769,304,1,3,'2012-08-04',3,'2012-08-04',3,33),(770,305,1,3,'2012-08-04',3,'2012-08-04',3,33),(771,306,1,3,'2012-08-04',3,'2012-08-04',3,33),(772,307,1,3,'2012-08-04',3,'2012-08-04',3,33),(773,307,1,3,'2012-08-04',3,'2012-08-04',3,33),(774,308,1,3,'2012-08-04',3,'2012-08-04',3,33),(775,309,1,3,'2012-08-04',3,'2012-08-04',3,33),(776,310,1,3,'2012-08-04',3,'2012-08-04',3,33),(777,311,1,3,'2012-08-04',3,'2012-08-04',3,33),(778,312,1,3,'2012-08-04',3,'2012-08-04',3,33),(779,313,1,3,'2012-08-04',3,'2012-08-04',3,33),(780,314,1,3,'2012-08-04',3,'2012-08-04',3,33),(781,231,1,3,'2012-08-04',3,'2012-08-04',3,33),(782,231,1,3,'2012-08-04',3,'2012-08-04',3,33),(783,232,1,3,'2012-08-04',3,'2012-08-04',3,33),(784,232,1,3,'2012-08-04',3,'2012-08-04',3,33),(785,232,1,3,'2012-08-04',3,'2012-08-04',3,33),(786,233,1,3,'2012-08-04',3,'2012-08-04',3,33),(787,233,1,3,'2012-08-04',3,'2012-08-04',3,33),(788,233,1,3,'2012-08-04',3,'2012-08-04',3,33),(789,233,1,3,'2012-08-04',3,'2012-08-04',3,33),(790,233,1,3,'2012-08-04',3,'2012-08-04',3,33),(791,233,1,3,'2012-08-04',3,'2012-08-04',3,33),(792,233,1,3,'2012-08-04',3,'2012-08-04',3,33),(793,233,1,3,'2012-08-04',3,'2012-08-04',3,33),(794,234,1,3,'2012-08-04',3,'2012-08-04',3,33),(795,234,1,3,'2012-08-04',3,'2012-08-04',3,33),(796,234,1,3,'2012-08-04',3,'2012-08-04',3,33),(797,234,1,3,'2012-08-04',3,'2012-08-04',3,33),(798,235,1,3,'2012-08-04',3,'2012-08-04',3,33),(799,235,1,3,'2012-08-04',3,'2012-08-04',3,33),(800,235,1,3,'2012-08-04',3,'2012-08-04',3,33),(801,235,1,3,'2012-08-04',3,'2012-08-04',3,33),(802,235,1,3,'2012-08-04',3,'2012-08-04',3,33),(803,235,1,3,'2012-08-04',3,'2012-08-04',3,33),(804,235,1,3,'2012-08-04',3,'2012-08-04',3,33),(805,235,1,3,'2012-08-04',3,'2012-08-04',3,33),(806,236,1,3,'2012-08-04',3,'2012-08-04',3,33),(807,236,1,3,'2012-08-04',3,'2012-08-04',3,33),(808,236,1,3,'2012-08-04',3,'2012-08-04',3,33),(809,236,1,3,'2012-08-04',3,'2012-08-04',3,33),(810,237,1,3,'2012-08-04',3,'2012-08-04',3,33),(811,237,1,3,'2012-08-04',3,'2012-08-04',3,33),(812,237,1,3,'2012-08-04',3,'2012-08-04',3,33),(813,237,1,3,'2012-08-04',3,'2012-08-04',3,33),(814,237,1,3,'2012-08-04',3,'2012-08-04',3,33),(815,237,1,3,'2012-08-04',3,'2012-08-04',3,33),(816,237,1,3,'2012-08-04',3,'2012-08-04',3,33),(817,238,1,3,'2012-08-04',3,'2012-08-04',3,33),(818,238,1,3,'2012-08-04',3,'2012-08-04',3,33),(819,238,1,3,'2012-08-04',3,'2012-08-04',3,33),(820,239,1,3,'2012-08-04',3,'2012-08-04',3,33),(821,239,1,3,'2012-08-04',3,'2012-08-04',3,33),(822,240,1,3,'2012-08-04',3,'2012-08-04',3,33),(823,240,1,3,'2012-08-04',3,'2012-08-04',3,33),(824,240,1,3,'2012-08-04',3,'2012-08-04',3,33),(825,241,1,3,'2012-08-04',3,'2012-08-04',3,33),(826,241,1,3,'2012-08-04',3,'2012-08-04',3,33),(827,241,1,3,'2012-08-04',3,'2012-08-04',3,33),(828,241,1,3,'2012-08-04',3,'2012-08-04',3,33),(829,242,1,3,'2012-08-04',3,'2012-08-04',3,33),(830,242,1,3,'2012-08-04',3,'2012-08-04',3,33),(831,242,1,3,'2012-08-04',3,'2012-08-04',3,33),(832,242,1,3,'2012-08-04',3,'2012-08-04',3,33),(833,242,1,3,'2012-08-04',3,'2012-08-04',3,33),(834,242,1,3,'2012-08-04',3,'2012-08-04',3,33),(835,242,1,3,'2012-08-04',3,'2012-08-04',3,33),(836,243,1,3,'2012-08-04',3,'2012-08-04',3,33),(837,243,1,3,'2012-08-04',3,'2012-08-04',3,33),(838,243,1,3,'2012-08-04',3,'2012-08-04',3,33),(839,243,1,3,'2012-08-04',3,'2012-08-04',3,33),(840,243,1,3,'2012-08-04',3,'2012-08-04',3,33),(841,243,1,3,'2012-08-04',3,'2012-08-04',3,33),(842,243,1,3,'2012-08-04',3,'2012-08-04',3,33),(843,244,1,3,'2012-08-04',3,'2012-08-04',3,33),(844,244,1,3,'2012-08-04',3,'2012-08-04',3,33),(845,244,1,3,'2012-08-04',3,'2012-08-04',3,33),(846,244,1,3,'2012-08-04',3,'2012-08-04',3,33),(847,244,1,3,'2012-08-04',3,'2012-08-04',3,33),(848,244,1,3,'2012-08-04',3,'2012-08-04',3,33),(849,244,1,3,'2012-08-04',3,'2012-08-04',3,33),(850,245,1,3,'2012-08-04',3,'2012-08-04',3,33),(851,246,1,3,'2012-08-04',3,'2012-08-04',3,33),(852,246,1,3,'2012-08-04',3,'2012-08-04',3,33),(853,246,1,3,'2012-08-04',3,'2012-08-04',3,33),(854,247,1,3,'2012-08-04',3,'2012-08-04',3,33),(855,248,1,3,'2012-08-04',3,'2012-08-04',3,33),(856,249,1,3,'2012-08-04',3,'2012-08-04',3,33),(857,249,1,3,'2012-08-04',3,'2012-08-04',3,33),(858,250,1,3,'2012-08-04',3,'2012-08-04',3,33),(859,250,1,3,'2012-08-04',3,'2012-08-04',3,33),(860,251,1,3,'2012-08-04',3,'2012-08-04',3,33),(861,251,1,3,'2012-08-04',3,'2012-08-04',3,33),(862,251,1,3,'2012-08-04',3,'2012-08-04',3,33),(863,252,1,3,'2012-08-04',3,'2012-08-04',3,33),(864,252,1,3,'2012-08-04',3,'2012-08-04',3,33),(865,252,1,3,'2012-08-04',3,'2012-08-04',3,33),(866,253,1,3,'2012-08-04',3,'2012-08-04',3,33),(867,253,1,3,'2012-08-04',3,'2012-08-04',3,33),(868,253,1,3,'2012-08-04',3,'2012-08-04',3,33),(869,254,1,3,'2012-08-04',3,'2012-08-04',3,33),(870,254,1,3,'2012-08-04',3,'2012-08-04',3,33),(871,254,1,3,'2012-08-04',3,'2012-08-04',3,33),(872,254,1,3,'2012-08-04',3,'2012-08-04',3,33),(873,315,1,3,'2012-08-04',3,'2012-08-04',3,33),(874,315,1,3,'2012-08-04',3,'2012-08-04',3,33),(875,315,1,3,'2012-08-04',3,'2012-08-04',3,33),(876,316,1,3,'2012-08-04',3,'2012-08-04',3,33),(877,316,1,3,'2012-08-04',3,'2012-08-04',3,33),(878,317,1,3,'2012-08-04',3,'2012-08-04',3,33),(879,317,1,3,'2012-08-04',3,'2012-08-04',3,33),(880,317,1,3,'2012-08-04',3,'2012-08-04',3,33),(881,318,1,3,'2012-08-04',3,'2012-08-04',3,33),(882,318,1,3,'2012-08-04',3,'2012-08-04',3,33),(883,319,1,3,'2012-08-04',3,'2012-08-04',3,33),(884,320,1,3,'2012-08-04',3,'2012-08-04',3,33),(885,320,1,3,'2012-08-04',3,'2012-08-04',3,33),(886,321,1,3,'2012-08-04',3,'2012-08-04',3,33),(887,321,1,3,'2012-08-04',3,'2012-08-04',3,33),(888,322,1,3,'2012-08-04',3,'2012-08-04',3,33),(889,322,1,3,'2012-08-04',3,'2012-08-04',3,33),(890,322,1,3,'2012-08-04',3,'2012-08-04',3,33),(891,323,1,3,'2012-08-04',3,'2012-08-04',3,33),(892,323,1,3,'2012-08-04',3,'2012-08-04',3,33),(893,323,1,3,'2012-08-04',3,'2012-08-04',3,33),(894,323,1,3,'2012-08-04',3,'2012-08-04',3,33),(895,324,1,3,'2012-08-04',3,'2012-08-04',3,33),(896,324,1,3,'2012-08-04',3,'2012-08-04',3,33),(897,324,1,3,'2012-08-04',3,'2012-08-04',3,33),(898,325,1,3,'2012-08-04',3,'2012-08-04',3,33),(899,325,1,3,'2012-08-04',3,'2012-08-04',3,33),(900,325,1,3,'2012-08-04',3,'2012-08-04',3,33),(901,326,1,3,'2012-08-04',3,'2012-08-04',3,33),(902,326,1,3,'2012-08-04',3,'2012-08-04',3,33),(903,326,1,3,'2012-08-04',3,'2012-08-04',3,33),(904,326,1,3,'2012-08-04',3,'2012-08-04',3,33),(905,327,1,3,'2012-08-04',3,'2012-08-04',3,33),(906,327,1,3,'2012-08-04',3,'2012-08-04',3,33),(907,327,1,3,'2012-08-04',3,'2012-08-04',3,33),(908,327,1,3,'2012-08-04',3,'2012-08-04',3,33),(909,328,1,3,'2012-08-04',3,'2012-08-04',3,33),(910,328,1,3,'2012-08-04',3,'2012-08-04',3,33),(911,328,1,3,'2012-08-04',3,'2012-08-04',3,33),(912,328,1,3,'2012-08-04',3,'2012-08-04',3,33),(913,328,1,3,'2012-08-04',3,'2012-08-04',3,33),(914,329,1,3,'2012-08-04',3,'2012-08-04',3,33),(915,329,1,3,'2012-08-04',3,'2012-08-04',3,33),(916,329,1,3,'2012-08-04',3,'2012-08-04',3,33),(917,330,1,3,'2012-08-04',3,'2012-08-04',3,33),(918,330,1,3,'2012-08-04',3,'2012-08-04',3,33),(919,330,1,3,'2012-08-04',3,'2012-08-04',3,33),(920,330,1,3,'2012-08-04',3,'2012-08-04',3,33),(921,331,1,3,'2012-08-04',3,'2012-08-04',3,33),(922,331,1,3,'2012-08-04',3,'2012-08-04',3,33),(923,332,1,3,'2012-08-04',3,'2012-08-04',3,33),(924,332,1,3,'2012-08-04',3,'2012-08-04',3,33),(925,332,1,3,'2012-08-04',3,'2012-08-04',3,33),(926,332,1,3,'2012-08-04',3,'2012-08-04',3,33),(927,332,1,3,'2012-08-04',3,'2012-08-04',3,33),(928,332,1,3,'2012-08-04',3,'2012-08-04',3,33),(929,332,1,3,'2012-08-04',3,'2012-08-04',3,33),(930,333,1,3,'2012-08-04',3,'2012-08-04',3,33),(931,333,1,3,'2012-08-04',3,'2012-08-04',3,33),(932,333,1,3,'2012-08-04',3,'2012-08-04',3,33),(933,333,1,3,'2012-08-04',3,'2012-08-04',3,33),(934,333,1,3,'2012-08-04',3,'2012-08-04',3,33),(935,334,1,3,'2012-08-04',3,'2012-08-04',3,33),(936,334,1,3,'2012-08-04',3,'2012-08-04',3,33),(937,334,1,3,'2012-08-04',3,'2012-08-04',3,33),(938,335,1,3,'2012-08-04',3,'2012-08-04',3,33),(939,335,1,3,'2012-08-04',3,'2012-08-04',3,33),(940,335,1,3,'2012-08-04',3,'2012-08-04',3,33),(941,335,1,3,'2012-08-04',3,'2012-08-04',3,33),(942,335,1,3,'2012-08-04',3,'2012-08-04',3,33),(943,335,1,3,'2012-08-04',3,'2012-08-04',3,33),(944,335,1,3,'2012-08-04',3,'2012-08-04',3,33),(945,335,1,3,'2012-08-04',3,'2012-08-04',3,33),(946,336,1,3,'2012-08-04',3,'2012-08-04',3,33),(947,337,1,3,'2012-08-04',3,'2012-08-04',3,33),(948,337,1,3,'2012-08-04',3,'2012-08-04',3,33),(949,337,1,3,'2012-08-04',3,'2012-08-04',3,33),(950,337,1,3,'2012-08-04',3,'2012-08-04',3,33),(951,338,1,3,'2012-08-04',3,'2012-08-04',3,33),(952,338,1,3,'2012-08-04',3,'2012-08-04',3,33),(953,338,1,3,'2012-08-04',3,'2012-08-04',3,33),(954,338,1,3,'2012-08-04',3,'2012-08-04',3,33),(955,338,1,3,'2012-08-04',3,'2012-08-04',3,33),(956,338,1,3,'2012-08-04',3,'2012-08-04',3,33),(957,338,1,3,'2012-08-04',3,'2012-08-04',3,33),(958,339,1,3,'2012-08-04',3,'2012-08-04',3,33),(959,339,1,3,'2012-08-04',3,'2012-08-04',3,33),(960,339,1,3,'2012-08-04',3,'2012-08-04',3,33),(961,339,1,3,'2012-08-04',3,'2012-08-04',3,33),(962,340,1,3,'2012-08-04',3,'2012-08-04',3,33),(963,340,1,3,'2012-08-04',3,'2012-08-04',3,33),(964,340,1,3,'2012-08-04',3,'2012-08-04',3,33),(965,340,1,3,'2012-08-04',3,'2012-08-04',3,33),(966,340,1,3,'2012-08-04',3,'2012-08-04',3,33),(967,340,1,3,'2012-08-04',3,'2012-08-04',3,33),(968,340,1,3,'2012-08-04',3,'2012-08-04',3,33),(969,340,1,3,'2012-08-04',3,'2012-08-04',3,33),(970,341,1,3,'2012-08-04',3,'2012-08-04',3,33),(971,341,1,3,'2012-08-04',3,'2012-08-04',3,33),(972,342,1,3,'2012-08-04',3,'2012-08-04',3,33),(973,342,1,3,'2012-08-04',3,'2012-08-04',3,33),(974,342,1,3,'2012-08-04',3,'2012-08-04',3,33),(975,342,1,3,'2012-08-04',3,'2012-08-04',3,33),(976,343,1,3,'2012-08-04',3,'2012-08-04',3,33),(977,343,1,3,'2012-08-04',3,'2012-08-04',3,33),(978,343,1,3,'2012-08-04',3,'2012-08-04',3,33),(979,344,1,3,'2012-08-04',3,'2012-08-04',3,33),(980,345,1,3,'2012-08-04',3,'2012-08-04',3,33),(981,345,1,3,'2012-08-04',3,'2012-08-04',3,33),(982,345,1,3,'2012-08-04',3,'2012-08-04',3,33),(983,345,1,3,'2012-08-04',3,'2012-08-04',3,33),(984,346,1,3,'2012-08-04',3,'2012-08-04',3,33),(985,346,1,3,'2012-08-04',3,'2012-08-04',3,33),(986,347,1,3,'2012-08-04',3,'2012-08-04',3,33),(987,347,1,3,'2012-08-04',3,'2012-08-04',3,33),(988,347,1,3,'2012-08-04',3,'2012-08-04',3,33),(989,347,1,3,'2012-08-04',3,'2012-08-04',3,33),(990,348,1,3,'2012-08-04',3,'2012-08-04',3,33),(991,348,1,3,'2012-08-04',3,'2012-08-04',3,33),(992,348,1,3,'2012-08-04',3,'2012-08-04',3,33),(993,349,1,3,'2012-08-04',3,'2012-08-04',3,33),(994,349,1,3,'2012-08-04',3,'2012-08-04',3,33),(995,349,1,3,'2012-08-04',3,'2012-08-04',3,33),(996,349,1,3,'2012-08-04',3,'2012-08-04',3,33),(997,350,1,3,'2012-08-04',3,'2012-08-04',3,33),(998,351,1,3,'2012-08-04',3,'2012-08-04',3,33),(999,351,1,3,'2012-08-04',3,'2012-08-04',3,33),(1000,351,1,3,'2012-08-04',3,'2012-08-04',3,33),(1001,351,1,3,'2012-08-04',3,'2012-08-04',3,33),(1002,352,1,3,'2012-08-04',3,'2012-08-04',3,33),(1003,352,1,3,'2012-08-04',3,'2012-08-04',3,33),(1004,352,1,3,'2012-08-04',3,'2012-08-04',3,33),(1005,353,1,3,'2012-08-04',3,'2012-08-04',3,33),(1006,353,1,3,'2012-08-04',3,'2012-08-04',3,33),(1007,354,1,3,'2012-08-04',3,'2012-08-04',3,33),(1008,354,1,3,'2012-08-04',3,'2012-08-04',3,33),(1009,354,1,3,'2012-08-04',3,'2012-08-04',3,33),(1010,354,1,3,'2012-08-04',3,'2012-08-04',3,33),(1011,354,1,3,'2012-08-04',3,'2012-08-04',3,33),(1012,354,1,3,'2012-08-04',3,'2012-08-04',3,33),(1013,355,1,3,'2012-08-04',3,'2012-08-04',3,33),(1014,355,1,3,'2012-08-04',3,'2012-08-04',3,33),(1015,356,1,3,'2012-08-04',3,'2012-08-04',3,33),(1016,356,1,3,'2012-08-04',3,'2012-08-04',3,33),(1017,356,1,3,'2012-08-04',3,'2012-08-04',3,33),(1018,357,1,3,'2012-08-04',3,'2012-08-04',3,33),(1019,357,1,3,'2012-08-04',3,'2012-08-04',3,33),(1020,357,1,3,'2012-08-04',3,'2012-08-04',3,33),(1021,357,1,3,'2012-08-04',3,'2012-08-04',3,33),(1022,357,1,3,'2012-08-04',3,'2012-08-04',3,33),(1023,357,1,3,'2012-08-04',3,'2012-08-04',3,33),(1024,357,1,3,'2012-08-04',3,'2012-08-04',3,33),(1025,358,1,3,'2012-08-04',3,'2012-08-04',3,33),(1026,358,1,3,'2012-08-04',3,'2012-08-04',3,33),(1027,358,1,3,'2012-08-04',3,'2012-08-04',3,33),(1028,358,1,3,'2012-08-04',3,'2012-08-04',3,33),(1029,359,1,3,'2012-08-04',3,'2012-08-04',3,33),(1030,359,1,3,'2012-08-04',3,'2012-08-04',3,33),(1031,359,1,3,'2012-08-04',3,'2012-08-04',3,33),(1032,360,1,3,'2012-08-04',3,'2012-08-04',3,33),(1033,361,1,3,'2012-08-04',3,'2012-08-04',3,33),(1034,361,1,3,'2012-08-04',3,'2012-08-04',3,33),(1035,361,1,3,'2012-08-04',3,'2012-08-04',3,33),(1036,361,1,3,'2012-08-04',3,'2012-08-04',3,33),(1037,361,1,3,'2012-08-04',3,'2012-08-04',3,33),(1038,361,1,3,'2012-08-04',3,'2012-08-04',3,33),(1039,361,1,3,'2012-08-04',3,'2012-08-04',3,33),(1040,361,1,3,'2012-08-04',3,'2012-08-04',3,33),(1041,361,1,3,'2012-08-04',3,'2012-08-04',3,33),(1042,362,1,3,'2012-08-04',3,'2012-08-04',3,33),(1043,362,1,3,'2012-08-04',3,'2012-08-04',3,33),(1044,363,1,3,'2012-08-04',3,'2012-08-04',3,33),(1045,364,1,3,'2012-08-04',3,'2012-08-04',3,33),(1046,364,1,3,'2012-08-04',3,'2012-08-04',3,33),(1047,364,1,3,'2012-08-04',3,'2012-08-04',3,33),(1048,365,1,3,'2012-08-04',3,'2012-08-04',3,33),(1049,365,1,3,'2012-08-04',3,'2012-08-04',3,33),(1050,365,1,3,'2012-08-04',3,'2012-08-04',3,33),(1051,366,1,3,'2012-08-04',3,'2012-08-04',3,33),(1052,366,1,3,'2012-08-04',3,'2012-08-04',3,33),(1053,366,1,3,'2012-08-04',3,'2012-08-04',3,33),(1054,367,1,3,'2012-08-04',3,'2012-08-04',3,33),(1055,368,1,3,'2012-08-04',3,'2012-08-04',3,33),(1056,368,1,3,'2012-08-04',3,'2012-08-04',3,33),(1057,368,1,3,'2012-08-04',3,'2012-08-04',3,33),(1058,368,1,3,'2012-08-04',3,'2012-08-04',3,33),(1059,369,1,3,'2012-08-04',3,'2012-08-04',3,33),(1060,369,1,3,'2012-08-04',3,'2012-08-04',3,33),(1061,370,1,3,'2012-08-04',3,'2012-08-04',3,33),(1062,371,1,3,'2012-08-04',3,'2012-08-04',3,33),(1063,371,1,3,'2012-08-04',3,'2012-08-04',3,33),(1064,372,1,3,'2012-08-04',3,'2012-08-04',3,33),(1065,372,1,3,'2012-08-04',3,'2012-08-04',3,33),(1066,372,1,3,'2012-08-04',3,'2012-08-04',3,33),(1067,372,1,3,'2012-08-04',3,'2012-08-04',3,33),(1068,373,1,3,'2012-08-04',3,'2012-08-04',3,33),(1069,374,1,3,'2012-08-04',3,'2012-08-04',3,33),(1070,374,1,3,'2012-08-04',3,'2012-08-04',3,33),(1071,374,1,3,'2012-08-04',3,'2012-08-04',3,33),(1072,374,1,3,'2012-08-04',3,'2012-08-04',3,33),(1073,375,1,3,'2012-08-04',3,'2012-08-04',3,33),(1074,375,1,3,'2012-08-04',3,'2012-08-04',3,33),(1075,376,1,3,'2012-08-04',3,'2012-08-04',3,33),(1076,376,1,3,'2012-08-04',3,'2012-08-04',3,33),(1077,376,1,3,'2012-08-04',3,'2012-08-04',3,33),(1078,376,1,3,'2012-08-04',3,'2012-08-04',3,33),(1079,376,1,3,'2012-08-04',3,'2012-08-04',3,33),(1080,376,1,3,'2012-08-04',3,'2012-08-04',3,33),(1081,377,1,3,'2012-08-04',3,'2012-08-04',3,33),(1082,377,1,3,'2012-08-04',3,'2012-08-04',3,33),(1083,377,1,3,'2012-08-04',3,'2012-08-04',3,33),(1084,377,1,3,'2012-08-04',3,'2012-08-04',3,33),(1085,377,1,3,'2012-08-04',3,'2012-08-04',3,33),(1086,378,1,3,'2012-08-04',3,'2012-08-04',3,33),(1087,378,1,3,'2012-08-04',3,'2012-08-04',3,33),(1088,379,1,3,'2012-08-04',3,'2012-08-04',3,33),(1089,379,1,3,'2012-08-04',3,'2012-08-04',3,33),(1090,379,1,3,'2012-08-04',3,'2012-08-04',3,33),(1091,379,1,3,'2012-08-04',3,'2012-08-04',3,33),(1092,379,1,3,'2012-08-04',3,'2012-08-04',3,33),(1093,379,1,3,'2012-08-04',3,'2012-08-04',3,33),(1094,380,1,3,'2012-08-04',3,'2012-08-04',3,33),(1095,380,1,3,'2012-08-04',3,'2012-08-04',3,33),(1096,380,1,3,'2012-08-04',3,'2012-08-04',3,33),(1097,380,1,3,'2012-08-04',3,'2012-08-04',3,33),(1098,381,1,3,'2012-08-04',3,'2012-08-04',3,33),(1099,381,1,3,'2012-08-04',3,'2012-08-04',3,33),(1100,381,1,3,'2012-08-04',3,'2012-08-04',3,33),(1101,382,1,3,'2012-08-04',3,'2012-08-04',3,33),(1102,382,1,3,'2012-08-04',3,'2012-08-04',3,33),(1103,383,1,3,'2012-08-04',3,'2012-08-04',3,33),(1104,383,1,3,'2012-08-04',3,'2012-08-04',3,33),(1105,384,1,3,'2012-08-04',3,'2012-08-04',3,33),(1106,384,1,3,'2012-08-04',3,'2012-08-04',3,33),(1107,384,1,3,'2012-08-04',3,'2012-08-04',3,33),(1108,384,1,3,'2012-08-04',3,'2012-08-04',3,33),(1109,384,1,3,'2012-08-04',3,'2012-08-04',3,33),(1110,385,1,3,'2012-08-04',3,'2012-08-04',3,33),(1111,385,1,3,'2012-08-04',3,'2012-08-04',3,33),(1112,386,1,3,'2012-08-04',3,'2012-08-04',3,33),(1113,386,1,3,'2012-08-04',3,'2012-08-04',3,33),(1114,386,1,3,'2012-08-04',3,'2012-08-04',3,33),(1115,386,1,3,'2012-08-04',3,'2012-08-04',3,33),(1116,386,1,3,'2012-08-04',3,'2012-08-04',3,33),(1117,386,1,3,'2012-08-04',3,'2012-08-04',3,33),(1118,387,1,3,'2012-08-04',3,'2012-08-04',3,33),(1119,387,1,3,'2012-08-04',3,'2012-08-04',3,33),(1120,387,1,3,'2012-08-04',3,'2012-08-04',3,33),(1121,387,1,3,'2012-08-04',3,'2012-08-04',3,33),(1122,387,1,3,'2012-08-04',3,'2012-08-04',3,33),(1123,387,1,3,'2012-08-04',3,'2012-08-04',3,33),(1124,387,1,3,'2012-08-04',3,'2012-08-04',3,33),(1125,387,1,3,'2012-08-04',3,'2012-08-04',3,33),(1126,388,1,3,'2012-08-04',3,'2012-08-04',3,33),(1127,388,1,3,'2012-08-04',3,'2012-08-04',3,33),(1128,388,1,3,'2012-08-04',3,'2012-08-04',3,33),(1129,389,1,3,'2012-08-04',3,'2012-08-04',3,33),(1130,389,1,3,'2012-08-04',3,'2012-08-04',3,33),(1131,389,1,3,'2012-08-04',3,'2012-08-04',3,33),(1132,389,1,3,'2012-08-04',3,'2012-08-04',3,33),(1133,389,1,3,'2012-08-04',3,'2012-08-04',3,33),(1134,389,1,3,'2012-08-04',3,'2012-08-04',3,33),(1135,390,1,3,'2012-08-04',3,'2012-08-04',3,33),(1136,390,1,3,'2012-08-04',3,'2012-08-04',3,33),(1137,390,1,3,'2012-08-04',3,'2012-08-04',3,33),(1138,390,1,3,'2012-08-04',3,'2012-08-04',3,33),(1139,391,1,3,'2012-08-04',3,'2012-08-04',3,33),(1140,391,1,3,'2012-08-04',3,'2012-08-04',3,33),(1141,392,1,3,'2012-08-04',3,'2012-08-04',3,33),(1142,392,1,3,'2012-08-04',3,'2012-08-04',3,33),(1143,392,1,3,'2012-08-04',3,'2012-08-04',3,33),(1144,392,1,3,'2012-08-04',3,'2012-08-04',3,33),(1145,393,1,3,'2012-08-04',3,'2012-08-04',3,33),(1146,393,1,3,'2012-08-04',3,'2012-08-04',3,33),(1147,394,1,3,'2012-08-04',3,'2012-08-04',3,33),(1148,394,1,3,'2012-08-04',3,'2012-08-04',3,33),(1149,394,1,3,'2012-08-04',3,'2012-08-04',3,33),(1150,394,1,3,'2012-08-04',3,'2012-08-04',3,33),(1151,394,1,3,'2012-08-04',3,'2012-08-04',3,33),(1152,395,1,3,'2012-08-04',3,'2012-08-04',3,33),(1153,395,1,3,'2012-08-04',3,'2012-08-04',3,33),(1154,395,1,3,'2012-08-04',3,'2012-08-04',3,33),(1155,396,1,3,'2012-08-04',3,'2012-08-04',3,33),(1156,397,1,3,'2012-08-04',3,'2012-08-04',3,33),(1157,397,1,3,'2012-08-04',3,'2012-08-04',3,33),(1158,397,1,3,'2012-08-04',3,'2012-08-04',3,33),(1159,397,1,3,'2012-08-04',3,'2012-08-04',3,33),(1160,397,1,3,'2012-08-04',3,'2012-08-04',3,33),(1161,398,1,3,'2012-08-04',3,'2012-08-04',3,33),(1162,398,1,3,'2012-08-04',3,'2012-08-04',3,33),(1163,399,1,3,'2012-08-04',3,'2012-08-04',3,33),(1164,400,1,3,'2012-08-04',3,'2012-08-04',3,33),(1165,400,1,3,'2012-08-04',3,'2012-08-04',3,33),(1166,400,1,3,'2012-08-04',3,'2012-08-04',3,33),(1167,400,1,3,'2012-08-04',3,'2012-08-04',3,33),(1168,400,1,3,'2012-08-04',3,'2012-08-04',3,33),(1169,401,1,3,'2012-08-04',3,'2012-08-04',3,33),(1170,401,1,3,'2012-08-04',3,'2012-08-04',3,33),(1171,401,1,3,'2012-08-04',3,'2012-08-04',3,33),(1172,402,1,3,'2012-08-04',3,'2012-08-04',3,33),(1173,403,1,3,'2012-08-04',3,'2012-08-04',3,33),(1174,403,1,3,'2012-08-04',3,'2012-08-04',3,33),(1175,403,1,3,'2012-08-04',3,'2012-08-04',3,33),(1176,403,1,3,'2012-08-04',3,'2012-08-04',3,33),(1177,404,1,3,'2012-08-04',3,'2012-08-04',3,33),(1178,404,1,3,'2012-08-04',3,'2012-08-04',3,33),(1179,404,1,3,'2012-08-04',3,'2012-08-04',3,33),(1180,405,1,3,'2012-08-04',3,'2012-08-04',3,33),(1181,405,1,3,'2012-08-04',3,'2012-08-04',3,33),(1182,406,1,3,'2012-08-04',3,'2012-08-04',3,33),(1183,406,1,3,'2012-08-04',3,'2012-08-04',3,33),(1184,406,1,3,'2012-08-04',3,'2012-08-04',3,33),(1185,406,1,3,'2012-08-04',3,'2012-08-04',3,33),(1186,406,1,3,'2012-08-04',3,'2012-08-04',3,33),(1187,407,1,3,'2012-08-04',3,'2012-08-04',3,33),(1188,407,1,3,'2012-08-04',3,'2012-08-04',3,33),(1189,407,1,3,'2012-08-04',3,'2012-08-04',3,33),(1190,408,1,3,'2012-08-04',3,'2012-08-04',3,33),(1191,409,1,3,'2012-08-04',3,'2012-08-04',3,33),(1192,409,1,3,'2012-08-04',3,'2012-08-04',3,33),(1193,409,1,3,'2012-08-04',3,'2012-08-04',3,33),(1194,409,1,3,'2012-08-04',3,'2012-08-04',3,33),(1195,410,1,3,'2012-08-04',3,'2012-08-04',3,33),(1196,411,1,3,'2012-08-04',3,'2012-08-04',3,33),(1197,411,1,3,'2012-08-04',3,'2012-08-04',3,33),(1198,411,1,3,'2012-08-04',3,'2012-08-04',3,33),(1199,411,1,3,'2012-08-04',3,'2012-08-04',3,33),(1200,411,1,3,'2012-08-04',3,'2012-08-04',3,33),(1201,412,1,3,'2012-08-04',3,'2012-08-04',3,33),(1202,413,1,3,'2012-08-04',3,'2012-08-04',3,33),(1203,413,1,3,'2012-08-04',3,'2012-08-04',3,33),(1204,413,1,3,'2012-08-04',3,'2012-08-04',3,33),(1205,413,1,3,'2012-08-04',3,'2012-08-04',3,33),(1206,414,1,3,'2012-08-04',3,'2012-08-04',3,33),(1207,414,1,3,'2012-08-04',3,'2012-08-04',3,33),(1208,414,1,3,'2012-08-04',3,'2012-08-04',3,33),(1209,414,1,3,'2012-08-04',3,'2012-08-04',3,33),(1210,415,1,3,'2012-08-04',3,'2012-08-04',3,33),(1211,415,1,3,'2012-08-04',3,'2012-08-04',3,33),(1212,416,1,3,'2012-08-04',3,'2012-08-04',3,33),(1213,416,1,3,'2012-08-04',3,'2012-08-04',3,33),(1214,417,1,3,'2012-08-04',3,'2012-08-04',3,33),(1215,417,1,3,'2012-08-04',3,'2012-08-04',3,33),(1216,417,1,3,'2012-08-04',3,'2012-08-04',3,33),(1217,417,1,3,'2012-08-04',3,'2012-08-04',3,33),(1218,417,1,3,'2012-08-04',3,'2012-08-04',3,33),(1219,418,1,3,'2012-08-04',3,'2012-08-04',3,33),(1220,418,1,3,'2012-08-04',3,'2012-08-04',3,33),(1221,419,1,3,'2012-08-04',3,'2012-08-04',3,33),(1222,419,1,3,'2012-08-04',3,'2012-08-04',3,33),(1223,419,1,3,'2012-08-04',3,'2012-08-04',3,33),(1224,419,1,3,'2012-08-04',3,'2012-08-04',3,33),(1225,419,1,3,'2012-08-04',3,'2012-08-04',3,33),(1226,420,1,3,'2012-08-04',3,'2012-08-04',3,33),(1227,420,1,3,'2012-08-04',3,'2012-08-04',3,33),(1228,420,1,3,'2012-08-04',3,'2012-08-04',3,33),(1229,421,1,3,'2012-08-04',3,'2012-08-04',3,33),(1230,421,1,3,'2012-08-04',3,'2012-08-04',3,33),(1231,422,1,3,'2012-08-04',3,'2012-08-04',3,33),(1232,422,1,3,'2012-08-04',3,'2012-08-04',3,33),(1233,422,1,3,'2012-08-04',3,'2012-08-04',3,33),(1234,423,1,3,'2012-08-04',3,'2012-08-04',3,33),(1235,423,1,3,'2012-08-04',3,'2012-08-04',3,33),(1236,424,1,3,'2012-08-04',3,'2012-08-04',3,33),(1237,424,1,3,'2012-08-04',3,'2012-08-04',3,33),(1238,424,1,3,'2012-08-04',3,'2012-08-04',3,33),(1239,424,1,3,'2012-08-04',3,'2012-08-04',3,33),(1240,424,1,3,'2012-08-04',3,'2012-08-04',3,33),(1241,424,1,3,'2012-08-04',3,'2012-08-04',3,33),(1242,424,1,3,'2012-08-04',3,'2012-08-04',3,33),(1243,425,1,3,'2012-08-04',3,'2012-08-04',3,33),(1244,425,1,3,'2012-08-04',3,'2012-08-04',3,33),(1245,426,1,3,'2012-08-04',3,'2012-08-04',3,33),(1246,426,1,3,'2012-08-04',3,'2012-08-04',3,33),(1247,426,1,3,'2012-08-04',3,'2012-08-04',3,33),(1248,427,1,3,'2012-08-04',3,'2012-08-04',3,33),(1249,427,1,3,'2012-08-04',3,'2012-08-04',3,33),(1250,428,1,3,'2012-08-04',3,'2012-08-04',3,33),(1251,429,1,3,'2012-08-04',3,'2012-08-04',3,33),(1252,430,1,3,'2012-08-04',3,'2012-08-04',3,33),(1253,430,1,3,'2012-08-04',3,'2012-08-04',3,33),(1254,430,1,3,'2012-08-04',3,'2012-08-04',3,33),(1255,431,1,3,'2012-08-04',3,'2012-08-04',3,33),(1256,431,1,3,'2012-08-04',3,'2012-08-04',3,33),(1257,431,1,3,'2012-08-04',3,'2012-08-04',3,33),(1258,431,1,3,'2012-08-04',3,'2012-08-04',3,33),(1259,432,1,3,'2012-08-04',3,'2012-08-04',3,33),(1260,432,1,3,'2012-08-04',3,'2012-08-04',3,33),(1261,433,1,3,'2012-08-04',3,'2012-08-04',3,33),(1262,434,1,3,'2012-08-04',3,'2012-08-04',3,33),(1263,435,1,3,'2012-08-04',3,'2012-08-04',3,33),(1264,435,1,3,'2012-08-04',3,'2012-08-04',3,33),(1265,436,1,3,'2012-08-04',3,'2012-08-04',3,33),(1266,436,1,3,'2012-08-04',3,'2012-08-04',3,33),(1267,437,1,3,'2012-08-04',3,'2012-08-04',3,33),(1268,437,1,3,'2012-08-04',3,'2012-08-04',3,33),(1269,437,1,3,'2012-08-04',3,'2012-08-04',3,33),(1270,438,1,3,'2012-08-04',3,'2012-08-04',3,33),(1271,438,1,3,'2012-08-04',3,'2012-08-04',3,33),(1272,438,1,3,'2012-08-04',3,'2012-08-04',3,33),(1273,438,1,3,'2012-08-04',3,'2012-08-04',3,33),(1274,439,1,3,'2012-08-04',3,'2012-08-04',3,33),(1275,439,1,3,'2012-08-04',3,'2012-08-04',3,33),(1276,439,1,3,'2012-08-04',3,'2012-08-04',3,33),(1277,439,1,3,'2012-08-04',3,'2012-08-04',3,33),(1278,439,1,3,'2012-08-04',3,'2012-08-04',3,33),(1279,440,1,3,'2012-08-04',3,'2012-08-04',3,33),(1280,440,1,3,'2012-08-04',3,'2012-08-04',3,33),(1281,440,1,3,'2012-08-04',3,'2012-08-04',3,33),(1282,440,1,3,'2012-08-04',3,'2012-08-04',3,33),(1283,440,1,3,'2012-08-04',3,'2012-08-04',3,33),(1284,440,1,3,'2012-08-04',3,'2012-08-04',3,33),(1285,441,1,3,'2012-08-04',3,'2012-08-04',3,33),(1286,441,1,3,'2012-08-04',3,'2012-08-04',3,33),(1287,441,1,3,'2012-08-04',3,'2012-08-04',3,33),(1288,441,1,3,'2012-08-04',3,'2012-08-04',3,33),(1289,441,1,3,'2012-08-04',3,'2012-08-04',3,33),(1290,442,1,3,'2012-08-04',3,'2012-08-04',3,33),(1291,442,1,3,'2012-08-04',3,'2012-08-04',3,33),(1292,442,1,3,'2012-08-04',3,'2012-08-04',3,33),(1293,442,1,3,'2012-08-04',3,'2012-08-04',3,33),(1294,443,1,3,'2012-08-04',3,'2012-08-04',3,33),(1295,443,1,3,'2012-08-04',3,'2012-08-04',3,33),(1296,444,1,3,'2012-08-04',3,'2012-08-04',3,33),(1297,445,1,3,'2012-08-04',3,'2012-08-04',3,33),(1298,445,1,3,'2012-08-04',3,'2012-08-04',3,33),(1299,446,1,3,'2012-08-04',3,'2012-08-04',3,33),(1300,446,1,3,'2012-08-04',3,'2012-08-04',3,33),(1301,447,1,3,'2012-08-04',3,'2012-08-04',3,33),(1302,447,1,3,'2012-08-04',3,'2012-08-04',3,33),(1303,448,1,3,'2012-08-04',3,'2012-08-04',3,33),(1304,448,1,3,'2012-08-04',3,'2012-08-04',3,33),(1305,449,1,3,'2012-08-04',3,'2012-08-04',3,33),(1306,449,1,3,'2012-08-04',3,'2012-08-04',3,33),(1307,449,1,3,'2012-08-04',3,'2012-08-04',3,33),(1308,450,1,3,'2012-08-04',3,'2012-08-04',3,33),(1309,450,1,3,'2012-08-04',3,'2012-08-04',3,33),(1310,450,1,3,'2012-08-04',3,'2012-08-04',3,33),(1311,450,1,3,'2012-08-04',3,'2012-08-04',3,33),(1312,451,1,3,'2012-08-04',3,'2012-08-04',3,33),(1313,451,1,3,'2012-08-04',3,'2012-08-04',3,33),(1314,451,1,3,'2012-08-04',3,'2012-08-04',3,33),(1315,451,1,3,'2012-08-04',3,'2012-08-04',3,33),(1316,451,1,3,'2012-08-04',3,'2012-08-04',3,33),(1317,452,1,3,'2012-08-04',3,'2012-08-04',3,33),(1318,452,1,3,'2012-08-04',3,'2012-08-04',3,33),(1319,452,1,3,'2012-08-04',3,'2012-08-04',3,33),(1320,452,1,3,'2012-08-04',3,'2012-08-04',3,33),(1321,453,1,3,'2012-08-04',3,'2012-08-04',3,33),(1322,454,1,3,'2012-08-04',3,'2012-08-04',3,33),(1323,454,1,3,'2012-08-04',3,'2012-08-04',3,33),(1324,454,1,3,'2012-08-04',3,'2012-08-04',3,33),(1325,454,1,3,'2012-08-04',3,'2012-08-04',3,33),(1326,455,1,3,'2012-08-04',3,'2012-08-04',3,33),(1327,455,1,3,'2012-08-04',3,'2012-08-04',3,33),(1328,456,1,3,'2012-08-04',3,'2012-08-04',3,33),(1329,456,1,3,'2012-08-04',3,'2012-08-04',3,33),(1330,456,1,3,'2012-08-04',3,'2012-08-04',3,33),(1331,456,1,3,'2012-08-04',3,'2012-08-04',3,33),(1332,456,1,3,'2012-08-04',3,'2012-08-04',3,33),(1333,457,1,3,'2012-08-04',3,'2012-08-04',3,33),(1334,457,1,3,'2012-08-04',3,'2012-08-04',3,33),(1335,457,1,3,'2012-08-04',3,'2012-08-04',3,33),(1336,457,1,3,'2012-08-04',3,'2012-08-04',3,33),(1337,457,1,3,'2012-08-04',3,'2012-08-04',3,33),(1338,458,1,3,'2012-08-04',3,'2012-08-04',3,33),(1339,458,1,3,'2012-08-04',3,'2012-08-04',3,33),(1340,458,1,3,'2012-08-04',3,'2012-08-04',3,33),(1341,459,1,3,'2012-08-04',3,'2012-08-04',3,33),(1342,459,1,3,'2012-08-04',3,'2012-08-04',3,33),(1343,460,1,3,'2012-08-04',3,'2012-08-04',3,33),(1344,461,1,3,'2012-08-04',3,'2012-08-04',3,33),(1345,461,1,3,'2012-08-04',3,'2012-08-04',3,33),(1346,462,1,3,'2012-08-04',3,'2012-08-04',3,33),(1347,462,1,3,'2012-08-04',3,'2012-08-04',3,33),(1348,462,1,3,'2012-08-04',3,'2012-08-04',3,33),(1349,463,1,3,'2012-08-04',3,'2012-08-04',3,33),(1350,463,1,3,'2012-08-04',3,'2012-08-04',3,33),(1351,464,1,3,'2012-08-04',3,'2012-08-04',3,33),(1352,464,1,3,'2012-08-04',3,'2012-08-04',3,33),(1353,465,1,3,'2012-08-04',3,'2012-08-04',3,33),(1354,466,1,3,'2012-08-04',3,'2012-08-04',3,33),(1355,467,1,3,'2012-08-04',3,'2012-08-04',3,33),(1356,467,1,3,'2012-08-04',3,'2012-08-04',3,33),(1357,467,1,3,'2012-08-04',3,'2012-08-04',3,33),(1358,467,1,3,'2012-08-04',3,'2012-08-04',3,33),(1359,468,1,3,'2012-08-04',3,'2012-08-04',3,33),(1360,468,1,3,'2012-08-04',3,'2012-08-04',3,33),(1361,468,1,3,'2012-08-04',3,'2012-08-04',3,33),(1362,468,1,3,'2012-08-04',3,'2012-08-04',3,33),(1363,468,1,3,'2012-08-04',3,'2012-08-04',3,33),(1364,469,1,3,'2012-08-04',3,'2012-08-04',3,33),(1365,470,1,3,'2012-08-04',3,'2012-08-04',3,33),(1366,471,1,3,'2012-08-04',3,'2012-08-04',3,33),(1367,472,1,3,'2012-08-04',3,'2012-08-04',3,33),(1368,472,1,3,'2012-08-04',3,'2012-08-04',3,33),(1369,473,1,3,'2012-08-04',3,'2012-08-04',3,33),(1370,473,1,3,'2012-08-04',3,'2012-08-04',3,33),(1371,473,1,3,'2012-08-04',3,'2012-08-04',3,33),(1372,473,1,3,'2012-08-04',3,'2012-08-04',3,33),(1373,473,1,3,'2012-08-04',3,'2012-08-04',3,33),(1374,474,1,3,'2012-08-04',3,'2012-08-04',3,33),(1375,475,1,3,'2012-08-04',3,'2012-08-04',3,33),(1376,475,1,3,'2012-08-04',3,'2012-08-04',3,33),(1377,476,1,3,'2012-08-04',3,'2012-08-04',3,33),(1378,476,1,3,'2012-08-04',3,'2012-08-04',3,33),(1379,476,1,3,'2012-08-04',3,'2012-08-04',3,33),(1380,477,1,3,'2012-08-04',3,'2012-08-04',3,33),(1381,477,1,3,'2012-08-04',3,'2012-08-04',3,33),(1382,478,1,3,'2012-08-04',3,'2012-08-04',3,33),(1383,478,1,3,'2012-08-04',3,'2012-08-04',3,33),(1384,479,1,3,'2012-08-04',3,'2012-08-04',3,33),(1385,479,1,3,'2012-08-04',3,'2012-08-04',3,33),(1386,479,1,3,'2012-08-04',3,'2012-08-04',3,33),(1387,480,1,3,'2012-08-04',3,'2012-08-04',3,33),(1388,481,1,3,'2012-08-04',3,'2012-08-04',3,33),(1389,481,1,3,'2012-08-04',3,'2012-08-04',3,33),(1390,481,1,3,'2012-08-04',3,'2012-08-04',3,33),(1391,482,1,3,'2012-08-04',3,'2012-08-04',3,33),(1392,482,1,3,'2012-08-04',3,'2012-08-04',3,33),(1393,482,1,3,'2012-08-04',3,'2012-08-04',3,33),(1394,482,1,3,'2012-08-04',3,'2012-08-04',3,33),(1395,483,1,3,'2012-08-04',3,'2012-08-04',3,33),(1396,484,1,3,'2012-08-04',3,'2012-08-04',3,33),(1397,484,1,3,'2012-08-04',3,'2012-08-04',3,33),(1398,484,1,3,'2012-08-04',3,'2012-08-04',3,33),(1399,485,1,3,'2012-08-04',3,'2012-08-04',3,33),(1400,486,1,3,'2012-08-04',3,'2012-08-04',3,33),(1401,487,1,3,'2012-08-04',3,'2012-08-04',3,33),(1402,487,1,3,'2012-08-04',3,'2012-08-04',3,33),(1403,487,1,3,'2012-08-04',3,'2012-08-04',3,33),(1404,488,1,3,'2012-08-04',3,'2012-08-04',3,33),(1405,488,1,3,'2012-08-04',3,'2012-08-04',3,33),(1406,489,1,3,'2012-08-04',3,'2012-08-04',3,33),(1407,490,1,3,'2012-08-04',3,'2012-08-04',3,33),(1408,491,1,3,'2012-08-04',3,'2012-08-04',3,33),(1409,492,1,3,'2012-08-04',3,'2012-08-04',3,33),(1410,492,1,3,'2012-08-04',3,'2012-08-04',3,33),(1411,493,1,3,'2012-08-04',3,'2012-08-04',3,33),(1412,493,1,3,'2012-08-04',3,'2012-08-04',3,33),(1413,494,1,3,'2012-08-04',3,'2012-08-04',3,33),(1414,494,1,3,'2012-08-04',3,'2012-08-04',3,33),(1415,495,1,3,'2012-08-04',3,'2012-08-04',3,33),(1416,496,1,3,'2012-08-04',3,'2012-08-04',3,33),(1417,496,1,3,'2012-08-04',3,'2012-08-04',3,33),(1418,497,1,3,'2012-08-04',3,'2012-08-04',3,33),(1419,497,1,3,'2012-08-04',3,'2012-08-04',3,33),(1420,498,1,3,'2012-08-04',3,'2012-08-04',3,33),(1421,499,1,3,'2012-08-04',3,'2012-08-04',3,33),(1422,499,1,3,'2012-08-04',3,'2012-08-04',3,33),(1423,499,1,3,'2012-08-04',3,'2012-08-04',3,33),(1424,500,1,3,'2012-08-04',3,'2012-08-04',3,33),(1425,501,1,3,'2012-08-04',3,'2012-08-04',3,33),(1426,502,1,3,'2012-08-04',3,'2012-08-04',3,33),(1427,502,1,3,'2012-08-04',3,'2012-08-04',3,33),(1428,503,1,3,'2012-08-04',3,'2012-08-04',3,33),(1429,504,1,3,'2012-08-04',3,'2012-08-04',3,33),(1430,505,1,3,'2012-08-04',3,'2012-08-04',3,33),(1431,506,1,3,'2012-08-04',3,'2012-08-04',3,33),(1432,507,1,3,'2012-08-04',3,'2012-08-04',3,33),(1433,507,1,3,'2012-08-04',3,'2012-08-04',3,33),(1434,507,1,3,'2012-08-04',3,'2012-08-04',3,33),(1435,507,1,3,'2012-08-04',3,'2012-08-04',3,33),(1436,508,1,3,'2012-08-04',3,'2012-08-04',3,33),(1437,508,1,3,'2012-08-04',3,'2012-08-04',3,33),(1438,508,1,3,'2012-08-04',3,'2012-08-04',3,33),(1439,508,1,3,'2012-08-04',3,'2012-08-04',3,33),(1440,508,1,3,'2012-08-04',3,'2012-08-04',3,33),(1441,508,1,3,'2012-08-04',3,'2012-08-04',3,33),(1442,509,1,3,'2012-08-04',3,'2012-08-04',3,33),(1443,509,1,3,'2012-08-04',3,'2012-08-04',3,33),(1444,509,1,3,'2012-08-04',3,'2012-08-04',3,33),(1445,510,1,3,'2012-08-04',3,'2012-08-04',3,33),(1446,511,1,3,'2012-08-04',3,'2012-08-04',3,33),(1447,511,1,3,'2012-08-04',3,'2012-08-04',3,33),(1448,512,1,3,'2012-08-04',3,'2012-08-04',3,33),(1449,513,1,3,'2012-08-04',3,'2012-08-04',3,33),(1450,514,1,3,'2012-08-04',3,'2012-08-04',3,33),(1451,515,1,3,'2012-08-04',3,'2012-08-04',3,33),(1452,516,1,3,'2012-08-04',3,'2012-08-04',3,33),(1453,516,1,3,'2012-08-04',3,'2012-08-04',3,33),(1454,516,1,3,'2012-08-04',3,'2012-08-04',3,33),(1455,517,1,3,'2012-08-04',3,'2012-08-04',3,33),(1456,518,1,3,'2012-08-04',3,'2012-08-04',3,33),(1457,518,1,3,'2012-08-04',3,'2012-08-04',3,33),(1458,518,1,3,'2012-08-04',3,'2012-08-04',3,33),(1459,518,1,3,'2012-08-04',3,'2012-08-04',3,33),(1460,519,1,3,'2012-08-04',3,'2012-08-04',3,33),(1461,519,1,3,'2012-08-04',3,'2012-08-04',3,33),(1462,520,1,3,'2012-08-04',3,'2012-08-04',3,33),(1463,520,1,3,'2012-08-04',3,'2012-08-04',3,33),(1464,520,1,3,'2012-08-04',3,'2012-08-04',3,33),(1465,521,1,3,'2012-08-04',3,'2012-08-04',3,33),(1466,624,1,3,'2012-08-04',3,'2012-08-04',3,33),(1467,625,1,3,'2012-08-04',3,'2012-08-04',3,33),(1468,625,1,3,'2012-08-04',3,'2012-08-04',3,33),(1469,626,1,3,'2012-08-04',3,'2012-08-04',3,33),(1470,627,1,3,'2012-08-04',3,'2012-08-04',3,33),(1471,627,1,3,'2012-08-04',3,'2012-08-04',3,33),(1472,627,1,3,'2012-08-04',3,'2012-08-04',3,33),(1473,627,1,3,'2012-08-04',3,'2012-08-04',3,33),(1474,628,1,3,'2012-08-04',3,'2012-08-04',3,33),(1475,629,1,3,'2012-08-04',3,'2012-08-04',3,33),(1476,630,1,3,'2012-08-04',3,'2012-08-04',3,33),(1477,630,1,3,'2012-08-04',3,'2012-08-04',3,33),(1478,631,1,3,'2012-08-04',3,'2012-08-04',3,33),(1479,631,1,3,'2012-08-04',3,'2012-08-04',3,33),(1480,632,1,3,'2012-08-04',3,'2012-08-04',3,33),(1481,632,1,3,'2012-08-04',3,'2012-08-04',3,33),(1482,633,1,3,'2012-08-04',3,'2012-08-04',3,33),(1483,634,1,3,'2012-08-04',3,'2012-08-04',3,33),(1484,634,1,3,'2012-08-04',3,'2012-08-04',3,33),(1485,634,1,3,'2012-08-04',3,'2012-08-04',3,33),(1486,635,1,3,'2012-08-04',3,'2012-08-04',3,33),(1487,636,1,3,'2012-08-04',3,'2012-08-04',3,33),(1488,637,1,3,'2012-08-04',3,'2012-08-04',3,33),(1489,637,1,3,'2012-08-04',3,'2012-08-04',3,33),(1490,638,1,3,'2012-08-04',3,'2012-08-04',3,33),(1491,638,1,3,'2012-08-04',3,'2012-08-04',3,33),(1492,639,1,3,'2012-08-04',3,'2012-08-04',3,33),(1493,640,1,3,'2012-08-04',3,'2012-08-04',3,33),(1494,640,1,3,'2012-08-04',3,'2012-08-04',3,33),(1495,641,1,3,'2012-08-04',3,'2012-08-04',3,33),(1496,642,1,3,'2012-08-04',3,'2012-08-04',3,33),(1497,643,1,3,'2012-08-04',3,'2012-08-04',3,33),(1498,644,1,3,'2012-08-04',3,'2012-08-04',3,33),(1499,644,1,3,'2012-08-04',3,'2012-08-04',3,33),(1500,645,1,3,'2012-08-04',3,'2012-08-04',3,33),(1501,646,1,3,'2012-08-04',3,'2012-08-04',3,33),(1502,647,1,3,'2012-08-04',3,'2012-08-04',3,33),(1503,648,1,3,'2012-08-04',3,'2012-08-04',3,33),(1504,649,1,3,'2012-08-04',3,'2012-08-04',3,33),(1505,650,1,3,'2012-08-04',3,'2012-08-04',3,33),(1506,651,1,3,'2012-08-04',3,'2012-08-04',3,33),(1507,652,1,3,'2012-08-04',3,'2012-08-04',3,33),(1508,653,1,3,'2012-08-04',3,'2012-08-04',3,33),(1509,653,1,3,'2012-08-04',3,'2012-08-04',3,33),(1510,654,1,3,'2012-08-04',3,'2012-08-04',3,33),(1511,655,1,3,'2012-08-04',3,'2012-08-04',3,33),(1512,656,1,3,'2012-08-04',3,'2012-08-04',3,33),(1513,657,1,3,'2012-08-04',3,'2012-08-04',3,33),(1514,657,1,3,'2012-08-04',3,'2012-08-04',3,33),(1515,657,1,3,'2012-08-04',3,'2012-08-04',3,33),(1516,658,1,3,'2012-08-04',3,'2012-08-04',3,33),(1517,658,1,3,'2012-08-04',3,'2012-08-04',3,33),(1518,659,1,3,'2012-08-04',3,'2012-08-04',3,33),(1519,659,1,3,'2012-08-04',3,'2012-08-04',3,33),(1520,660,1,3,'2012-08-04',3,'2012-08-04',3,33),(1521,661,1,3,'2012-08-04',3,'2012-08-04',3,33),(1522,661,1,3,'2012-08-04',3,'2012-08-04',3,33),(1523,662,1,3,'2012-08-04',3,'2012-08-04',3,33),(1524,662,1,3,'2012-08-04',3,'2012-08-04',3,33),(1525,663,1,3,'2012-08-04',3,'2012-08-04',3,33),(1526,664,1,3,'2012-08-04',3,'2012-08-04',3,33),(1527,665,1,3,'2012-08-04',3,'2012-08-04',3,33),(1528,666,1,3,'2012-08-04',3,'2012-08-04',3,33),(1529,666,1,3,'2012-08-04',3,'2012-08-04',3,33),(1530,667,1,3,'2012-08-04',3,'2012-08-04',3,33),(1531,668,1,3,'2012-08-04',3,'2012-08-04',3,33),(1532,669,1,3,'2012-08-04',3,'2012-08-04',3,33),(1533,670,1,3,'2012-08-04',3,'2012-08-04',3,33),(1534,671,1,3,'2012-08-04',3,'2012-08-04',3,33),(1535,672,1,3,'2012-08-04',3,'2012-08-04',3,33),(1536,673,1,3,'2012-08-04',3,'2012-08-04',3,33),(1537,673,1,3,'2012-08-04',3,'2012-08-04',3,33),(1538,674,1,3,'2012-08-04',3,'2012-08-04',3,33),(1539,675,1,3,'2012-08-04',3,'2012-08-04',3,33),(1540,676,1,3,'2012-08-04',3,'2012-08-04',3,33),(1541,677,1,3,'2012-08-04',3,'2012-08-04',3,33),(1542,678,1,3,'2012-08-04',3,'2012-08-04',3,33),(1543,679,1,3,'2012-08-04',3,'2012-08-04',3,33),(1544,680,1,3,'2012-08-04',3,'2012-08-04',3,33),(1545,681,1,3,'2012-08-04',3,'2012-08-04',3,33),(1546,682,1,3,'2012-08-04',3,'2012-08-04',3,33),(1547,683,1,3,'2012-08-04',3,'2012-08-04',3,33),(1548,684,1,3,'2012-08-04',3,'2012-08-04',3,33),(1549,522,1,3,'2012-08-04',3,'2012-08-04',3,33),(1550,522,1,3,'2012-08-04',3,'2012-08-04',3,33),(1551,522,1,3,'2012-08-04',3,'2012-08-04',3,33),(1552,522,1,3,'2012-08-04',3,'2012-08-04',3,33),(1553,523,1,3,'2012-08-04',3,'2012-08-04',3,33),(1554,523,1,3,'2012-08-04',3,'2012-08-04',3,33),(1555,523,1,3,'2012-08-04',3,'2012-08-04',3,33),(1556,524,1,3,'2012-08-04',3,'2012-08-04',3,33),(1557,524,1,3,'2012-08-04',3,'2012-08-04',3,33),(1558,524,1,3,'2012-08-04',3,'2012-08-04',3,33),(1559,525,1,3,'2012-08-04',3,'2012-08-04',3,33),(1560,525,1,3,'2012-08-04',3,'2012-08-04',3,33),(1561,525,1,3,'2012-08-04',3,'2012-08-04',3,33),(1562,525,1,3,'2012-08-04',3,'2012-08-04',3,33),(1563,525,1,3,'2012-08-04',3,'2012-08-04',3,33),(1564,526,1,3,'2012-08-04',3,'2012-08-04',3,33),(1565,526,1,3,'2012-08-04',3,'2012-08-04',3,33),(1566,526,1,3,'2012-08-04',3,'2012-08-04',3,33),(1567,526,1,3,'2012-08-04',3,'2012-08-04',3,33),(1568,526,1,3,'2012-08-04',3,'2012-08-04',3,33),(1569,527,1,3,'2012-08-04',3,'2012-08-04',3,33),(1570,527,1,3,'2012-08-04',3,'2012-08-04',3,33),(1571,527,1,3,'2012-08-04',3,'2012-08-04',3,33),(1572,527,1,3,'2012-08-04',3,'2012-08-04',3,33),(1573,528,1,3,'2012-08-04',3,'2012-08-04',3,33),(1574,528,1,3,'2012-08-04',3,'2012-08-04',3,33),(1575,529,1,3,'2012-08-04',3,'2012-08-04',3,33),(1576,529,1,3,'2012-08-04',3,'2012-08-04',3,33),(1577,530,1,3,'2012-08-04',3,'2012-08-04',3,33),(1578,530,1,3,'2012-08-04',3,'2012-08-04',3,33),(1579,530,1,3,'2012-08-04',3,'2012-08-04',3,33),(1580,530,1,3,'2012-08-04',3,'2012-08-04',3,33),(1581,530,1,3,'2012-08-04',3,'2012-08-04',3,33),(1582,530,1,3,'2012-08-04',3,'2012-08-04',3,33),(1583,530,1,3,'2012-08-04',3,'2012-08-04',3,33),(1584,531,1,3,'2012-08-04',3,'2012-08-04',3,33),(1585,532,1,3,'2012-08-04',3,'2012-08-04',3,33),(1586,532,1,3,'2012-08-04',3,'2012-08-04',3,33),(1587,532,1,3,'2012-08-04',3,'2012-08-04',3,33),(1588,532,1,3,'2012-08-04',3,'2012-08-04',3,33),(1589,533,1,3,'2012-08-04',3,'2012-08-04',3,33),(1590,533,1,3,'2012-08-04',3,'2012-08-04',3,33),(1591,533,1,3,'2012-08-04',3,'2012-08-04',3,33),(1592,533,1,3,'2012-08-04',3,'2012-08-04',3,33),(1593,534,1,3,'2012-08-04',3,'2012-08-04',3,33),(1594,534,1,3,'2012-08-04',3,'2012-08-04',3,33),(1595,534,1,3,'2012-08-04',3,'2012-08-04',3,33),(1596,535,1,3,'2012-08-04',3,'2012-08-04',3,33),(1597,535,1,3,'2012-08-04',3,'2012-08-04',3,33),(1598,535,1,3,'2012-08-04',3,'2012-08-04',3,33),(1599,536,1,3,'2012-08-04',3,'2012-08-04',3,33),(1600,536,1,3,'2012-08-04',3,'2012-08-04',3,33),(1601,536,1,3,'2012-08-04',3,'2012-08-04',3,33),(1602,537,1,3,'2012-08-04',3,'2012-08-04',3,33),(1603,537,1,3,'2012-08-04',3,'2012-08-04',3,33),(1604,537,1,3,'2012-08-04',3,'2012-08-04',3,33),(1605,537,1,3,'2012-08-04',3,'2012-08-04',3,33),(1606,537,1,3,'2012-08-04',3,'2012-08-04',3,33),(1607,537,1,3,'2012-08-04',3,'2012-08-04',3,33),(1608,538,1,3,'2012-08-04',3,'2012-08-04',3,33),(1609,538,1,3,'2012-08-04',3,'2012-08-04',3,33),(1610,538,1,3,'2012-08-04',3,'2012-08-04',3,33),(1611,539,1,3,'2012-08-04',3,'2012-08-04',3,33),(1612,539,1,3,'2012-08-04',3,'2012-08-04',3,33),(1613,539,1,3,'2012-08-04',3,'2012-08-04',3,33),(1614,539,1,3,'2012-08-04',3,'2012-08-04',3,33),(1615,539,1,3,'2012-08-04',3,'2012-08-04',3,33),(1616,539,1,3,'2012-08-04',3,'2012-08-04',3,33),(1617,540,1,3,'2012-08-04',3,'2012-08-04',3,33),(1618,540,1,3,'2012-08-04',3,'2012-08-04',3,33),(1619,540,1,3,'2012-08-04',3,'2012-08-04',3,33),(1620,540,1,3,'2012-08-04',3,'2012-08-04',3,33),(1621,540,1,3,'2012-08-04',3,'2012-08-04',3,33),(1622,541,1,3,'2012-08-04',3,'2012-08-04',3,33),(1623,541,1,3,'2012-08-04',3,'2012-08-04',3,33),(1624,541,1,3,'2012-08-04',3,'2012-08-04',3,33),(1625,541,1,3,'2012-08-04',3,'2012-08-04',3,33),(1626,541,1,3,'2012-08-04',3,'2012-08-04',3,33),(1627,541,1,3,'2012-08-04',3,'2012-08-04',3,33),(1628,542,1,3,'2012-08-04',3,'2012-08-04',3,33),(1629,542,1,3,'2012-08-04',3,'2012-08-04',3,33),(1630,542,1,3,'2012-08-04',3,'2012-08-04',3,33),(1631,542,1,3,'2012-08-04',3,'2012-08-04',3,33),(1632,542,1,3,'2012-08-04',3,'2012-08-04',3,33),(1633,542,1,3,'2012-08-04',3,'2012-08-04',3,33),(1634,542,1,3,'2012-08-04',3,'2012-08-04',3,33),(1635,543,1,3,'2012-08-04',3,'2012-08-04',3,33),(1636,544,1,3,'2012-08-04',3,'2012-08-04',3,33),(1637,544,1,3,'2012-08-04',3,'2012-08-04',3,33),(1638,544,1,3,'2012-08-04',3,'2012-08-04',3,33),(1639,545,1,3,'2012-08-04',3,'2012-08-04',3,33),(1640,545,1,3,'2012-08-04',3,'2012-08-04',3,33),(1641,545,1,3,'2012-08-04',3,'2012-08-04',3,33),(1642,545,1,3,'2012-08-04',3,'2012-08-04',3,33),(1643,545,1,3,'2012-08-04',3,'2012-08-04',3,33),(1644,546,1,3,'2012-08-04',3,'2012-08-04',3,33),(1645,546,1,3,'2012-08-04',3,'2012-08-04',3,33),(1646,546,1,3,'2012-08-04',3,'2012-08-04',3,33),(1647,546,1,3,'2012-08-04',3,'2012-08-04',3,33),(1648,546,1,3,'2012-08-04',3,'2012-08-04',3,33),(1649,546,1,3,'2012-08-04',3,'2012-08-04',3,33),(1650,547,1,3,'2012-08-04',3,'2012-08-04',3,33),(1651,547,1,3,'2012-08-04',3,'2012-08-04',3,33),(1652,547,1,3,'2012-08-04',3,'2012-08-04',3,33),(1653,547,1,3,'2012-08-04',3,'2012-08-04',3,33),(1654,547,1,3,'2012-08-04',3,'2012-08-04',3,33),(1655,548,1,3,'2012-08-04',3,'2012-08-04',3,33),(1656,548,1,3,'2012-08-04',3,'2012-08-04',3,33),(1657,548,1,3,'2012-08-04',3,'2012-08-04',3,33),(1658,548,1,3,'2012-08-04',3,'2012-08-04',3,33),(1659,549,1,3,'2012-08-04',3,'2012-08-04',3,33),(1660,549,1,3,'2012-08-04',3,'2012-08-04',3,33),(1661,550,1,3,'2012-08-04',3,'2012-08-04',3,33),(1662,550,1,3,'2012-08-04',3,'2012-08-04',3,33),(1663,550,1,3,'2012-08-04',3,'2012-08-04',3,33),(1664,551,1,3,'2012-08-04',3,'2012-08-04',3,33),(1665,551,1,3,'2012-08-04',3,'2012-08-04',3,33),(1666,551,1,3,'2012-08-04',3,'2012-08-04',3,33),(1667,552,1,3,'2012-08-04',3,'2012-08-04',3,33),(1668,553,1,3,'2012-08-04',3,'2012-08-04',3,33),(1669,554,1,3,'2012-08-04',3,'2012-08-04',3,33),(1670,554,1,3,'2012-08-04',3,'2012-08-04',3,33),(1671,554,1,3,'2012-08-04',3,'2012-08-04',3,33),(1672,554,1,3,'2012-08-04',3,'2012-08-04',3,33),(1673,555,1,3,'2012-08-04',3,'2012-08-04',3,33),(1674,556,1,3,'2012-08-04',3,'2012-08-04',3,33),(1675,556,1,3,'2012-08-04',3,'2012-08-04',3,33),(1676,556,1,3,'2012-08-04',3,'2012-08-04',3,33),(1677,557,1,3,'2012-08-04',3,'2012-08-04',3,33),(1678,557,1,3,'2012-08-04',3,'2012-08-04',3,33),(1679,557,1,3,'2012-08-04',3,'2012-08-04',3,33),(1680,558,1,3,'2012-08-04',3,'2012-08-04',3,33),(1681,559,1,3,'2012-08-04',3,'2012-08-04',3,33),(1682,559,1,3,'2012-08-04',3,'2012-08-04',3,33),(1683,559,1,3,'2012-08-04',3,'2012-08-04',3,33),(1684,559,1,3,'2012-08-04',3,'2012-08-04',3,33),(1685,560,1,3,'2012-08-04',3,'2012-08-04',3,33),(1686,560,1,3,'2012-08-04',3,'2012-08-04',3,33),(1687,560,1,3,'2012-08-04',3,'2012-08-04',3,33),(1688,561,1,3,'2012-08-04',3,'2012-08-04',3,33),(1689,562,1,3,'2012-08-04',3,'2012-08-04',3,33),(1690,562,1,3,'2012-08-04',3,'2012-08-04',3,33),(1691,563,1,3,'2012-08-04',3,'2012-08-04',3,33),(1692,563,1,3,'2012-08-04',3,'2012-08-04',3,33),(1693,563,1,3,'2012-08-04',3,'2012-08-04',3,33),(1694,563,1,3,'2012-08-04',3,'2012-08-04',3,33),(1695,563,1,3,'2012-08-04',3,'2012-08-04',3,33),(1696,563,1,3,'2012-08-04',3,'2012-08-04',3,33),(1697,563,1,3,'2012-08-04',3,'2012-08-04',3,33),(1698,564,1,3,'2012-08-04',3,'2012-08-04',3,33),(1699,565,1,3,'2012-08-04',3,'2012-08-04',3,33),(1700,566,1,3,'2012-08-04',3,'2012-08-04',3,33),(1701,566,1,3,'2012-08-04',3,'2012-08-04',3,33),(1702,566,1,3,'2012-08-04',3,'2012-08-04',3,33),(1703,566,1,3,'2012-08-04',3,'2012-08-04',3,33),(1704,566,1,3,'2012-08-04',3,'2012-08-04',3,33),(1705,566,1,3,'2012-08-04',3,'2012-08-04',3,33),(1706,566,1,3,'2012-08-04',3,'2012-08-04',3,33),(1707,566,1,3,'2012-08-04',3,'2012-08-04',3,33),(1708,566,1,3,'2012-08-04',3,'2012-08-04',3,33),(1709,567,1,3,'2012-08-04',3,'2012-08-04',3,33),(1710,567,1,3,'2012-08-04',3,'2012-08-04',3,33),(1711,567,1,3,'2012-08-04',3,'2012-08-04',3,33),(1712,568,1,3,'2012-08-04',3,'2012-08-04',3,33),(1713,569,1,3,'2012-08-04',3,'2012-08-04',3,33),(1714,569,1,3,'2012-08-04',3,'2012-08-04',3,33),(1715,570,1,3,'2012-08-04',3,'2012-08-04',3,33),(1716,570,1,3,'2012-08-04',3,'2012-08-04',3,33),(1717,571,1,3,'2012-08-04',3,'2012-08-04',3,33),(1718,571,1,3,'2012-08-04',3,'2012-08-04',3,33),(1719,571,1,3,'2012-08-04',3,'2012-08-04',3,33),(1720,571,1,3,'2012-08-04',3,'2012-08-04',3,33),(1721,571,1,3,'2012-08-04',3,'2012-08-04',3,33),(1722,571,1,3,'2012-08-04',3,'2012-08-04',3,33),(1723,572,1,3,'2012-08-04',3,'2012-08-04',3,33),(1724,572,1,3,'2012-08-04',3,'2012-08-04',3,33),(1725,573,1,3,'2012-08-04',3,'2012-08-04',3,33),(1726,573,1,3,'2012-08-04',3,'2012-08-04',3,33),(1727,573,1,3,'2012-08-04',3,'2012-08-04',3,33),(1728,573,1,3,'2012-08-04',3,'2012-08-04',3,33),(1729,573,1,3,'2012-08-04',3,'2012-08-04',3,33),(1730,574,1,3,'2012-08-04',3,'2012-08-04',3,33),(1731,574,1,3,'2012-08-04',3,'2012-08-04',3,33),(1732,574,1,3,'2012-08-04',3,'2012-08-04',3,33),(1733,575,1,3,'2012-08-04',3,'2012-08-04',3,33),(1734,575,1,3,'2012-08-04',3,'2012-08-04',3,33),(1735,576,1,3,'2012-08-04',3,'2012-08-04',3,33),(1736,577,1,3,'2012-08-04',3,'2012-08-04',3,33),(1737,577,1,3,'2012-08-04',3,'2012-08-04',3,33),(1738,577,1,3,'2012-08-04',3,'2012-08-04',3,33),(1739,577,1,3,'2012-08-04',3,'2012-08-04',3,33),(1740,577,1,3,'2012-08-04',3,'2012-08-04',3,33),(1741,577,1,3,'2012-08-04',3,'2012-08-04',3,33),(1742,577,1,3,'2012-08-04',3,'2012-08-04',3,33),(1743,578,1,3,'2012-08-04',3,'2012-08-04',3,33),(1744,578,1,3,'2012-08-04',3,'2012-08-04',3,33),(1745,578,1,3,'2012-08-04',3,'2012-08-04',3,33),(1746,578,1,3,'2012-08-04',3,'2012-08-04',3,33),(1747,578,1,3,'2012-08-04',3,'2012-08-04',3,33),(1748,578,1,3,'2012-08-04',3,'2012-08-04',3,33),(1749,578,1,3,'2012-08-04',3,'2012-08-04',3,33),(1750,578,1,3,'2012-08-04',3,'2012-08-04',3,33),(1751,579,1,3,'2012-08-04',3,'2012-08-04',3,33),(1752,579,1,3,'2012-08-04',3,'2012-08-04',3,33),(1753,580,1,3,'2012-08-04',3,'2012-08-04',3,33),(1754,580,1,3,'2012-08-04',3,'2012-08-04',3,33),(1755,580,1,3,'2012-08-04',3,'2012-08-04',3,33),(1756,580,1,3,'2012-08-04',3,'2012-08-04',3,33),(1757,581,1,3,'2012-08-04',3,'2012-08-04',3,33),(1758,581,1,3,'2012-08-04',3,'2012-08-04',3,33),(1759,581,1,3,'2012-08-04',3,'2012-08-04',3,33),(1760,582,1,3,'2012-08-04',3,'2012-08-04',3,33),(1761,582,1,3,'2012-08-04',3,'2012-08-04',3,33),(1762,582,1,3,'2012-08-04',3,'2012-08-04',3,33),(1763,582,1,3,'2012-08-04',3,'2012-08-04',3,33),(1764,583,1,3,'2012-08-04',3,'2012-08-04',3,33),(1765,584,1,3,'2012-08-04',3,'2012-08-04',3,33),(1766,584,1,3,'2012-08-04',3,'2012-08-04',3,33),(1767,584,1,3,'2012-08-04',3,'2012-08-04',3,33),(1768,585,1,3,'2012-08-04',3,'2012-08-04',3,33),(1769,585,1,3,'2012-08-04',3,'2012-08-04',3,33),(1770,585,1,3,'2012-08-04',3,'2012-08-04',3,33),(1771,586,1,3,'2012-08-04',3,'2012-08-04',3,33),(1772,586,1,3,'2012-08-04',3,'2012-08-04',3,33),(1773,587,1,3,'2012-08-04',3,'2012-08-04',3,33),(1774,587,1,3,'2012-08-04',3,'2012-08-04',3,33),(1775,587,1,3,'2012-08-04',3,'2012-08-04',3,33),(1776,587,1,3,'2012-08-04',3,'2012-08-04',3,33),(1777,587,1,3,'2012-08-04',3,'2012-08-04',3,33),(1778,588,1,3,'2012-08-04',3,'2012-08-04',3,33),(1779,589,1,3,'2012-08-04',3,'2012-08-04',3,33),(1780,589,1,3,'2012-08-04',3,'2012-08-04',3,33),(1781,590,1,3,'2012-08-04',3,'2012-08-04',3,33),(1782,591,1,3,'2012-08-04',3,'2012-08-04',3,33),(1783,591,1,3,'2012-08-04',3,'2012-08-04',3,33),(1784,591,1,3,'2012-08-04',3,'2012-08-04',3,33),(1785,591,1,3,'2012-08-04',3,'2012-08-04',3,33),(1786,591,1,3,'2012-08-04',3,'2012-08-04',3,33),(1787,591,1,3,'2012-08-04',3,'2012-08-04',3,33),(1788,591,1,3,'2012-08-04',3,'2012-08-04',3,33),(1789,592,1,3,'2012-08-04',3,'2012-08-04',3,33),(1790,592,1,3,'2012-08-04',3,'2012-08-04',3,33),(1791,593,1,3,'2012-08-04',3,'2012-08-04',3,33),(1792,594,1,3,'2012-08-04',3,'2012-08-04',3,33),(1793,594,1,3,'2012-08-04',3,'2012-08-04',3,33),(1794,594,1,3,'2012-08-04',3,'2012-08-04',3,33),(1795,595,1,3,'2012-08-04',3,'2012-08-04',3,33),(1796,595,1,3,'2012-08-04',3,'2012-08-04',3,33),(1797,595,1,3,'2012-08-04',3,'2012-08-04',3,33),(1798,595,1,3,'2012-08-04',3,'2012-08-04',3,33),(1799,595,1,3,'2012-08-04',3,'2012-08-04',3,33),(1800,595,1,3,'2012-08-04',3,'2012-08-04',3,33),(1801,595,1,3,'2012-08-04',3,'2012-08-04',3,33),(1802,596,1,3,'2012-08-04',3,'2012-08-04',3,33),(1803,596,1,3,'2012-08-04',3,'2012-08-04',3,33),(1804,596,1,3,'2012-08-04',3,'2012-08-04',3,33),(1805,596,1,3,'2012-08-04',3,'2012-08-04',3,33),(1806,597,1,3,'2012-08-04',3,'2012-08-04',3,33),(1807,597,1,3,'2012-08-04',3,'2012-08-04',3,33),(1808,597,1,3,'2012-08-04',3,'2012-08-04',3,33),(1809,597,1,3,'2012-08-04',3,'2012-08-04',3,33),(1810,597,1,3,'2012-08-04',3,'2012-08-04',3,33),(1811,597,1,3,'2012-08-04',3,'2012-08-04',3,33),(1812,598,1,3,'2012-08-04',3,'2012-08-04',3,33),(1813,599,1,3,'2012-08-04',3,'2012-08-04',3,33),(1814,599,1,3,'2012-08-04',3,'2012-08-04',3,33),(1815,599,1,3,'2012-08-04',3,'2012-08-04',3,33),(1816,599,1,3,'2012-08-04',3,'2012-08-04',3,33),(1817,600,1,3,'2012-08-04',3,'2012-08-04',3,33),(1818,600,1,3,'2012-08-04',3,'2012-08-04',3,33),(1819,600,1,3,'2012-08-04',3,'2012-08-04',3,33),(1820,601,1,3,'2012-08-04',3,'2012-08-04',3,33),(1821,601,1,3,'2012-08-04',3,'2012-08-04',3,33),(1822,601,1,3,'2012-08-04',3,'2012-08-04',3,33),(1823,602,1,3,'2012-08-04',3,'2012-08-04',3,33),(1824,602,1,3,'2012-08-04',3,'2012-08-04',3,33),(1825,602,1,3,'2012-08-04',3,'2012-08-04',3,33),(1826,602,1,3,'2012-08-04',3,'2012-08-04',3,33),(1827,603,1,3,'2012-08-04',3,'2012-08-04',3,33),(1828,603,1,3,'2012-08-04',3,'2012-08-04',3,33),(1829,603,1,3,'2012-08-04',3,'2012-08-04',3,33),(1830,603,1,3,'2012-08-04',3,'2012-08-04',3,33),(1831,603,1,3,'2012-08-04',3,'2012-08-04',3,33),(1832,604,1,3,'2012-08-04',3,'2012-08-04',3,33),(1833,605,1,3,'2012-08-04',3,'2012-08-04',3,33),(1834,605,1,3,'2012-08-04',3,'2012-08-04',3,33),(1835,605,1,3,'2012-08-04',3,'2012-08-04',3,33),(1836,606,1,3,'2012-08-04',3,'2012-08-04',3,33),(1837,606,1,3,'2012-08-04',3,'2012-08-04',3,33),(1838,606,1,3,'2012-08-04',3,'2012-08-04',3,33),(1839,606,1,3,'2012-08-04',3,'2012-08-04',3,33),(1840,606,1,3,'2012-08-04',3,'2012-08-04',3,33),(1841,606,1,3,'2012-08-04',3,'2012-08-04',3,33),(1842,607,1,3,'2012-08-04',3,'2012-08-04',3,33),(1843,607,1,3,'2012-08-04',3,'2012-08-04',3,33),(1844,608,1,3,'2012-08-04',3,'2012-08-04',3,33),(1845,608,1,3,'2012-08-04',3,'2012-08-04',3,33),(1846,608,1,3,'2012-08-04',3,'2012-08-04',3,33),(1847,609,1,3,'2012-08-04',3,'2012-08-04',3,33),(1848,609,1,3,'2012-08-04',3,'2012-08-04',3,33),(1849,610,1,3,'2012-08-04',3,'2012-08-04',3,33),(1850,610,1,3,'2012-08-04',3,'2012-08-04',3,33),(1851,610,1,3,'2012-08-04',3,'2012-08-04',3,33),(1852,610,1,3,'2012-08-04',3,'2012-08-04',3,33),(1853,611,1,3,'2012-08-04',3,'2012-08-04',3,33),(1854,612,1,3,'2012-08-04',3,'2012-08-04',3,33),(1855,612,1,3,'2012-08-04',3,'2012-08-04',3,33),(1856,613,1,3,'2012-08-04',3,'2012-08-04',3,33),(1857,613,1,3,'2012-08-04',3,'2012-08-04',3,33),(1858,613,1,3,'2012-08-04',3,'2012-08-04',3,33),(1859,614,1,3,'2012-08-04',3,'2012-08-04',3,33),(1860,614,1,3,'2012-08-04',3,'2012-08-04',3,33),(1861,614,1,3,'2012-08-04',3,'2012-08-04',3,33),(1862,614,1,3,'2012-08-04',3,'2012-08-04',3,33),(1863,614,1,3,'2012-08-04',3,'2012-08-04',3,33),(1864,615,1,3,'2012-08-04',3,'2012-08-04',3,33),(1865,616,1,3,'2012-08-04',3,'2012-08-04',3,33),(1866,616,1,3,'2012-08-04',3,'2012-08-04',3,33),(1867,616,1,3,'2012-08-04',3,'2012-08-04',3,33),(1868,616,1,3,'2012-08-04',3,'2012-08-04',3,33),(1869,617,1,3,'2012-08-04',3,'2012-08-04',3,33),(1870,617,1,3,'2012-08-04',3,'2012-08-04',3,33),(1871,617,1,3,'2012-08-04',3,'2012-08-04',3,33),(1872,618,1,3,'2012-08-04',3,'2012-08-04',3,33),(1873,618,1,3,'2012-08-04',3,'2012-08-04',3,33),(1874,618,1,3,'2012-08-04',3,'2012-08-04',3,33),(1875,618,1,3,'2012-08-04',3,'2012-08-04',3,33),(1876,618,1,3,'2012-08-04',3,'2012-08-04',3,33),(1877,618,1,3,'2012-08-04',3,'2012-08-04',3,33),(1878,618,1,3,'2012-08-04',3,'2012-08-04',3,33),(1879,618,1,3,'2012-08-04',3,'2012-08-04',3,33),(1880,619,1,3,'2012-08-04',3,'2012-08-04',3,33),(1881,619,1,3,'2012-08-04',3,'2012-08-04',3,33),(1882,619,1,3,'2012-08-04',3,'2012-08-04',3,33),(1883,619,1,3,'2012-08-04',3,'2012-08-04',3,33),(1884,619,1,3,'2012-08-04',3,'2012-08-04',3,33),(1885,620,1,3,'2012-08-04',3,'2012-08-04',3,33),(1886,620,1,3,'2012-08-04',3,'2012-08-04',3,33),(1887,620,1,3,'2012-08-04',3,'2012-08-04',3,33),(1888,620,1,3,'2012-08-04',3,'2012-08-04',3,33),(1889,620,1,3,'2012-08-04',3,'2012-08-04',3,33),(1890,621,1,3,'2012-08-04',3,'2012-08-04',3,33),(1891,621,1,3,'2012-08-04',3,'2012-08-04',3,33),(1892,621,1,3,'2012-08-04',3,'2012-08-04',3,33),(1893,621,1,3,'2012-08-04',3,'2012-08-04',3,33),(1894,622,1,3,'2012-08-04',3,'2012-08-04',3,33),(1895,622,1,3,'2012-08-04',3,'2012-08-04',3,33),(1896,622,1,3,'2012-08-04',3,'2012-08-04',3,33),(1897,622,1,3,'2012-08-04',3,'2012-08-04',3,33),(1898,623,1,3,'2012-08-04',3,'2012-08-04',3,33),(1899,623,1,3,'2012-08-04',3,'2012-08-04',3,33),(1900,623,1,3,'2012-08-04',3,'2012-08-04',3,33),(1901,623,1,3,'2012-08-04',3,'2012-08-04',3,33),(1902,623,1,3,'2012-08-04',3,'2012-08-04',3,33),(1903,685,1,3,'2012-08-04',3,'2012-08-04',3,33),(1904,685,1,3,'2012-08-04',3,'2012-08-04',3,33),(1905,685,1,3,'2012-08-04',3,'2012-08-04',3,33),(1906,685,1,3,'2012-08-04',3,'2012-08-04',3,33),(1907,686,1,3,'2012-08-04',3,'2012-08-04',3,33),(1908,686,1,3,'2012-08-04',3,'2012-08-04',3,33),(1909,686,1,3,'2012-08-04',3,'2012-08-04',3,33),(1910,687,1,3,'2012-08-04',3,'2012-08-04',3,33),(1911,687,1,3,'2012-08-04',3,'2012-08-04',3,33),(1912,687,1,3,'2012-08-04',3,'2012-08-04',3,33),(1913,687,1,3,'2012-08-04',3,'2012-08-04',3,33),(1914,688,1,3,'2012-08-04',3,'2012-08-04',3,33),(1915,688,1,3,'2012-08-04',3,'2012-08-04',3,33),(1916,688,1,3,'2012-08-04',3,'2012-08-04',3,33),(1917,689,1,3,'2012-08-04',3,'2012-08-04',3,33),(1918,689,1,3,'2012-08-04',3,'2012-08-04',3,33),(1919,690,1,3,'2012-08-04',3,'2012-08-04',3,33),(1920,690,1,3,'2012-08-04',3,'2012-08-04',3,33),(1921,690,1,3,'2012-08-04',3,'2012-08-04',3,33),(1922,691,1,3,'2012-08-04',3,'2012-08-04',3,33),(1923,691,1,3,'2012-08-04',3,'2012-08-04',3,33),(1924,691,1,3,'2012-08-04',3,'2012-08-04',3,33),(1925,691,1,3,'2012-08-04',3,'2012-08-04',3,33),(1926,691,1,3,'2012-08-04',3,'2012-08-04',3,33),(1927,691,1,3,'2012-08-04',3,'2012-08-04',3,33),(1928,692,1,3,'2012-08-04',3,'2012-08-04',3,33),(1929,692,1,3,'2012-08-04',3,'2012-08-04',3,33),(1930,692,1,3,'2012-08-04',3,'2012-08-04',3,33),(1931,692,1,3,'2012-08-04',3,'2012-08-04',3,33),(1932,693,1,3,'2012-08-04',3,'2012-08-04',3,33),(1933,693,1,3,'2012-08-04',3,'2012-08-04',3,33),(1934,694,1,3,'2012-08-04',3,'2012-08-04',3,33),(1935,694,1,3,'2012-08-04',3,'2012-08-04',3,33),(1936,694,1,3,'2012-08-04',3,'2012-08-04',3,33),(1937,694,1,3,'2012-08-04',3,'2012-08-04',3,33),(1938,695,1,3,'2012-08-04',3,'2012-08-04',3,33),(1939,696,1,3,'2012-08-04',3,'2012-08-04',3,33),(1940,697,1,3,'2012-08-04',3,'2012-08-04',3,33),(1941,697,1,3,'2012-08-04',3,'2012-08-04',3,33),(1942,697,1,3,'2012-08-04',3,'2012-08-04',3,33),(1943,697,1,3,'2012-08-04',3,'2012-08-04',3,33),(1944,698,1,3,'2012-08-04',3,'2012-08-04',3,33),(1945,698,1,3,'2012-08-04',3,'2012-08-04',3,33),(1946,699,1,3,'2012-08-04',3,'2012-08-04',3,33),(1947,699,1,3,'2012-08-04',3,'2012-08-04',3,33),(1948,700,1,3,'2012-08-04',3,'2012-08-04',3,33),(1949,700,1,3,'2012-08-04',3,'2012-08-04',3,33),(1950,701,1,3,'2012-08-04',3,'2012-08-04',3,33),(1951,701,1,3,'2012-08-04',3,'2012-08-04',3,33),(1952,702,1,3,'2012-08-04',3,'2012-08-04',3,33),(1953,702,1,3,'2012-08-04',3,'2012-08-04',3,33),(1954,702,1,3,'2012-08-04',3,'2012-08-04',3,33),(1955,703,1,3,'2012-08-04',3,'2012-08-04',3,33),(1956,703,1,3,'2012-08-04',3,'2012-08-04',3,33),(1957,703,1,3,'2012-08-04',3,'2012-08-04',3,33),(1958,703,1,3,'2012-08-04',3,'2012-08-04',3,33),(1959,703,1,3,'2012-08-04',3,'2012-08-04',3,33),(1960,703,1,3,'2012-08-04',3,'2012-08-04',3,33),(1961,704,1,3,'2012-08-04',3,'2012-08-04',3,33),(1962,704,1,3,'2012-08-04',3,'2012-08-04',3,33),(1963,705,1,3,'2012-08-04',3,'2012-08-04',3,33),(1964,705,1,3,'2012-08-04',3,'2012-08-04',3,33),(1965,705,1,3,'2012-08-04',3,'2012-08-04',3,33),(1966,706,1,3,'2012-08-04',3,'2012-08-04',3,33),(1967,706,1,3,'2012-08-04',3,'2012-08-04',3,33),(1968,706,1,3,'2012-08-04',3,'2012-08-04',3,33),(1969,707,1,3,'2012-08-04',3,'2012-08-04',3,33),(1970,708,1,3,'2012-08-04',3,'2012-08-04',3,33),(1971,709,1,3,'2012-08-04',3,'2012-08-04',3,33),(1972,709,1,3,'2012-08-04',3,'2012-08-04',3,33),(1973,709,1,3,'2012-08-04',3,'2012-08-04',3,33),(1974,709,1,3,'2012-08-04',3,'2012-08-04',3,33),(1975,710,1,3,'2012-08-04',3,'2012-08-04',3,33),(1976,710,1,3,'2012-08-04',3,'2012-08-04',3,33),(1977,710,1,3,'2012-08-04',3,'2012-08-04',3,33),(1978,711,1,3,'2012-08-04',3,'2012-08-04',3,33),(1979,711,1,3,'2012-08-04',3,'2012-08-04',3,33),(1980,711,1,3,'2012-08-04',3,'2012-08-04',3,33),(1981,711,1,3,'2012-08-04',3,'2012-08-04',3,33),(1982,711,1,3,'2012-08-04',3,'2012-08-04',3,33),(1983,712,1,3,'2012-08-04',3,'2012-08-04',3,33),(1984,712,1,3,'2012-08-04',3,'2012-08-04',3,33),(1985,712,1,3,'2012-08-04',3,'2012-08-04',3,33),(1986,712,1,3,'2012-08-04',3,'2012-08-04',3,33),(1987,713,1,3,'2012-08-04',3,'2012-08-04',3,33),(1988,713,1,3,'2012-08-04',3,'2012-08-04',3,33),(1989,714,1,3,'2012-08-04',3,'2012-08-04',3,33),(1990,715,1,3,'2012-08-04',3,'2012-08-04',3,33),(1991,715,1,3,'2012-08-04',3,'2012-08-04',3,33),(1992,715,1,3,'2012-08-04',3,'2012-08-04',3,33),(1993,715,1,3,'2012-08-04',3,'2012-08-04',3,33),(1994,716,1,3,'2012-08-04',3,'2012-08-04',3,33),(1995,716,1,3,'2012-08-04',3,'2012-08-04',3,33),(1996,716,1,3,'2012-08-04',3,'2012-08-04',3,33),(1997,717,1,3,'2012-08-04',3,'2012-08-04',3,33),(1998,717,1,3,'2012-08-04',3,'2012-08-04',3,33),(1999,718,1,3,'2012-08-04',3,'2012-08-04',3,33),(2000,718,1,3,'2012-08-04',3,'2012-08-04',3,33),(2001,718,1,3,'2012-08-04',3,'2012-08-04',3,33),(2002,719,1,3,'2012-08-04',3,'2012-08-04',3,33),(2003,720,1,3,'2012-08-04',3,'2012-08-04',3,33),(2004,720,1,3,'2012-08-04',3,'2012-08-04',3,33),(2005,720,1,3,'2012-08-04',3,'2012-08-04',3,33),(2006,720,1,3,'2012-08-04',3,'2012-08-04',3,33),(2007,721,1,3,'2012-08-04',3,'2012-08-04',3,33),(2008,721,1,3,'2012-08-04',3,'2012-08-04',3,33),(2009,722,1,3,'2012-08-04',3,'2012-08-04',3,33),(2010,722,1,3,'2012-08-04',3,'2012-08-04',3,33),(2011,722,1,3,'2012-08-04',3,'2012-08-04',3,33),(2012,723,1,3,'2012-08-04',3,'2012-08-04',3,33),(2013,723,1,3,'2012-08-04',3,'2012-08-04',3,33),(2014,724,1,3,'2012-08-04',3,'2012-08-04',3,33),(2015,724,1,3,'2012-08-04',3,'2012-08-04',3,33),(2016,725,1,3,'2012-08-04',3,'2012-08-04',3,33),(2017,725,1,3,'2012-08-04',3,'2012-08-04',3,33),(2018,725,1,3,'2012-08-04',3,'2012-08-04',3,33),(2019,726,1,3,'2012-08-04',3,'2012-08-04',3,33),(2020,726,1,3,'2012-08-04',3,'2012-08-04',3,33),(2021,726,1,3,'2012-08-04',3,'2012-08-04',3,33),(2022,726,1,3,'2012-08-04',3,'2012-08-04',3,33),(2023,727,1,3,'2012-08-04',3,'2012-08-04',3,33),(2024,727,1,3,'2012-08-04',3,'2012-08-04',3,33),(2025,728,1,3,'2012-08-04',3,'2012-08-04',3,33),(2026,729,1,3,'2012-08-04',3,'2012-08-04',3,33),(2027,729,1,3,'2012-08-04',3,'2012-08-04',3,33),(2028,730,1,3,'2012-08-04',3,'2012-08-04',3,33),(2029,730,1,3,'2012-08-04',3,'2012-08-04',3,33),(2030,730,1,3,'2012-08-04',3,'2012-08-04',3,33),(2031,731,1,3,'2012-08-04',3,'2012-08-04',3,33),(2032,731,1,3,'2012-08-04',3,'2012-08-04',3,33),(2033,732,1,3,'2012-08-04',3,'2012-08-04',3,33),(2034,733,1,3,'2012-08-04',3,'2012-08-04',3,33),(2035,733,1,3,'2012-08-04',3,'2012-08-04',3,33),(2036,734,1,3,'2012-08-04',3,'2012-08-04',3,33),(2037,734,1,3,'2012-08-04',3,'2012-08-04',3,33),(2038,734,1,3,'2012-08-04',3,'2012-08-04',3,33),(2039,734,1,3,'2012-08-04',3,'2012-08-04',3,33),(2040,735,1,3,'2012-08-04',3,'2012-08-04',3,33),(2041,735,1,3,'2012-08-04',3,'2012-08-04',3,33),(2042,735,1,3,'2012-08-04',3,'2012-08-04',3,33),(2043,735,1,3,'2012-08-04',3,'2012-08-04',3,33),(2044,736,1,3,'2012-08-04',3,'2012-08-04',3,33),(2045,736,1,3,'2012-08-04',3,'2012-08-04',3,33),(2046,736,1,3,'2012-08-04',3,'2012-08-04',3,33),(2047,737,1,3,'2012-08-04',3,'2012-08-04',3,33),(2048,737,1,3,'2012-08-04',3,'2012-08-04',3,33),(2049,737,1,3,'2012-08-04',3,'2012-08-04',3,33),(2050,737,1,3,'2012-08-04',3,'2012-08-04',3,33),(2051,738,1,3,'2012-08-04',3,'2012-08-04',3,33),(2052,738,1,3,'2012-08-04',3,'2012-08-04',3,33),(2053,739,1,3,'2012-08-04',3,'2012-08-04',3,33),(2054,739,1,3,'2012-08-04',3,'2012-08-04',3,33),(2055,739,1,3,'2012-08-04',3,'2012-08-04',3,33),(2056,740,1,3,'2012-08-04',3,'2012-08-04',3,33),(2057,740,1,3,'2012-08-04',3,'2012-08-04',3,33),(2058,740,1,3,'2012-08-04',3,'2012-08-04',3,33),(2059,740,1,3,'2012-08-04',3,'2012-08-04',3,33),(2060,740,1,3,'2012-08-04',3,'2012-08-04',3,33),(2061,740,1,3,'2012-08-04',3,'2012-08-04',3,33),(2062,741,1,3,'2012-08-04',3,'2012-08-04',3,33),(2063,741,1,3,'2012-08-04',3,'2012-08-04',3,33),(2064,742,1,3,'2012-08-04',3,'2012-08-04',3,33),(2065,742,1,3,'2012-08-04',3,'2012-08-04',3,33),(2066,742,1,3,'2012-08-04',3,'2012-08-04',3,33),(2067,743,1,3,'2012-08-04',3,'2012-08-04',3,33),(2068,744,1,3,'2012-08-04',3,'2012-08-04',3,33),(2069,744,1,3,'2012-08-04',3,'2012-08-04',3,33),(2070,744,1,3,'2012-08-04',3,'2012-08-04',3,33),(2071,745,1,3,'2012-08-04',3,'2012-08-04',3,33),(2072,745,1,3,'2012-08-04',3,'2012-08-04',3,33),(2073,745,1,3,'2012-08-04',3,'2012-08-04',3,33),(2074,746,1,3,'2012-08-04',3,'2012-08-04',3,33),(2075,746,1,3,'2012-08-04',3,'2012-08-04',3,33),(2076,747,1,3,'2012-08-04',3,'2012-08-04',3,33),(2077,747,1,3,'2012-08-04',3,'2012-08-04',3,33),(2078,748,1,3,'2012-08-04',3,'2012-08-04',3,33),(2079,749,1,3,'2012-08-04',3,'2012-08-04',3,33),(2080,749,1,3,'2012-08-04',3,'2012-08-04',3,33),(2081,749,1,3,'2012-08-04',3,'2012-08-04',3,33),(2082,750,1,3,'2012-08-04',3,'2012-08-04',3,33),(2083,751,1,3,'2012-08-04',3,'2012-08-04',3,33),(2084,751,1,3,'2012-08-04',3,'2012-08-04',3,33),(2085,751,1,3,'2012-08-04',3,'2012-08-04',3,33),(2086,751,1,3,'2012-08-04',3,'2012-08-04',3,33),(2087,752,1,3,'2012-08-04',3,'2012-08-04',3,33),(2088,752,1,3,'2012-08-04',3,'2012-08-04',3,33),(2089,752,1,3,'2012-08-04',3,'2012-08-04',3,33),(2090,753,1,3,'2012-08-04',3,'2012-08-04',3,33),(2091,754,1,3,'2012-08-04',3,'2012-08-04',3,33),(2092,754,1,3,'2012-08-04',3,'2012-08-04',3,33),(2093,754,1,3,'2012-08-04',3,'2012-08-04',3,33),(2094,755,1,3,'2012-08-04',3,'2012-08-04',3,33),(2095,755,1,3,'2012-08-04',3,'2012-08-04',3,33),(2096,755,1,3,'2012-08-04',3,'2012-08-04',3,33),(2097,756,1,3,'2012-08-04',3,'2012-08-04',3,33),(2098,757,1,3,'2012-08-04',3,'2012-08-04',3,33),(2099,758,1,3,'2012-08-04',3,'2012-08-04',3,33),(2100,758,1,3,'2012-08-04',3,'2012-08-04',3,33),(2101,759,1,3,'2012-08-04',3,'2012-08-04',3,33),(2102,759,1,3,'2012-08-04',3,'2012-08-04',3,33),(2103,759,1,3,'2012-08-04',3,'2012-08-04',3,33),(2104,760,1,3,'2012-08-04',3,'2012-08-04',3,33),(2105,760,1,3,'2012-08-04',3,'2012-08-04',3,33),(2106,760,1,3,'2012-08-04',3,'2012-08-04',3,33),(2107,760,1,3,'2012-08-04',3,'2012-08-04',3,33),(2108,761,1,3,'2012-08-04',3,'2012-08-04',3,33),(2109,761,1,3,'2012-08-04',3,'2012-08-04',3,33),(2110,762,1,3,'2012-08-04',3,'2012-08-04',3,33),(2111,762,1,3,'2012-08-04',3,'2012-08-04',3,33),(2112,762,1,3,'2012-08-04',3,'2012-08-04',3,33),(2113,763,1,3,'2012-08-04',3,'2012-08-04',3,33),(2114,763,1,3,'2012-08-04',3,'2012-08-04',3,33),(2115,764,1,3,'2012-08-04',3,'2012-08-04',3,33),(2116,764,1,3,'2012-08-04',3,'2012-08-04',3,33),(2117,764,1,3,'2012-08-04',3,'2012-08-04',3,33),(2118,764,1,3,'2012-08-04',3,'2012-08-04',3,33),(2119,765,1,3,'2012-08-04',3,'2012-08-04',3,33),(2120,766,1,3,'2012-08-04',3,'2012-08-04',3,33),(2121,766,1,3,'2012-08-04',3,'2012-08-04',3,33),(2122,767,1,3,'2012-08-04',3,'2012-08-04',3,33),(2123,768,1,3,'2012-08-04',3,'2012-08-04',3,33),(2124,768,1,3,'2012-08-04',3,'2012-08-04',3,33),(2125,768,1,3,'2012-08-04',3,'2012-08-04',3,33),(2126,769,1,3,'2012-08-04',3,'2012-08-04',3,33),(2127,769,1,3,'2012-08-04',3,'2012-08-04',3,33),(2128,770,1,3,'2012-08-04',3,'2012-08-04',3,33),(2129,770,1,3,'2012-08-04',3,'2012-08-04',3,33),(2130,770,1,3,'2012-08-04',3,'2012-08-04',3,33),(2131,771,1,3,'2012-08-04',3,'2012-08-04',3,33),(2132,771,1,3,'2012-08-04',3,'2012-08-04',3,33),(2133,772,1,3,'2012-08-04',3,'2012-08-04',3,33),(2134,773,1,3,'2012-08-04',3,'2012-08-04',3,33),(2135,773,1,3,'2012-08-04',3,'2012-08-04',3,33),(2136,773,1,3,'2012-08-04',3,'2012-08-04',3,33),(2137,773,1,3,'2012-08-04',3,'2012-08-04',3,33),(2138,773,1,3,'2012-08-04',3,'2012-08-04',3,33),(2139,774,1,3,'2012-08-04',3,'2012-08-04',3,33),(2140,774,1,3,'2012-08-04',3,'2012-08-04',3,33),(2141,774,1,3,'2012-08-04',3,'2012-08-04',3,33),(2142,774,1,3,'2012-08-04',3,'2012-08-04',3,33),(2143,775,1,3,'2012-08-04',3,'2012-08-04',3,33),(2144,775,1,3,'2012-08-04',3,'2012-08-04',3,33),(2145,775,1,3,'2012-08-04',3,'2012-08-04',3,33),(2146,776,1,3,'2012-08-04',3,'2012-08-04',3,33),(2147,776,1,3,'2012-08-04',3,'2012-08-04',3,33),(2148,776,1,3,'2012-08-04',3,'2012-08-04',3,33),(2149,777,1,3,'2012-08-04',3,'2012-08-04',3,33),(2150,777,1,3,'2012-08-04',3,'2012-08-04',3,33),(2151,778,1,3,'2012-08-04',3,'2012-08-04',3,33),(2152,778,1,3,'2012-08-04',3,'2012-08-04',3,33),(2153,778,1,3,'2012-08-04',3,'2012-08-04',3,33),(2154,779,1,3,'2012-08-04',3,'2012-08-04',3,33),(2155,779,1,3,'2012-08-04',3,'2012-08-04',3,33),(2156,780,1,3,'2012-08-04',3,'2012-08-04',3,33),(2157,780,1,3,'2012-08-04',3,'2012-08-04',3,33),(2158,780,1,3,'2012-08-04',3,'2012-08-04',3,33),(2159,781,1,3,'2012-08-04',3,'2012-08-04',3,33),(2160,782,1,3,'2012-08-04',3,'2012-08-04',3,33),(2161,782,1,3,'2012-08-04',3,'2012-08-04',3,33),(2162,783,1,3,'2012-08-04',3,'2012-08-04',3,33),(2163,783,1,3,'2012-08-04',3,'2012-08-04',3,33),(2164,784,1,3,'2012-08-04',3,'2012-08-04',3,33),(2165,784,1,3,'2012-08-04',3,'2012-08-04',3,33),(2166,784,1,3,'2012-08-04',3,'2012-08-04',3,33),(2167,785,1,3,'2012-08-04',3,'2012-08-04',3,33),(2168,785,1,3,'2012-08-04',3,'2012-08-04',3,33),(2169,786,1,3,'2012-08-04',3,'2012-08-04',3,33),(2170,787,1,3,'2012-08-04',3,'2012-08-04',3,33),(2171,787,1,3,'2012-08-04',3,'2012-08-04',3,33),(2172,787,1,3,'2012-08-04',3,'2012-08-04',3,33),(2173,787,1,3,'2012-08-04',3,'2012-08-04',3,33),(2174,787,1,3,'2012-08-04',3,'2012-08-04',3,33),(2175,788,1,3,'2012-08-04',3,'2012-08-04',3,33),(2176,788,1,3,'2012-08-04',3,'2012-08-04',3,33),(2177,789,1,3,'2012-08-04',3,'2012-08-04',3,33),(2178,789,1,3,'2012-08-04',3,'2012-08-04',3,33),(2179,789,1,3,'2012-08-04',3,'2012-08-04',3,33),(2180,790,1,3,'2012-08-04',3,'2012-08-04',3,33),(2181,790,1,3,'2012-08-04',3,'2012-08-04',3,33),(2182,790,1,3,'2012-08-04',3,'2012-08-04',3,33),(2183,791,1,3,'2012-08-04',3,'2012-08-04',3,33),(2184,791,1,3,'2012-08-04',3,'2012-08-04',3,33),(2185,791,1,3,'2012-08-04',3,'2012-08-04',3,33),(2186,791,1,3,'2012-08-04',3,'2012-08-04',3,33),(2187,791,1,3,'2012-08-04',3,'2012-08-04',3,33),(2188,791,1,3,'2012-08-04',3,'2012-08-04',3,33),(2189,791,1,3,'2012-08-04',3,'2012-08-04',3,33),(2190,792,1,3,'2012-08-04',3,'2012-08-04',3,33),(2191,792,1,3,'2012-08-04',3,'2012-08-04',3,33),(2192,793,1,3,'2012-08-04',3,'2012-08-04',3,33),(2193,794,1,3,'2012-08-04',3,'2012-08-04',3,33),(2194,794,1,3,'2012-08-04',3,'2012-08-04',3,33),(2195,795,1,3,'2012-08-04',3,'2012-08-04',3,33),(2196,795,1,3,'2012-08-04',3,'2012-08-04',3,33),(2197,796,1,3,'2012-08-04',3,'2012-08-04',3,33),(2198,796,1,3,'2012-08-04',3,'2012-08-04',3,33),(2199,797,1,3,'2012-08-04',3,'2012-08-04',3,33),(2200,797,1,3,'2012-08-04',3,'2012-08-04',3,33),(2201,798,1,3,'2012-08-04',3,'2012-08-04',3,33),(2202,799,1,3,'2012-08-04',3,'2012-08-04',3,33),(2203,799,1,3,'2012-08-04',3,'2012-08-04',3,33),(2204,800,1,3,'2012-08-04',3,'2012-08-04',3,33),(2205,801,1,3,'2012-08-04',3,'2012-08-04',3,33),(2206,802,1,3,'2012-08-04',3,'2012-08-04',3,33),(2207,803,1,3,'2012-08-04',3,'2012-08-04',3,33),(2208,803,1,3,'2012-08-04',3,'2012-08-04',3,33),(2209,804,1,3,'2012-08-04',3,'2012-08-04',3,33),(2210,804,1,3,'2012-08-04',3,'2012-08-04',3,33),(2211,805,1,3,'2012-08-04',3,'2012-08-04',3,33),(2212,805,1,3,'2012-08-04',3,'2012-08-04',3,33),(2213,805,1,3,'2012-08-04',3,'2012-08-04',3,33),(2214,806,1,3,'2012-08-04',3,'2012-08-04',3,33),(2215,806,1,3,'2012-08-04',3,'2012-08-04',3,33),(2216,807,1,3,'2012-08-04',3,'2012-08-04',3,33),(2217,808,1,3,'2012-08-04',3,'2012-08-04',3,33),(2218,809,1,3,'2012-08-04',3,'2012-08-04',3,33),(2219,809,1,3,'2012-08-04',3,'2012-08-04',3,33),(2220,810,1,3,'2012-08-04',3,'2012-08-04',3,33),(2221,811,1,3,'2012-08-04',3,'2012-08-04',3,33),(2222,811,1,3,'2012-08-04',3,'2012-08-04',3,33),(2223,812,1,3,'2012-08-04',3,'2012-08-04',3,33),(2224,813,1,3,'2012-08-04',3,'2012-08-04',3,33),(2225,813,1,3,'2012-08-04',3,'2012-08-04',3,33),(2226,813,1,3,'2012-08-04',3,'2012-08-04',3,33),(2227,814,1,3,'2012-08-04',3,'2012-08-04',3,33),(2228,815,1,3,'2012-08-04',3,'2012-08-04',3,33),(2229,816,1,3,'2012-08-04',3,'2012-08-04',3,33),(2230,817,1,3,'2012-08-04',3,'2012-08-04',3,33),(2231,817,1,3,'2012-08-04',3,'2012-08-04',3,33),(2232,818,1,3,'2012-08-04',3,'2012-08-04',3,33),(2233,819,1,3,'2012-08-04',3,'2012-08-04',3,33),(2234,820,1,3,'2012-08-04',3,'2012-08-04',3,33),(2235,821,1,3,'2012-08-04',3,'2012-08-04',3,33),(2236,822,1,3,'2012-08-04',3,'2012-08-04',3,33),(2237,822,1,3,'2012-08-04',3,'2012-08-04',3,33),(2238,822,1,3,'2012-08-04',3,'2012-08-04',3,33),(2239,822,1,3,'2012-08-04',3,'2012-08-04',3,33),(2240,822,1,3,'2012-08-04',3,'2012-08-04',3,33),(2241,823,1,3,'2012-08-04',3,'2012-08-04',3,33),(2242,823,1,3,'2012-08-04',3,'2012-08-04',3,33),(2243,824,1,3,'2012-08-04',3,'2012-08-04',3,33),(2244,824,1,3,'2012-08-04',3,'2012-08-04',3,33),(2245,825,1,3,'2012-08-04',3,'2012-08-04',3,33),(2246,826,1,3,'2012-08-04',3,'2012-08-04',3,33),(2247,827,1,3,'2012-08-04',3,'2012-08-04',3,33),(2248,828,1,3,'2012-08-04',3,'2012-08-04',3,33),(2249,828,1,3,'2012-08-04',3,'2012-08-04',3,33),(2250,828,1,3,'2012-08-04',3,'2012-08-04',3,33),(2251,829,1,3,'2012-08-04',3,'2012-08-04',3,33),(2252,830,1,3,'2012-08-04',3,'2012-08-04',3,33),(2253,831,1,3,'2012-08-04',3,'2012-08-04',3,33),(2254,832,1,3,'2012-08-04',3,'2012-08-04',3,33),(2255,832,1,3,'2012-08-04',3,'2012-08-04',3,33),(2256,833,1,3,'2012-08-04',3,'2012-08-04',3,33),(2257,834,1,3,'2012-08-04',3,'2012-08-04',3,33),(2258,834,1,3,'2012-08-04',3,'2012-08-04',3,33),(2259,835,1,3,'2012-08-04',3,'2012-08-04',3,33),(2260,835,1,3,'2012-08-04',3,'2012-08-04',3,33),(2261,836,1,3,'2012-08-04',3,'2012-08-04',3,33),(2262,836,1,3,'2012-08-04',3,'2012-08-04',3,33),(2263,837,1,3,'2012-08-04',3,'2012-08-04',3,33),(2264,837,1,3,'2012-08-04',3,'2012-08-04',3,33),(2265,838,1,3,'2012-08-04',3,'2012-08-04',3,33),(2266,838,1,3,'2012-08-04',3,'2012-08-04',3,33),(2267,839,1,3,'2012-08-04',3,'2012-08-04',3,33),(2268,840,1,3,'2012-08-04',3,'2012-08-04',3,33),(2269,841,1,3,'2012-08-04',3,'2012-08-04',3,33),(2270,841,1,3,'2012-08-04',3,'2012-08-04',3,33),(2271,842,1,3,'2012-08-04',3,'2012-08-04',3,33),(2272,843,1,3,'2012-08-04',3,'2012-08-04',3,33),(2273,844,1,3,'2012-08-04',3,'2012-08-04',3,33),(2274,844,1,3,'2012-08-04',3,'2012-08-04',3,33),(2275,845,1,3,'2012-08-04',3,'2012-08-04',3,33),(2276,945,1,3,'2012-08-04',3,'2012-08-04',3,33),(2277,946,1,3,'2012-08-04',3,'2012-08-04',3,33),(2278,947,1,3,'2012-08-04',3,'2012-08-04',3,33),(2279,948,1,3,'2012-08-04',3,'2012-08-04',3,33),(2280,949,1,3,'2012-08-04',3,'2012-08-04',3,33),(2281,950,1,3,'2012-08-04',3,'2012-08-04',3,33),(2282,950,1,3,'2012-08-04',3,'2012-08-04',3,33),(2283,951,1,3,'2012-08-04',3,'2012-08-04',3,33),(2284,952,1,3,'2012-08-04',3,'2012-08-04',3,33),(2285,953,1,3,'2012-08-04',3,'2012-08-04',3,33),(2286,954,1,3,'2012-08-04',3,'2012-08-04',3,33),(2287,955,1,3,'2012-08-04',3,'2012-08-04',3,33),(2288,956,1,3,'2012-08-04',3,'2012-08-04',3,33),(2289,957,1,3,'2012-08-04',3,'2012-08-04',3,33),(2290,958,1,3,'2012-08-04',3,'2012-08-04',3,33),(2291,959,1,3,'2012-08-04',3,'2012-08-04',3,33),(2292,959,1,3,'2012-08-04',3,'2012-08-04',3,33),(2293,960,1,3,'2012-08-04',3,'2012-08-04',3,33),(2294,961,1,3,'2012-08-04',3,'2012-08-04',3,33),(2295,962,1,3,'2012-08-04',3,'2012-08-04',3,33),(2296,963,1,3,'2012-08-04',3,'2012-08-04',3,33),(2297,963,1,3,'2012-08-04',3,'2012-08-04',3,33),(2298,964,1,3,'2012-08-04',3,'2012-08-04',3,33),(2299,964,1,3,'2012-08-04',3,'2012-08-04',3,33),(2300,965,1,3,'2012-08-04',3,'2012-08-04',3,33),(2301,966,1,3,'2012-08-04',3,'2012-08-04',3,33),(2302,967,1,3,'2012-08-04',3,'2012-08-04',3,33),(2303,967,1,3,'2012-08-04',3,'2012-08-04',3,33),(2304,968,1,3,'2012-08-04',3,'2012-08-04',3,33),(2305,968,1,3,'2012-08-04',3,'2012-08-04',3,33),(2306,969,1,3,'2012-08-04',3,'2012-08-04',3,33),(2307,970,1,3,'2012-08-04',3,'2012-08-04',3,33),(2308,971,1,3,'2012-08-04',3,'2012-08-04',3,33),(2309,972,1,3,'2012-08-04',3,'2012-08-04',3,33),(2310,973,1,3,'2012-08-04',3,'2012-08-04',3,33),(2311,974,1,3,'2012-08-04',3,'2012-08-04',3,33),(2312,975,1,3,'2012-08-04',3,'2012-08-04',3,33),(2313,976,1,3,'2012-08-04',3,'2012-08-04',3,33),(2314,977,1,3,'2012-08-04',3,'2012-08-04',3,33),(2315,978,1,3,'2012-08-04',3,'2012-08-04',3,33),(2316,979,1,3,'2012-08-04',3,'2012-08-04',3,33),(2317,846,1,3,'2012-08-04',3,'2012-08-04',3,33),(2318,847,1,3,'2012-08-04',3,'2012-08-04',3,33),(2319,847,1,3,'2012-08-04',3,'2012-08-04',3,33),(2320,847,1,3,'2012-08-04',3,'2012-08-04',3,33),(2321,847,1,3,'2012-08-04',3,'2012-08-04',3,33),(2322,848,1,3,'2012-08-04',3,'2012-08-04',3,33),(2323,848,1,3,'2012-08-04',3,'2012-08-04',3,33),(2324,849,1,3,'2012-08-04',3,'2012-08-04',3,33),(2325,849,1,3,'2012-08-04',3,'2012-08-04',3,33),(2326,849,1,3,'2012-08-04',3,'2012-08-04',3,33),(2327,850,1,3,'2012-08-04',3,'2012-08-04',3,33),(2328,850,1,3,'2012-08-04',3,'2012-08-04',3,33),(2329,850,1,3,'2012-08-04',3,'2012-08-04',3,33),(2330,850,1,3,'2012-08-04',3,'2012-08-04',3,33),(2331,850,1,3,'2012-08-04',3,'2012-08-04',3,33),(2332,851,1,3,'2012-08-04',3,'2012-08-04',3,33),(2333,851,1,3,'2012-08-04',3,'2012-08-04',3,33),(2334,851,1,3,'2012-08-04',3,'2012-08-04',3,33),(2335,851,1,3,'2012-08-04',3,'2012-08-04',3,33),(2336,851,1,3,'2012-08-04',3,'2012-08-04',3,33),(2337,852,1,3,'2012-08-04',3,'2012-08-04',3,33),(2338,852,1,3,'2012-08-04',3,'2012-08-04',3,33),(2339,852,1,3,'2012-08-04',3,'2012-08-04',3,33),(2340,852,1,3,'2012-08-04',3,'2012-08-04',3,33),(2341,852,1,3,'2012-08-04',3,'2012-08-04',3,33),(2342,853,1,3,'2012-08-04',3,'2012-08-04',3,33),(2343,853,1,3,'2012-08-04',3,'2012-08-04',3,33),(2344,853,1,3,'2012-08-04',3,'2012-08-04',3,33),(2345,854,1,3,'2012-08-04',3,'2012-08-04',3,33),(2346,854,1,3,'2012-08-04',3,'2012-08-04',3,33),(2347,854,1,3,'2012-08-04',3,'2012-08-04',3,33),(2348,855,1,3,'2012-08-04',3,'2012-08-04',3,33),(2349,855,1,3,'2012-08-04',3,'2012-08-04',3,33),(2350,856,1,3,'2012-08-04',3,'2012-08-04',3,33),(2351,857,1,3,'2012-08-04',3,'2012-08-04',3,33),(2352,857,1,3,'2012-08-04',3,'2012-08-04',3,33),(2353,858,1,3,'2012-08-04',3,'2012-08-04',3,33),(2354,858,1,3,'2012-08-04',3,'2012-08-04',3,33),(2355,859,1,3,'2012-08-04',3,'2012-08-04',3,33),(2356,859,1,3,'2012-08-04',3,'2012-08-04',3,33),(2357,859,1,3,'2012-08-04',3,'2012-08-04',3,33),(2358,859,1,3,'2012-08-04',3,'2012-08-04',3,33),(2359,859,1,3,'2012-08-04',3,'2012-08-04',3,33),(2360,860,1,3,'2012-08-04',3,'2012-08-04',3,33),(2361,860,1,3,'2012-08-04',3,'2012-08-04',3,33),(2362,860,1,3,'2012-08-04',3,'2012-08-04',3,33),(2363,860,1,3,'2012-08-04',3,'2012-08-04',3,33),(2364,860,1,3,'2012-08-04',3,'2012-08-04',3,33),(2365,861,1,3,'2012-08-04',3,'2012-08-04',3,33),(2366,861,1,3,'2012-08-04',3,'2012-08-04',3,33),(2367,861,1,3,'2012-08-04',3,'2012-08-04',3,33),(2368,861,1,3,'2012-08-04',3,'2012-08-04',3,33),(2369,861,1,3,'2012-08-04',3,'2012-08-04',3,33),(2370,861,1,3,'2012-08-04',3,'2012-08-04',3,33),(2371,861,1,3,'2012-08-04',3,'2012-08-04',3,33),(2372,861,1,3,'2012-08-04',3,'2012-08-04',3,33),(2373,861,1,3,'2012-08-04',3,'2012-08-04',3,33),(2374,862,1,3,'2012-08-04',3,'2012-08-04',3,33),(2375,862,1,3,'2012-08-04',3,'2012-08-04',3,33),(2376,862,1,3,'2012-08-04',3,'2012-08-04',3,33),(2377,862,1,3,'2012-08-04',3,'2012-08-04',3,33),(2378,862,1,3,'2012-08-04',3,'2012-08-04',3,33),(2379,862,1,3,'2012-08-04',3,'2012-08-04',3,33),(2380,862,1,3,'2012-08-04',3,'2012-08-04',3,33),(2381,862,1,3,'2012-08-04',3,'2012-08-04',3,33),(2382,863,1,3,'2012-08-04',3,'2012-08-04',3,33),(2383,863,1,3,'2012-08-04',3,'2012-08-04',3,33),(2384,863,1,3,'2012-08-04',3,'2012-08-04',3,33),(2385,863,1,3,'2012-08-04',3,'2012-08-04',3,33),(2386,863,1,3,'2012-08-04',3,'2012-08-04',3,33),(2387,863,1,3,'2012-08-04',3,'2012-08-04',3,33),(2388,863,1,3,'2012-08-04',3,'2012-08-04',3,33),(2389,864,1,3,'2012-08-04',3,'2012-08-04',3,33),(2390,864,1,3,'2012-08-04',3,'2012-08-04',3,33),(2391,864,1,3,'2012-08-04',3,'2012-08-04',3,33),(2392,864,1,3,'2012-08-04',3,'2012-08-04',3,33),(2393,864,1,3,'2012-08-04',3,'2012-08-04',3,33),(2394,865,1,3,'2012-08-04',3,'2012-08-04',3,33),(2395,865,1,3,'2012-08-04',3,'2012-08-04',3,33),(2396,866,1,3,'2012-08-04',3,'2012-08-04',3,33),(2397,867,1,3,'2012-08-04',3,'2012-08-04',3,33),(2398,867,1,3,'2012-08-04',3,'2012-08-04',3,33),(2399,868,1,3,'2012-08-04',3,'2012-08-04',3,33),(2400,869,1,3,'2012-08-04',3,'2012-08-04',3,33),(2401,870,1,3,'2012-08-04',3,'2012-08-04',3,33),(2402,870,1,3,'2012-08-04',3,'2012-08-04',3,33),(2403,870,1,3,'2012-08-04',3,'2012-08-04',3,33),(2404,870,1,3,'2012-08-04',3,'2012-08-04',3,33),(2405,870,1,3,'2012-08-04',3,'2012-08-04',3,33),(2406,870,1,3,'2012-08-04',3,'2012-08-04',3,33),(2407,871,1,3,'2012-08-04',3,'2012-08-04',3,33),(2408,871,1,3,'2012-08-04',3,'2012-08-04',3,33),(2409,871,1,3,'2012-08-04',3,'2012-08-04',3,33),(2410,871,1,3,'2012-08-04',3,'2012-08-04',3,33),(2411,871,1,3,'2012-08-04',3,'2012-08-04',3,33),(2412,871,1,3,'2012-08-04',3,'2012-08-04',3,33),(2413,871,1,3,'2012-08-04',3,'2012-08-04',3,33),(2414,871,1,3,'2012-08-04',3,'2012-08-04',3,33),(2415,871,1,3,'2012-08-04',3,'2012-08-04',3,33),(2416,872,1,3,'2012-08-04',3,'2012-08-04',3,33),(2417,872,1,3,'2012-08-04',3,'2012-08-04',3,33),(2418,872,1,3,'2012-08-04',3,'2012-08-04',3,33),(2419,873,1,3,'2012-08-04',3,'2012-08-04',3,33),(2420,874,1,3,'2012-08-04',3,'2012-08-04',3,33),(2421,874,1,3,'2012-08-04',3,'2012-08-04',3,33),(2422,875,1,3,'2012-08-04',3,'2012-08-04',3,33),(2423,876,1,3,'2012-08-04',3,'2012-08-04',3,33),(2424,877,1,3,'2012-08-04',3,'2012-08-04',3,33),(2425,877,1,3,'2012-08-04',3,'2012-08-04',3,33),(2426,878,1,3,'2012-08-04',3,'2012-08-04',3,33),(2427,878,1,3,'2012-08-04',3,'2012-08-04',3,33),(2428,879,1,3,'2012-08-04',3,'2012-08-04',3,33),(2429,879,1,3,'2012-08-04',3,'2012-08-04',3,33),(2430,880,1,3,'2012-08-04',3,'2012-08-04',3,33),(2431,880,1,3,'2012-08-04',3,'2012-08-04',3,33),(2432,880,1,3,'2012-08-04',3,'2012-08-04',3,33),(2433,880,1,3,'2012-08-04',3,'2012-08-04',3,33),(2434,880,1,3,'2012-08-04',3,'2012-08-04',3,33),(2435,881,1,3,'2012-08-04',3,'2012-08-04',3,33),(2436,881,1,3,'2012-08-04',3,'2012-08-04',3,33),(2437,881,1,3,'2012-08-04',3,'2012-08-04',3,33),(2438,881,1,3,'2012-08-04',3,'2012-08-04',3,33),(2439,881,1,3,'2012-08-04',3,'2012-08-04',3,33),(2440,881,1,3,'2012-08-04',3,'2012-08-04',3,33),(2441,882,1,3,'2012-08-04',3,'2012-08-04',3,33),(2442,882,1,3,'2012-08-04',3,'2012-08-04',3,33),(2443,882,1,3,'2012-08-04',3,'2012-08-04',3,33),(2444,883,1,3,'2012-08-04',3,'2012-08-04',3,33),(2445,883,1,3,'2012-08-04',3,'2012-08-04',3,33),(2446,883,1,3,'2012-08-04',3,'2012-08-04',3,33),(2447,883,1,3,'2012-08-04',3,'2012-08-04',3,33),(2448,884,1,3,'2012-08-04',3,'2012-08-04',3,33),(2449,885,1,3,'2012-08-04',3,'2012-08-04',3,33),(2450,885,1,3,'2012-08-04',3,'2012-08-04',3,33),(2451,886,1,3,'2012-08-04',3,'2012-08-04',3,33),(2452,886,1,3,'2012-08-04',3,'2012-08-04',3,33),(2453,886,1,3,'2012-08-04',3,'2012-08-04',3,33),(2454,887,1,3,'2012-08-04',3,'2012-08-04',3,33),(2455,887,1,3,'2012-08-04',3,'2012-08-04',3,33),(2456,887,1,3,'2012-08-04',3,'2012-08-04',3,33),(2457,887,1,3,'2012-08-04',3,'2012-08-04',3,33),(2458,887,1,3,'2012-08-04',3,'2012-08-04',3,33),(2459,888,1,3,'2012-08-04',3,'2012-08-04',3,33),(2460,888,1,3,'2012-08-04',3,'2012-08-04',3,33),(2461,888,1,3,'2012-08-04',3,'2012-08-04',3,33),(2462,889,1,3,'2012-08-04',3,'2012-08-04',3,33),(2463,889,1,3,'2012-08-04',3,'2012-08-04',3,33),(2464,889,1,3,'2012-08-04',3,'2012-08-04',3,33),(2465,889,1,3,'2012-08-04',3,'2012-08-04',3,33),(2466,889,1,3,'2012-08-04',3,'2012-08-04',3,33),(2467,890,1,3,'2012-08-04',3,'2012-08-04',3,33),(2468,890,1,3,'2012-08-04',3,'2012-08-04',3,33),(2469,890,1,3,'2012-08-04',3,'2012-08-04',3,33),(2470,891,1,3,'2012-08-04',3,'2012-08-04',3,33),(2471,891,1,3,'2012-08-04',3,'2012-08-04',3,33),(2472,891,1,3,'2012-08-04',3,'2012-08-04',3,33),(2473,892,1,3,'2012-08-04',3,'2012-08-04',3,33),(2474,892,1,3,'2012-08-04',3,'2012-08-04',3,33),(2475,892,1,3,'2012-08-04',3,'2012-08-04',3,33),(2476,892,1,3,'2012-08-04',3,'2012-08-04',3,33),(2477,892,1,3,'2012-08-04',3,'2012-08-04',3,33),(2478,893,1,3,'2012-08-04',3,'2012-08-04',3,33),(2479,893,1,3,'2012-08-04',3,'2012-08-04',3,33),(2480,893,1,3,'2012-08-04',3,'2012-08-04',3,33),(2481,894,1,3,'2012-08-04',3,'2012-08-04',3,33),(2482,894,1,3,'2012-08-04',3,'2012-08-04',3,33),(2483,894,1,3,'2012-08-04',3,'2012-08-04',3,33),(2484,894,1,3,'2012-08-04',3,'2012-08-04',3,33),(2485,894,1,3,'2012-08-04',3,'2012-08-04',3,33),(2486,894,1,3,'2012-08-04',3,'2012-08-04',3,33),(2487,895,1,3,'2012-08-04',3,'2012-08-04',3,33),(2488,895,1,3,'2012-08-04',3,'2012-08-04',3,33),(2489,895,1,3,'2012-08-04',3,'2012-08-04',3,33),(2490,895,1,3,'2012-08-04',3,'2012-08-04',3,33),(2491,895,1,3,'2012-08-04',3,'2012-08-04',3,33),(2492,896,1,3,'2012-08-04',3,'2012-08-04',3,33),(2493,896,1,3,'2012-08-04',3,'2012-08-04',3,33),(2494,896,1,3,'2012-08-04',3,'2012-08-04',3,33),(2495,896,1,3,'2012-08-04',3,'2012-08-04',3,33),(2496,896,1,3,'2012-08-04',3,'2012-08-04',3,33),(2497,896,1,3,'2012-08-04',3,'2012-08-04',3,33),(2498,896,1,3,'2012-08-04',3,'2012-08-04',3,33),(2499,896,1,3,'2012-08-04',3,'2012-08-04',3,33),(2500,897,1,3,'2012-08-04',3,'2012-08-04',3,33),(2501,897,1,3,'2012-08-04',3,'2012-08-04',3,33),(2502,897,1,3,'2012-08-04',3,'2012-08-04',3,33),(2503,897,1,3,'2012-08-04',3,'2012-08-04',3,33),(2504,898,1,3,'2012-08-04',3,'2012-08-04',3,33),(2505,898,1,3,'2012-08-04',3,'2012-08-04',3,33),(2506,899,1,3,'2012-08-04',3,'2012-08-04',3,33),(2507,899,1,3,'2012-08-04',3,'2012-08-04',3,33),(2508,899,1,3,'2012-08-04',3,'2012-08-04',3,33),(2509,899,1,3,'2012-08-04',3,'2012-08-04',3,33),(2510,899,1,3,'2012-08-04',3,'2012-08-04',3,33),(2511,900,1,3,'2012-08-04',3,'2012-08-04',3,33),(2512,901,1,3,'2012-08-04',3,'2012-08-04',3,33),(2513,901,1,3,'2012-08-04',3,'2012-08-04',3,33),(2514,902,1,3,'2012-08-04',3,'2012-08-04',3,33),(2515,903,1,3,'2012-08-04',3,'2012-08-04',3,33),(2516,903,1,3,'2012-08-04',3,'2012-08-04',3,33),(2517,904,1,3,'2012-08-04',3,'2012-08-04',3,33),(2518,904,1,3,'2012-08-04',3,'2012-08-04',3,33),(2519,905,1,3,'2012-08-04',3,'2012-08-04',3,33),(2520,906,1,3,'2012-08-04',3,'2012-08-04',3,33),(2521,906,1,3,'2012-08-04',3,'2012-08-04',3,33),(2522,906,1,3,'2012-08-04',3,'2012-08-04',3,33),(2523,906,1,3,'2012-08-04',3,'2012-08-04',3,33),(2524,906,1,3,'2012-08-04',3,'2012-08-04',3,33),(2525,907,1,3,'2012-08-04',3,'2012-08-04',3,33),(2526,907,1,3,'2012-08-04',3,'2012-08-04',3,33),(2527,907,1,3,'2012-08-04',3,'2012-08-04',3,33),(2528,907,1,3,'2012-08-04',3,'2012-08-04',3,33),(2529,908,1,3,'2012-08-04',3,'2012-08-04',3,33),(2530,909,1,3,'2012-08-04',3,'2012-08-04',3,33),(2531,909,1,3,'2012-08-04',3,'2012-08-04',3,33),(2532,910,1,3,'2012-08-04',3,'2012-08-04',3,33),(2533,910,1,3,'2012-08-04',3,'2012-08-04',3,33),(2534,910,1,3,'2012-08-04',3,'2012-08-04',3,33),(2535,910,1,3,'2012-08-04',3,'2012-08-04',3,33),(2536,911,1,3,'2012-08-04',3,'2012-08-04',3,33),(2537,911,1,3,'2012-08-04',3,'2012-08-04',3,33),(2538,912,1,3,'2012-08-04',3,'2012-08-04',3,33),(2539,912,1,3,'2012-08-04',3,'2012-08-04',3,33),(2540,912,1,3,'2012-08-04',3,'2012-08-04',3,33),(2541,912,1,3,'2012-08-04',3,'2012-08-04',3,33),(2542,913,1,3,'2012-08-04',3,'2012-08-04',3,33),(2543,913,1,3,'2012-08-04',3,'2012-08-04',3,33),(2544,914,1,3,'2012-08-04',3,'2012-08-04',3,33),(2545,914,1,3,'2012-08-04',3,'2012-08-04',3,33),(2546,915,1,3,'2012-08-04',3,'2012-08-04',3,33),(2547,915,1,3,'2012-08-04',3,'2012-08-04',3,33),(2548,916,1,3,'2012-08-04',3,'2012-08-04',3,33),(2549,916,1,3,'2012-08-04',3,'2012-08-04',3,33),(2550,916,1,3,'2012-08-04',3,'2012-08-04',3,33),(2551,917,1,3,'2012-08-04',3,'2012-08-04',3,33),(2552,917,1,3,'2012-08-04',3,'2012-08-04',3,33),(2553,918,1,3,'2012-08-04',3,'2012-08-04',3,33),(2554,918,1,3,'2012-08-04',3,'2012-08-04',3,33),(2555,918,1,3,'2012-08-04',3,'2012-08-04',3,33),(2556,918,1,3,'2012-08-04',3,'2012-08-04',3,33),(2557,919,1,3,'2012-08-04',3,'2012-08-04',3,33),(2558,919,1,3,'2012-08-04',3,'2012-08-04',3,33),(2559,919,1,3,'2012-08-04',3,'2012-08-04',3,33),(2560,919,1,3,'2012-08-04',3,'2012-08-04',3,33),(2561,920,1,3,'2012-08-04',3,'2012-08-04',3,33),(2562,920,1,3,'2012-08-04',3,'2012-08-04',3,33),(2563,920,1,3,'2012-08-04',3,'2012-08-04',3,33),(2564,920,1,3,'2012-08-04',3,'2012-08-04',3,33),(2565,920,1,3,'2012-08-04',3,'2012-08-04',3,33),(2566,920,1,3,'2012-08-04',3,'2012-08-04',3,33),(2567,921,1,3,'2012-08-04',3,'2012-08-04',3,33),(2568,921,1,3,'2012-08-04',3,'2012-08-04',3,33),(2569,921,1,3,'2012-08-04',3,'2012-08-04',3,33),(2570,921,1,3,'2012-08-04',3,'2012-08-04',3,33),(2571,922,1,3,'2012-08-04',3,'2012-08-04',3,33),(2572,922,1,3,'2012-08-04',3,'2012-08-04',3,33),(2573,922,1,3,'2012-08-04',3,'2012-08-04',3,33),(2574,923,1,3,'2012-08-04',3,'2012-08-04',3,33),(2575,923,1,3,'2012-08-04',3,'2012-08-04',3,33),(2576,924,1,3,'2012-08-04',3,'2012-08-04',3,33),(2577,924,1,3,'2012-08-04',3,'2012-08-04',3,33),(2578,924,1,3,'2012-08-04',3,'2012-08-04',3,33),(2579,925,1,3,'2012-08-04',3,'2012-08-04',3,33),(2580,926,1,3,'2012-08-04',3,'2012-08-04',3,33),(2581,926,1,3,'2012-08-04',3,'2012-08-04',3,33),(2582,926,1,3,'2012-08-04',3,'2012-08-04',3,33),(2583,927,1,3,'2012-08-04',3,'2012-08-04',3,33),(2584,928,1,3,'2012-08-04',3,'2012-08-04',3,33),(2585,928,1,3,'2012-08-04',3,'2012-08-04',3,33),(2586,928,1,3,'2012-08-04',3,'2012-08-04',3,33),(2587,929,1,3,'2012-08-04',3,'2012-08-04',3,33),(2588,929,1,3,'2012-08-04',3,'2012-08-04',3,33),(2589,929,1,3,'2012-08-04',3,'2012-08-04',3,33),(2590,930,1,3,'2012-08-04',3,'2012-08-04',3,33),(2591,930,1,3,'2012-08-04',3,'2012-08-04',3,33),(2592,931,1,3,'2012-08-04',3,'2012-08-04',3,33),(2593,932,1,3,'2012-08-04',3,'2012-08-04',3,33),(2594,932,1,3,'2012-08-04',3,'2012-08-04',3,33),(2595,932,1,3,'2012-08-04',3,'2012-08-04',3,33),(2596,932,1,3,'2012-08-04',3,'2012-08-04',3,33),(2597,933,1,3,'2012-08-04',3,'2012-08-04',3,33),(2598,933,1,3,'2012-08-04',3,'2012-08-04',3,33),(2599,934,1,3,'2012-08-04',3,'2012-08-04',3,33),(2600,934,1,3,'2012-08-04',3,'2012-08-04',3,33),(2601,934,1,3,'2012-08-04',3,'2012-08-04',3,33),(2602,935,1,3,'2012-08-04',3,'2012-08-04',3,33),(2603,935,1,3,'2012-08-04',3,'2012-08-04',3,33),(2604,936,1,3,'2012-08-04',3,'2012-08-04',3,33),(2605,936,1,3,'2012-08-04',3,'2012-08-04',3,33),(2606,937,1,3,'2012-08-04',3,'2012-08-04',3,33),(2607,937,1,3,'2012-08-04',3,'2012-08-04',3,33),(2608,938,1,3,'2012-08-04',3,'2012-08-04',3,33),(2609,938,1,3,'2012-08-04',3,'2012-08-04',3,33),(2610,938,1,3,'2012-08-04',3,'2012-08-04',3,33),(2611,939,1,3,'2012-08-04',3,'2012-08-04',3,33),(2612,940,1,3,'2012-08-04',3,'2012-08-04',3,33),(2613,940,1,3,'2012-08-04',3,'2012-08-04',3,33),(2614,940,1,3,'2012-08-04',3,'2012-08-04',3,33),(2615,940,1,3,'2012-08-04',3,'2012-08-04',3,33),(2616,940,1,3,'2012-08-04',3,'2012-08-04',3,33),(2617,941,1,3,'2012-08-04',3,'2012-08-04',3,33),(2618,941,1,3,'2012-08-04',3,'2012-08-04',3,33),(2619,941,1,3,'2012-08-04',3,'2012-08-04',3,33),(2620,941,1,3,'2012-08-04',3,'2012-08-04',3,33),(2621,942,1,3,'2012-08-04',3,'2012-08-04',3,33),(2622,943,1,3,'2012-08-04',3,'2012-08-04',3,33),(2623,943,1,3,'2012-08-04',3,'2012-08-04',3,33),(2624,943,1,3,'2012-08-04',3,'2012-08-04',3,33),(2625,944,1,3,'2012-08-04',3,'2012-08-04',3,33),(2626,944,1,3,'2012-08-04',3,'2012-08-04',3,33),(2627,944,1,3,'2012-08-04',3,'2012-08-04',3,33),(2628,944,1,3,'2012-08-04',3,'2012-08-04',3,33),(2629,944,1,3,'2012-08-04',3,'2012-08-04',3,33),(2630,944,1,3,'2012-08-04',3,'2012-08-04',3,33),(2631,980,1,3,'2012-08-04',3,'2012-08-04',3,33),(2632,981,1,3,'2012-08-04',3,'2012-08-04',3,33),(2633,981,1,3,'2012-08-04',3,'2012-08-04',3,33),(2634,981,1,3,'2012-08-04',3,'2012-08-04',3,33),(2635,981,1,3,'2012-08-04',3,'2012-08-04',3,33),(2636,981,1,3,'2012-08-04',3,'2012-08-04',3,33),(2637,981,1,3,'2012-08-04',3,'2012-08-04',3,33),(2638,982,1,3,'2012-08-04',3,'2012-08-04',3,33),(2639,982,1,3,'2012-08-04',3,'2012-08-04',3,33),(2640,983,1,3,'2012-08-04',3,'2012-08-04',3,33),(2641,983,1,3,'2012-08-04',3,'2012-08-04',3,33),(2642,983,1,3,'2012-08-04',3,'2012-08-04',3,33),(2643,983,1,3,'2012-08-04',3,'2012-08-04',3,33),(2644,983,1,3,'2012-08-04',3,'2012-08-04',3,33),(2645,983,1,3,'2012-08-04',3,'2012-08-04',3,33),(2646,984,1,3,'2012-08-04',3,'2012-08-04',3,33),(2647,984,1,3,'2012-08-04',3,'2012-08-04',3,33),(2648,985,1,3,'2012-08-04',3,'2012-08-04',3,33),(2649,985,1,3,'2012-08-04',3,'2012-08-04',3,33),(2650,985,1,3,'2012-08-04',3,'2012-08-04',3,33),(2651,985,1,3,'2012-08-04',3,'2012-08-04',3,33),(2652,986,1,3,'2012-08-04',3,'2012-08-04',3,33),(2653,986,1,3,'2012-08-04',3,'2012-08-04',3,33),(2654,986,1,3,'2012-08-04',3,'2012-08-04',3,33),(2655,986,1,3,'2012-08-04',3,'2012-08-04',3,33),(2656,986,1,3,'2012-08-04',3,'2012-08-04',3,33),(2657,986,1,3,'2012-08-04',3,'2012-08-04',3,33),(2658,987,1,3,'2012-08-04',3,'2012-08-04',3,33),(2659,987,1,3,'2012-08-04',3,'2012-08-04',3,33),(2660,987,1,3,'2012-08-04',3,'2012-08-04',3,33),(2661,988,1,3,'2012-08-04',3,'2012-08-04',3,33),(2662,988,1,3,'2012-08-04',3,'2012-08-04',3,33),(2663,989,1,3,'2012-08-04',3,'2012-08-04',3,33),(2664,989,1,3,'2012-08-04',3,'2012-08-04',3,33),(2665,989,1,3,'2012-08-04',3,'2012-08-04',3,33),(2666,989,1,3,'2012-08-04',3,'2012-08-04',3,33),(2667,989,1,3,'2012-08-04',3,'2012-08-04',3,33),(2668,989,1,3,'2012-08-04',3,'2012-08-04',3,33),(2669,990,1,3,'2012-08-04',3,'2012-08-04',3,33),(2670,991,1,3,'2012-08-04',3,'2012-08-04',3,33),(2671,991,1,3,'2012-08-04',3,'2012-08-04',3,33),(2672,991,1,3,'2012-08-04',3,'2012-08-04',3,33),(2673,992,1,3,'2012-08-04',3,'2012-08-04',3,33),(2674,992,1,3,'2012-08-04',3,'2012-08-04',3,33),(2675,992,1,3,'2012-08-04',3,'2012-08-04',3,33),(2676,993,1,3,'2012-08-04',3,'2012-08-04',3,33),(2677,993,1,3,'2012-08-04',3,'2012-08-04',3,33),(2678,994,1,3,'2012-08-04',3,'2012-08-04',3,33),(2679,995,1,3,'2012-08-04',3,'2012-08-04',3,33),(2680,995,1,3,'2012-08-04',3,'2012-08-04',3,33),(2681,995,1,3,'2012-08-04',3,'2012-08-04',3,33),(2682,995,1,3,'2012-08-04',3,'2012-08-04',3,33),(2683,996,1,3,'2012-08-04',3,'2012-08-04',3,33),(2684,996,1,3,'2012-08-04',3,'2012-08-04',3,33),(2685,997,1,3,'2012-08-04',3,'2012-08-04',3,33),(2686,997,1,3,'2012-08-04',3,'2012-08-04',3,33),(2687,997,1,3,'2012-08-04',3,'2012-08-04',3,33),(2688,998,1,3,'2012-08-04',3,'2012-08-04',3,33),(2689,998,1,3,'2012-08-04',3,'2012-08-04',3,33),(2690,999,1,3,'2012-08-04',3,'2012-08-04',3,33),(2691,999,1,3,'2012-08-04',3,'2012-08-04',3,33),(2692,999,1,3,'2012-08-04',3,'2012-08-04',3,33),(2693,999,1,3,'2012-08-04',3,'2012-08-04',3,33),(2694,1000,1,3,'2012-08-04',3,'2012-08-04',3,33),(2695,1000,1,3,'2012-08-04',3,'2012-08-04',3,33),(2696,1001,1,3,'2012-08-04',3,'2012-08-04',3,33),(2697,1002,1,3,'2012-08-04',3,'2012-08-04',3,33),(2698,1003,1,3,'2012-08-04',3,'2012-08-04',3,33),(2699,1003,1,3,'2012-08-04',3,'2012-08-04',3,33),(2700,1003,1,3,'2012-08-04',3,'2012-08-04',3,33),(2701,1003,1,3,'2012-08-04',3,'2012-08-04',3,33),(2702,1003,1,3,'2012-08-04',3,'2012-08-04',3,33),(2703,1004,1,3,'2012-08-04',3,'2012-08-04',3,33),(2704,1004,1,3,'2012-08-04',3,'2012-08-04',3,33),(2705,1004,1,3,'2012-08-04',3,'2012-08-04',3,33),(2706,1005,1,3,'2012-08-04',3,'2012-08-04',3,33),(2707,1005,1,3,'2012-08-04',3,'2012-08-04',3,33),(2708,1005,1,3,'2012-08-04',3,'2012-08-04',3,33),(2709,1005,1,3,'2012-08-04',3,'2012-08-04',3,33),(2710,1005,1,3,'2012-08-04',3,'2012-08-04',3,33),(2711,1005,1,3,'2012-08-04',3,'2012-08-04',3,33),(2712,1006,1,3,'2012-08-04',3,'2012-08-04',3,33),(2713,1006,1,3,'2012-08-04',3,'2012-08-04',3,33),(2714,1006,1,3,'2012-08-04',3,'2012-08-04',3,33),(2715,1006,1,3,'2012-08-04',3,'2012-08-04',3,33),(2716,1006,1,3,'2012-08-04',3,'2012-08-04',3,33),(2717,1006,1,3,'2012-08-04',3,'2012-08-04',3,33),(2718,1006,1,3,'2012-08-04',3,'2012-08-04',3,33),(2719,1006,1,3,'2012-08-04',3,'2012-08-04',3,33),(2720,1007,1,3,'2012-08-04',3,'2012-08-04',3,33),(2721,1007,1,3,'2012-08-04',3,'2012-08-04',3,33),(2722,1008,1,3,'2012-08-04',3,'2012-08-04',3,33),(2723,1008,1,3,'2012-08-04',3,'2012-08-04',3,33),(2724,1009,1,3,'2012-08-04',3,'2012-08-04',3,33),(2725,1010,1,3,'2012-08-04',3,'2012-08-04',3,33),(2726,1010,1,3,'2012-08-04',3,'2012-08-04',3,33),(2727,1010,1,3,'2012-08-04',3,'2012-08-04',3,33),(2728,1010,1,3,'2012-08-04',3,'2012-08-04',3,33),(2729,1011,1,3,'2012-08-04',3,'2012-08-04',3,33),(2730,1011,1,3,'2012-08-04',3,'2012-08-04',3,33),(2731,1012,1,3,'2012-08-04',3,'2012-08-04',3,33),(2732,1013,1,3,'2012-08-04',3,'2012-08-04',3,33),(2733,1013,1,3,'2012-08-04',3,'2012-08-04',3,33),(2734,1014,1,3,'2012-08-04',3,'2012-08-04',3,33),(2735,1014,1,3,'2012-08-04',3,'2012-08-04',3,33),(2736,1014,1,3,'2012-08-04',3,'2012-08-04',3,33),(2737,1015,1,3,'2012-08-04',3,'2012-08-04',3,33),(2738,1016,1,3,'2012-08-04',3,'2012-08-04',3,33),(2739,1016,1,3,'2012-08-04',3,'2012-08-04',3,33),(2740,1017,1,3,'2012-08-04',3,'2012-08-04',3,33),(2741,1018,1,3,'2012-08-04',3,'2012-08-04',3,33),(2742,1018,1,3,'2012-08-04',3,'2012-08-04',3,33),(2743,1018,1,3,'2012-08-04',3,'2012-08-04',3,33),(2744,1018,1,3,'2012-08-04',3,'2012-08-04',3,33),(2745,1018,1,3,'2012-08-04',3,'2012-08-04',3,33),(2746,1019,1,3,'2012-08-04',3,'2012-08-04',3,33),(2747,1019,1,3,'2012-08-04',3,'2012-08-04',3,33),(2748,1019,1,3,'2012-08-04',3,'2012-08-04',3,33),(2749,1020,1,3,'2012-08-04',3,'2012-08-04',3,33),(2750,1021,1,3,'2012-08-04',3,'2012-08-04',3,33),(2751,1022,1,3,'2012-08-04',3,'2012-08-04',3,33),(2752,1023,1,3,'2012-08-04',3,'2012-08-04',3,33),(2753,1024,1,3,'2012-08-04',3,'2012-08-04',3,33),(2754,1024,1,3,'2012-08-04',3,'2012-08-04',3,33),(2755,1024,1,3,'2012-08-04',3,'2012-08-04',3,33),(2756,1025,1,3,'2012-08-04',3,'2012-08-04',3,33),(2757,1025,1,3,'2012-08-04',3,'2012-08-04',3,33),(2758,1025,1,3,'2012-08-04',3,'2012-08-04',3,33),(2759,1025,1,3,'2012-08-04',3,'2012-08-04',3,33),(2760,1025,1,3,'2012-08-04',3,'2012-08-04',3,33),(2761,1026,1,3,'2012-08-04',3,'2012-08-04',3,33),(2762,1026,1,3,'2012-08-04',3,'2012-08-04',3,33),(2763,1026,1,3,'2012-08-04',3,'2012-08-04',3,33),(2764,1026,1,3,'2012-08-04',3,'2012-08-04',3,33),(2765,1026,1,3,'2012-08-04',3,'2012-08-04',3,33),(2766,1026,1,3,'2012-08-04',3,'2012-08-04',3,33),(2767,1027,1,3,'2012-08-04',3,'2012-08-04',3,33),(2768,1027,1,3,'2012-08-04',3,'2012-08-04',3,33),(2769,1027,1,3,'2012-08-04',3,'2012-08-04',3,33),(2770,1028,1,3,'2012-08-04',3,'2012-08-04',3,33),(2771,1028,1,3,'2012-08-04',3,'2012-08-04',3,33),(2772,1028,1,3,'2012-08-04',3,'2012-08-04',3,33),(2773,1028,1,3,'2012-08-04',3,'2012-08-04',3,33),(2774,1028,1,3,'2012-08-04',3,'2012-08-04',3,33),(2775,1028,1,3,'2012-08-04',3,'2012-08-04',3,33),(2776,1028,1,3,'2012-08-04',3,'2012-08-04',3,33),(2777,1028,1,3,'2012-08-04',3,'2012-08-04',3,33),(2778,1029,1,3,'2012-08-04',3,'2012-08-04',3,33),(2779,1029,1,3,'2012-08-04',3,'2012-08-04',3,33),(2780,1029,1,3,'2012-08-04',3,'2012-08-04',3,33),(2781,1029,1,3,'2012-08-04',3,'2012-08-04',3,33),(2782,1029,1,3,'2012-08-04',3,'2012-08-04',3,33),(2783,1029,1,3,'2012-08-04',3,'2012-08-04',3,33),(2784,1029,1,3,'2012-08-04',3,'2012-08-04',3,33),(2785,1030,1,3,'2012-08-04',3,'2012-08-04',3,33),(2786,1030,1,3,'2012-08-04',3,'2012-08-04',3,33),(2787,1031,1,3,'2012-08-04',3,'2012-08-04',3,33),(2788,1031,1,3,'2012-08-04',3,'2012-08-04',3,33),(2789,1031,1,3,'2012-08-04',3,'2012-08-04',3,33),(2790,1031,1,3,'2012-08-04',3,'2012-08-04',3,33),(2791,1032,1,3,'2012-08-04',3,'2012-08-04',3,33),(2792,1033,1,3,'2012-08-04',3,'2012-08-04',3,33),(2793,1034,1,3,'2012-08-04',3,'2012-08-04',3,33),(2794,1034,1,3,'2012-08-04',3,'2012-08-04',3,33),(2795,1034,1,3,'2012-08-04',3,'2012-08-04',3,33),(2796,1034,1,3,'2012-08-04',3,'2012-08-04',3,33),(2797,1034,1,3,'2012-08-04',3,'2012-08-04',3,33),(2798,1035,1,3,'2012-08-04',3,'2012-08-04',3,33),(2799,1035,1,3,'2012-08-04',3,'2012-08-04',3,33),(2800,1035,1,3,'2012-08-04',3,'2012-08-04',3,33),(2801,1036,1,3,'2012-08-04',3,'2012-08-04',3,33),(2802,1036,1,3,'2012-08-04',3,'2012-08-04',3,33),(2803,1036,1,3,'2012-08-04',3,'2012-08-04',3,33),(2804,1037,1,3,'2012-08-04',3,'2012-08-04',3,33),(2805,1037,1,3,'2012-08-04',3,'2012-08-04',3,33),(2806,1038,1,3,'2012-08-04',3,'2012-08-04',3,33),(2807,1038,1,3,'2012-08-04',3,'2012-08-04',3,33),(2808,1038,1,3,'2012-08-04',3,'2012-08-04',3,33),(2809,1038,1,3,'2012-08-04',3,'2012-08-04',3,33),(2810,1038,1,3,'2012-08-04',3,'2012-08-04',3,33),(2811,1039,1,3,'2012-08-04',3,'2012-08-04',3,33),(2812,1040,1,3,'2012-08-04',3,'2012-08-04',3,33),(2813,1041,1,3,'2012-08-04',3,'2012-08-04',3,33),(2814,1041,1,3,'2012-08-04',3,'2012-08-04',3,33),(2815,1041,1,3,'2012-08-04',3,'2012-08-04',3,33),(2816,1041,1,3,'2012-08-04',3,'2012-08-04',3,33),(2817,1041,1,3,'2012-08-04',3,'2012-08-04',3,33),(2818,1041,1,3,'2012-08-04',3,'2012-08-04',3,33),(2819,1041,1,3,'2012-08-04',3,'2012-08-04',3,33),(2820,1041,1,3,'2012-08-04',3,'2012-08-04',3,33),(2821,1042,1,3,'2012-08-04',3,'2012-08-04',3,33),(2822,1042,1,3,'2012-08-04',3,'2012-08-04',3,33),(2823,1043,1,3,'2012-08-04',3,'2012-08-04',3,33),(2824,1043,1,3,'2012-08-04',3,'2012-08-04',3,33),(2825,1043,1,3,'2012-08-04',3,'2012-08-04',3,33),(2826,1043,1,3,'2012-08-04',3,'2012-08-04',3,33),(2827,1044,1,3,'2012-08-04',3,'2012-08-04',3,33),(2828,1044,1,3,'2012-08-04',3,'2012-08-04',3,33),(2829,1045,1,3,'2012-08-04',3,'2012-08-04',3,33),(2830,1045,1,3,'2012-08-04',3,'2012-08-04',3,33),(2831,1046,1,3,'2012-08-04',3,'2012-08-04',3,33),(2832,1046,1,3,'2012-08-04',3,'2012-08-04',3,33),(2833,1046,1,3,'2012-08-04',3,'2012-08-04',3,33),(2834,1047,1,3,'2012-08-04',3,'2012-08-04',3,33),(2835,1047,1,3,'2012-08-04',3,'2012-08-04',3,33),(2836,1048,1,3,'2012-08-04',3,'2012-08-04',3,33),(2837,1048,1,3,'2012-08-04',3,'2012-08-04',3,33),(2838,1048,1,3,'2012-08-04',3,'2012-08-04',3,33),(2839,1048,1,3,'2012-08-04',3,'2012-08-04',3,33),(2840,1049,1,3,'2012-08-04',3,'2012-08-04',3,33),(2841,1049,1,3,'2012-08-04',3,'2012-08-04',3,33),(2842,1050,1,3,'2012-08-04',3,'2012-08-04',3,33),(2843,1050,1,3,'2012-08-04',3,'2012-08-04',3,33),(2844,1050,1,3,'2012-08-04',3,'2012-08-04',3,33),(2845,1051,1,3,'2012-08-04',3,'2012-08-04',3,33),(2846,1051,1,3,'2012-08-04',3,'2012-08-04',3,33),(2847,1052,1,3,'2012-08-04',3,'2012-08-04',3,33),(2848,1052,1,3,'2012-08-04',3,'2012-08-04',3,33),(2849,1052,1,3,'2012-08-04',3,'2012-08-04',3,33),(2850,1052,1,3,'2012-08-04',3,'2012-08-04',3,33),(2851,1052,1,3,'2012-08-04',3,'2012-08-04',3,33),(2852,1052,1,3,'2012-08-04',3,'2012-08-04',3,33),(2853,1053,1,3,'2012-08-04',3,'2012-08-04',3,33),(2854,1054,1,3,'2012-08-04',3,'2012-08-04',3,33),(2855,1054,1,3,'2012-08-04',3,'2012-08-04',3,33),(2856,1054,1,3,'2012-08-04',3,'2012-08-04',3,33),(2857,1054,1,3,'2012-08-04',3,'2012-08-04',3,33),(2858,1054,1,3,'2012-08-04',3,'2012-08-04',3,33),(2859,1054,1,3,'2012-08-04',3,'2012-08-04',3,33),(2860,1055,1,3,'2012-08-04',3,'2012-08-04',3,33),(2861,1056,1,3,'2012-08-04',3,'2012-08-04',3,33),(2862,1056,1,3,'2012-08-04',3,'2012-08-04',3,33),(2863,1056,1,3,'2012-08-04',3,'2012-08-04',3,33),(2864,1056,1,3,'2012-08-04',3,'2012-08-04',3,33),(2865,1057,1,3,'2012-08-04',3,'2012-08-04',3,33),(2866,1057,1,3,'2012-08-04',3,'2012-08-04',3,33),(2867,1058,1,3,'2012-08-04',3,'2012-08-04',3,33),(2868,1058,1,3,'2012-08-04',3,'2012-08-04',3,33),(2869,1058,1,3,'2012-08-04',3,'2012-08-04',3,33),(2870,1058,1,3,'2012-08-04',3,'2012-08-04',3,33),(2871,1059,1,3,'2012-08-04',3,'2012-08-04',3,33),(2872,1060,1,3,'2012-08-04',3,'2012-08-04',3,33),(2873,1060,1,3,'2012-08-04',3,'2012-08-04',3,33),(2874,1060,1,3,'2012-08-04',3,'2012-08-04',3,33),(2875,1060,1,3,'2012-08-04',3,'2012-08-04',3,33),(2876,1061,1,3,'2012-08-04',3,'2012-08-04',3,33),(2877,1061,1,3,'2012-08-04',3,'2012-08-04',3,33),(2878,1061,1,3,'2012-08-04',3,'2012-08-04',3,33),(2879,1061,1,3,'2012-08-04',3,'2012-08-04',3,33),(2880,1061,1,3,'2012-08-04',3,'2012-08-04',3,33),(2881,1061,1,3,'2012-08-04',3,'2012-08-04',3,33),(2882,1062,1,3,'2012-08-04',3,'2012-08-04',3,33),(2883,1062,1,3,'2012-08-04',3,'2012-08-04',3,33),(2884,1063,1,3,'2012-08-04',3,'2012-08-04',3,33),(2885,1063,1,3,'2012-08-04',3,'2012-08-04',3,33),(2886,1064,1,3,'2012-08-04',3,'2012-08-04',3,33),(2887,1064,1,3,'2012-08-04',3,'2012-08-04',3,33),(2888,1065,1,3,'2012-08-04',3,'2012-08-04',3,33),(2889,1065,1,3,'2012-08-04',3,'2012-08-04',3,33),(2890,1066,1,3,'2012-08-04',3,'2012-08-04',3,33),(2891,1067,1,3,'2012-08-04',3,'2012-08-04',3,33),(2892,1067,1,3,'2012-08-04',3,'2012-08-04',3,33),(2893,1067,1,3,'2012-08-04',3,'2012-08-04',3,33),(2894,1068,1,3,'2012-08-04',3,'2012-08-04',3,33),(2895,1068,1,3,'2012-08-04',3,'2012-08-04',3,33),(2896,1069,1,3,'2012-08-04',3,'2012-08-04',3,33),(2897,1069,1,3,'2012-08-04',3,'2012-08-04',3,33),(2898,1069,1,3,'2012-08-04',3,'2012-08-04',3,33),(2899,1070,1,3,'2012-08-04',3,'2012-08-04',3,33),(2900,1070,1,3,'2012-08-04',3,'2012-08-04',3,33),(2901,1070,1,3,'2012-08-04',3,'2012-08-04',3,33),(2902,1071,1,3,'2012-08-04',3,'2012-08-04',3,33),(2903,1072,1,3,'2012-08-04',3,'2012-08-04',3,33),(2904,1073,1,3,'2012-08-04',3,'2012-08-04',3,33),(2905,1074,1,3,'2012-08-04',3,'2012-08-04',3,33),(2906,1074,1,3,'2012-08-04',3,'2012-08-04',3,33),(2907,1075,1,3,'2012-08-04',3,'2012-08-04',3,33),(2908,1075,1,3,'2012-08-04',3,'2012-08-04',3,33),(2909,1075,1,3,'2012-08-04',3,'2012-08-04',3,33),(2910,1075,1,3,'2012-08-04',3,'2012-08-04',3,33),(2911,1076,1,3,'2012-08-04',3,'2012-08-04',3,33),(2912,1076,1,3,'2012-08-04',3,'2012-08-04',3,33),(2913,1076,1,3,'2012-08-04',3,'2012-08-04',3,33),(2914,1076,1,3,'2012-08-04',3,'2012-08-04',3,33),(2915,1077,1,3,'2012-08-04',3,'2012-08-04',3,33),(2916,1077,1,3,'2012-08-04',3,'2012-08-04',3,33),(2917,1077,1,3,'2012-08-04',3,'2012-08-04',3,33),(2918,1077,1,3,'2012-08-04',3,'2012-08-04',3,33),(2919,1077,1,3,'2012-08-04',3,'2012-08-04',3,33),(2920,1077,1,3,'2012-08-04',3,'2012-08-04',3,33),(2921,1077,1,3,'2012-08-04',3,'2012-08-04',3,33),(2922,1077,1,3,'2012-08-04',3,'2012-08-04',3,33),(2923,1078,1,3,'2012-08-04',3,'2012-08-04',3,33),(2924,1078,1,3,'2012-08-04',3,'2012-08-04',3,33),(2925,1079,1,3,'2012-08-04',3,'2012-08-04',3,33),(2926,1080,1,3,'2012-08-04',3,'2012-08-04',3,33),(2927,1080,1,3,'2012-08-04',3,'2012-08-04',3,33),(2928,1081,1,3,'2012-08-04',3,'2012-08-04',3,33),(2929,1081,1,3,'2012-08-04',3,'2012-08-04',3,33),(2930,1082,1,3,'2012-08-04',3,'2012-08-04',3,33),(2931,1082,1,3,'2012-08-04',3,'2012-08-04',3,33),(2932,1082,1,3,'2012-08-04',3,'2012-08-04',3,33),(2933,1083,1,3,'2012-08-04',3,'2012-08-04',3,33),(2934,1083,1,3,'2012-08-04',3,'2012-08-04',3,33),(2935,1084,1,3,'2012-08-04',3,'2012-08-04',3,33),(2936,1085,1,3,'2012-08-04',3,'2012-08-04',3,33),(2937,1086,1,3,'2012-08-04',3,'2012-08-04',3,33),(2938,1087,1,3,'2012-08-04',3,'2012-08-04',3,33),(2939,1088,1,3,'2012-08-04',3,'2012-08-04',3,33),(2940,1088,1,3,'2012-08-04',3,'2012-08-04',3,33),(2941,1089,1,3,'2012-08-04',3,'2012-08-04',3,33),(2942,1089,1,3,'2012-08-04',3,'2012-08-04',3,33),(2943,1090,1,3,'2012-08-04',3,'2012-08-04',3,33),(2944,1091,1,3,'2012-08-04',3,'2012-08-04',3,33),(2945,1092,1,3,'2012-08-04',3,'2012-08-04',3,33),(2946,1093,1,3,'2012-08-04',3,'2012-08-04',3,33),(2947,1093,1,3,'2012-08-04',3,'2012-08-04',3,33),(2948,1094,1,3,'2012-08-04',3,'2012-08-04',3,33),(2949,1094,1,3,'2012-08-04',3,'2012-08-04',3,33),(2950,1095,1,3,'2012-08-04',3,'2012-08-04',3,33),(2951,1095,1,3,'2012-08-04',3,'2012-08-04',3,33),(2952,1095,1,3,'2012-08-04',3,'2012-08-04',3,33),(2953,1095,1,3,'2012-08-04',3,'2012-08-04',3,33),(2954,1095,1,3,'2012-08-04',3,'2012-08-04',3,33),(2955,1096,1,3,'2012-08-04',3,'2012-08-04',3,33),(2956,1097,1,3,'2012-08-04',3,'2012-08-04',3,33),(2957,1098,1,3,'2012-08-04',3,'2012-08-04',3,33),(2958,1098,1,3,'2012-08-04',3,'2012-08-04',3,33),(2959,1099,1,3,'2012-08-04',3,'2012-08-04',3,33),(2960,1100,1,3,'2012-08-04',3,'2012-08-04',3,33),(2961,1100,1,3,'2012-08-04',3,'2012-08-04',3,33),(2962,1100,1,3,'2012-08-04',3,'2012-08-04',3,33),(2963,1101,1,3,'2012-08-04',3,'2012-08-04',3,33),(2964,1102,1,3,'2012-08-04',3,'2012-08-04',3,33),(2965,1102,1,3,'2012-08-04',3,'2012-08-04',3,33),(2966,1103,1,3,'2012-08-04',3,'2012-08-04',3,33),(2967,1103,1,3,'2012-08-04',3,'2012-08-04',3,33),(2968,1104,1,3,'2012-08-04',3,'2012-08-04',3,33),(2969,1104,1,3,'2012-08-04',3,'2012-08-04',3,33),(2970,1104,1,3,'2012-08-04',3,'2012-08-04',3,33),(2971,1104,1,3,'2012-08-04',3,'2012-08-04',3,33),(2972,1105,1,3,'2012-08-04',3,'2012-08-04',3,33),(2973,1105,1,3,'2012-08-04',3,'2012-08-04',3,33),(2974,1106,1,3,'2012-08-04',3,'2012-08-04',3,33),(2975,1107,1,3,'2012-08-04',3,'2012-08-04',3,33),(2976,1107,1,3,'2012-08-04',3,'2012-08-04',3,33),(2977,1107,1,3,'2012-08-04',3,'2012-08-04',3,33),(2978,1108,1,3,'2012-08-04',3,'2012-08-04',3,33),(2979,1109,1,3,'2012-08-04',3,'2012-08-04',3,33),(2980,1109,1,3,'2012-08-04',3,'2012-08-04',3,33),(2981,1109,1,3,'2012-08-04',3,'2012-08-04',3,33),(2982,1110,1,3,'2012-08-04',3,'2012-08-04',3,33),(2983,1110,1,3,'2012-08-04',3,'2012-08-04',3,33),(2984,1110,1,3,'2012-08-04',3,'2012-08-04',3,33),(2985,1111,1,3,'2012-08-04',3,'2012-08-04',3,33),(2986,1111,1,3,'2012-08-04',3,'2012-08-04',3,33),(2987,1111,1,3,'2012-08-04',3,'2012-08-04',3,33),(2988,1112,1,3,'2012-08-04',3,'2012-08-04',3,33),(2989,1112,1,3,'2012-08-04',3,'2012-08-04',3,33),(2990,1112,1,3,'2012-08-04',3,'2012-08-04',3,33),(2991,1113,1,3,'2012-08-04',3,'2012-08-04',3,33),(2992,1113,1,3,'2012-08-04',3,'2012-08-04',3,33),(2993,1114,1,3,'2012-08-04',3,'2012-08-04',3,33),(2994,1114,1,3,'2012-08-04',3,'2012-08-04',3,33),(2995,1115,1,3,'2012-08-04',3,'2012-08-04',3,33),(2996,1115,1,3,'2012-08-04',3,'2012-08-04',3,33),(2997,1115,1,3,'2012-08-04',3,'2012-08-04',3,33),(2998,1116,1,3,'2012-08-04',3,'2012-08-04',3,33),(2999,1116,1,3,'2012-08-04',3,'2012-08-04',3,33),(3000,1117,1,3,'2012-08-04',3,'2012-08-04',3,33),(3001,1118,1,3,'2012-08-04',3,'2012-08-04',3,33),(3002,1119,1,3,'2012-08-04',3,'2012-08-04',3,33),(3003,1119,1,3,'2012-08-04',3,'2012-08-04',3,33),(3004,1119,1,3,'2012-08-04',3,'2012-08-04',3,33),(3005,1119,1,3,'2012-08-04',3,'2012-08-04',3,33),(3006,1120,1,3,'2012-08-04',3,'2012-08-04',3,33),(3007,1121,1,3,'2012-08-04',3,'2012-08-04',3,33),(3008,1121,1,3,'2012-08-04',3,'2012-08-04',3,33),(3009,1121,1,3,'2012-08-04',3,'2012-08-04',3,33),(3010,1122,1,3,'2012-08-04',3,'2012-08-04',3,33),(3011,1123,1,3,'2012-08-04',3,'2012-08-04',3,33),(3012,1123,1,3,'2012-08-04',3,'2012-08-04',3,33),(3013,1124,1,3,'2012-08-04',3,'2012-08-04',3,33),(3014,1125,1,3,'2012-08-04',3,'2012-08-04',3,33),(3015,1125,1,3,'2012-08-04',3,'2012-08-04',3,33),(3016,1126,1,3,'2012-08-04',3,'2012-08-04',3,33),(3017,1127,1,3,'2012-08-04',3,'2012-08-04',3,33),(3018,1128,1,3,'2012-08-04',3,'2012-08-04',3,33),(3019,1128,1,3,'2012-08-04',3,'2012-08-04',3,33),(3020,1128,1,3,'2012-08-04',3,'2012-08-04',3,33),(3021,1129,1,3,'2012-08-04',3,'2012-08-04',3,33),(3022,1129,1,3,'2012-08-04',3,'2012-08-04',3,33),(3023,1129,1,3,'2012-08-04',3,'2012-08-04',3,33),(3024,1130,1,3,'2012-08-04',3,'2012-08-04',3,33),(3025,1131,1,3,'2012-08-04',3,'2012-08-04',3,33),(3026,1132,1,3,'2012-08-04',3,'2012-08-04',3,33),(3027,1133,1,3,'2012-08-04',3,'2012-08-04',3,33),(3028,1134,1,3,'2012-08-04',3,'2012-08-04',3,33),(3029,1135,1,3,'2012-08-04',3,'2012-08-04',3,33),(3030,1136,1,3,'2012-08-04',3,'2012-08-04',3,33),(3031,1136,1,3,'2012-08-04',3,'2012-08-04',3,33),(3032,1137,1,3,'2012-08-04',3,'2012-08-04',3,33),(3033,1138,1,3,'2012-08-04',3,'2012-08-04',3,33),(3034,1139,1,3,'2012-08-04',3,'2012-08-04',3,33),(3035,1140,1,3,'2012-08-04',3,'2012-08-04',3,33),(3036,1140,1,3,'2012-08-04',3,'2012-08-04',3,33),(3037,1141,1,3,'2012-08-04',3,'2012-08-04',3,33),(3038,1142,1,3,'2012-08-04',3,'2012-08-04',3,33),(3039,1142,1,3,'2012-08-04',3,'2012-08-04',3,33),(3040,1143,1,3,'2012-08-04',3,'2012-08-04',3,33),(3041,1143,1,3,'2012-08-04',3,'2012-08-04',3,33),(3042,1144,1,3,'2012-08-04',3,'2012-08-04',3,33),(3043,1145,1,3,'2012-08-04',3,'2012-08-04',3,33),(3044,1145,1,3,'2012-08-04',3,'2012-08-04',3,33),(3045,1145,1,3,'2012-08-04',3,'2012-08-04',3,33),(3046,1146,1,3,'2012-08-04',3,'2012-08-04',3,33),(3047,1146,1,3,'2012-08-04',3,'2012-08-04',3,33),(3048,1147,1,3,'2012-08-04',3,'2012-08-04',3,33),(3049,1147,1,3,'2012-08-04',3,'2012-08-04',3,33),(3050,1148,1,3,'2012-08-04',3,'2012-08-04',3,33),(3051,1149,1,3,'2012-08-04',3,'2012-08-04',3,33),(3052,1149,1,3,'2012-08-04',3,'2012-08-04',3,33),(3053,1149,1,3,'2012-08-04',3,'2012-08-04',3,33),(3054,1150,1,3,'2012-08-04',3,'2012-08-04',3,33),(3055,1151,1,3,'2012-08-04',3,'2012-08-04',3,33),(3056,1151,1,3,'2012-08-04',3,'2012-08-04',3,33),(3057,1151,1,3,'2012-08-04',3,'2012-08-04',3,33),(3058,1151,1,3,'2012-08-04',3,'2012-08-04',3,33),(3059,1152,1,3,'2012-08-04',3,'2012-08-04',3,33),(3060,1153,1,3,'2012-08-04',3,'2012-08-04',3,33),(3061,1154,1,3,'2012-08-04',3,'2012-08-04',3,33),(3062,1155,1,3,'2012-08-04',3,'2012-08-04',3,33),(3063,1156,1,3,'2012-08-04',3,'2012-08-04',3,33),(3064,1157,1,3,'2012-08-04',3,'2012-08-04',3,33),(3065,1158,1,3,'2012-08-04',3,'2012-08-04',3,33),(3066,1158,1,3,'2012-08-04',3,'2012-08-04',3,33),(3067,1159,1,3,'2012-08-04',3,'2012-08-04',3,33),(3068,1160,1,3,'2012-08-04',3,'2012-08-04',3,33),(3069,1161,1,3,'2012-08-04',3,'2012-08-04',3,33),(3070,1162,1,3,'2012-08-04',3,'2012-08-04',3,33),(3071,1163,1,3,'2012-08-04',3,'2012-08-04',3,33),(3072,1163,1,3,'2012-08-04',3,'2012-08-04',3,33),(3073,1164,1,3,'2012-08-04',3,'2012-08-04',3,33),(3074,1165,1,3,'2012-08-04',3,'2012-08-04',3,33),(3075,1255,1,3,'2012-08-04',3,'2012-08-04',3,33),(3076,1256,1,3,'2012-08-04',3,'2012-08-04',3,33),(3077,1257,1,3,'2012-08-04',3,'2012-08-04',3,33),(3078,1258,1,3,'2012-08-04',3,'2012-08-04',3,33),(3079,1259,1,3,'2012-08-04',3,'2012-08-04',3,33),(3080,1260,1,3,'2012-08-04',3,'2012-08-04',3,33),(3081,1261,1,3,'2012-08-04',3,'2012-08-04',3,33),(3082,1262,1,3,'2012-08-04',3,'2012-08-04',3,33),(3083,1263,1,3,'2012-08-04',3,'2012-08-04',3,33),(3084,1264,1,3,'2012-08-04',3,'2012-08-04',3,33),(3085,1166,1,3,'2012-08-04',3,'2012-08-04',3,33),(3086,1166,1,3,'2012-08-04',3,'2012-08-04',3,33),(3087,1166,1,3,'2012-08-04',3,'2012-08-04',3,33),(3088,1167,1,3,'2012-08-04',3,'2012-08-04',3,33),(3089,1167,1,3,'2012-08-04',3,'2012-08-04',3,33),(3090,1167,1,3,'2012-08-04',3,'2012-08-04',3,33),(3091,1167,1,3,'2012-08-04',3,'2012-08-04',3,33),(3092,1168,1,3,'2012-08-04',3,'2012-08-04',3,33),(3093,1168,1,3,'2012-08-04',3,'2012-08-04',3,33),(3094,1168,1,3,'2012-08-04',3,'2012-08-04',3,33),(3095,1168,1,3,'2012-08-04',3,'2012-08-04',3,33),(3096,1169,1,3,'2012-08-04',3,'2012-08-04',3,33),(3097,1169,1,3,'2012-08-04',3,'2012-08-04',3,33),(3098,1169,1,3,'2012-08-04',3,'2012-08-04',3,33),(3099,1169,1,3,'2012-08-04',3,'2012-08-04',3,33),(3100,1169,1,3,'2012-08-04',3,'2012-08-04',3,33),(3101,1169,1,3,'2012-08-04',3,'2012-08-04',3,33),(3102,1169,1,3,'2012-08-04',3,'2012-08-04',3,33),(3103,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3104,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3105,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3106,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3107,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3108,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3109,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3110,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3111,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3112,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3113,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3114,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3115,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3116,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3117,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3118,1170,1,3,'2012-08-04',3,'2012-08-04',3,33),(3119,1171,1,3,'2012-08-04',3,'2012-08-04',3,33),(3120,1171,1,3,'2012-08-04',3,'2012-08-04',3,33),(3121,1172,1,3,'2012-08-04',3,'2012-08-04',3,33),(3122,1172,1,3,'2012-08-04',3,'2012-08-04',3,33),(3123,1172,1,3,'2012-08-04',3,'2012-08-04',3,33),(3124,1172,1,3,'2012-08-04',3,'2012-08-04',3,33),(3125,1173,1,3,'2012-08-04',3,'2012-08-04',3,33),(3126,1174,1,3,'2012-08-04',3,'2012-08-04',3,33),(3127,1174,1,3,'2012-08-04',3,'2012-08-04',3,33),(3128,1175,1,3,'2012-08-04',3,'2012-08-04',3,33),(3129,1175,1,3,'2012-08-04',3,'2012-08-04',3,33),(3130,1176,1,3,'2012-08-04',3,'2012-08-04',3,33),(3131,1176,1,3,'2012-08-04',3,'2012-08-04',3,33),(3132,1176,1,3,'2012-08-04',3,'2012-08-04',3,33),(3133,1176,1,3,'2012-08-04',3,'2012-08-04',3,33),(3134,1177,1,3,'2012-08-04',3,'2012-08-04',3,33),(3135,1177,1,3,'2012-08-04',3,'2012-08-04',3,33),(3136,1178,1,3,'2012-08-04',3,'2012-08-04',3,33),(3137,1178,1,3,'2012-08-04',3,'2012-08-04',3,33),(3138,1178,1,3,'2012-08-04',3,'2012-08-04',3,33),(3139,1179,1,3,'2012-08-04',3,'2012-08-04',3,33),(3140,1179,1,3,'2012-08-04',3,'2012-08-04',3,33),(3141,1180,1,3,'2012-08-04',3,'2012-08-04',3,33),(3142,1180,1,3,'2012-08-04',3,'2012-08-04',3,33),(3143,1180,1,3,'2012-08-04',3,'2012-08-04',3,33),(3144,1181,1,3,'2012-08-04',3,'2012-08-04',3,33),(3145,1181,1,3,'2012-08-04',3,'2012-08-04',3,33),(3146,1181,1,3,'2012-08-04',3,'2012-08-04',3,33),(3147,1182,1,3,'2012-08-04',3,'2012-08-04',3,33),(3148,1182,1,3,'2012-08-04',3,'2012-08-04',3,33),(3149,1182,1,3,'2012-08-04',3,'2012-08-04',3,33),(3150,1182,1,3,'2012-08-04',3,'2012-08-04',3,33),(3151,1183,1,3,'2012-08-04',3,'2012-08-04',3,33),(3152,1183,1,3,'2012-08-04',3,'2012-08-04',3,33),(3153,1183,1,3,'2012-08-04',3,'2012-08-04',3,33),(3154,1184,1,3,'2012-08-04',3,'2012-08-04',3,33),(3155,1184,1,3,'2012-08-04',3,'2012-08-04',3,33),(3156,1184,1,3,'2012-08-04',3,'2012-08-04',3,33),(3157,1185,1,3,'2012-08-04',3,'2012-08-04',3,33),(3158,1185,1,3,'2012-08-04',3,'2012-08-04',3,33),(3159,1186,1,3,'2012-08-04',3,'2012-08-04',3,33),(3160,1186,1,3,'2012-08-04',3,'2012-08-04',3,33),(3161,1186,1,3,'2012-08-04',3,'2012-08-04',3,33),(3162,1186,1,3,'2012-08-04',3,'2012-08-04',3,33),(3163,1186,1,3,'2012-08-04',3,'2012-08-04',3,33),(3164,1187,1,3,'2012-08-04',3,'2012-08-04',3,33),(3165,1187,1,3,'2012-08-04',3,'2012-08-04',3,33),(3166,1188,1,3,'2012-08-04',3,'2012-08-04',3,33),(3167,1188,1,3,'2012-08-04',3,'2012-08-04',3,33),(3168,1189,1,3,'2012-08-04',3,'2012-08-04',3,33),(3169,1189,1,3,'2012-08-04',3,'2012-08-04',3,33),(3170,1189,1,3,'2012-08-04',3,'2012-08-04',3,33),(3171,1189,1,3,'2012-08-04',3,'2012-08-04',3,33),(3172,1189,1,3,'2012-08-04',3,'2012-08-04',3,33),(3173,1190,1,3,'2012-08-04',3,'2012-08-04',3,33),(3174,1190,1,3,'2012-08-04',3,'2012-08-04',3,33),(3175,1191,1,3,'2012-08-04',3,'2012-08-04',3,33),(3176,1191,1,3,'2012-08-04',3,'2012-08-04',3,33),(3177,1191,1,3,'2012-08-04',3,'2012-08-04',3,33),(3178,1191,1,3,'2012-08-04',3,'2012-08-04',3,33),(3179,1191,1,3,'2012-08-04',3,'2012-08-04',3,33),(3180,1192,1,3,'2012-08-04',3,'2012-08-04',3,33),(3181,1192,1,3,'2012-08-04',3,'2012-08-04',3,33),(3182,1192,1,3,'2012-08-04',3,'2012-08-04',3,33),(3183,1192,1,3,'2012-08-04',3,'2012-08-04',3,33),(3184,1193,1,3,'2012-08-04',3,'2012-08-04',3,33),(3185,1193,1,3,'2012-08-04',3,'2012-08-04',3,33),(3186,1193,1,3,'2012-08-04',3,'2012-08-04',3,33),(3187,1193,1,3,'2012-08-04',3,'2012-08-04',3,33),(3188,1193,1,3,'2012-08-04',3,'2012-08-04',3,33),(3189,1194,1,3,'2012-08-04',3,'2012-08-04',3,33),(3190,1194,1,3,'2012-08-04',3,'2012-08-04',3,33),(3191,1194,1,3,'2012-08-04',3,'2012-08-04',3,33),(3192,1194,1,3,'2012-08-04',3,'2012-08-04',3,33),(3193,1194,1,3,'2012-08-04',3,'2012-08-04',3,33),(3194,1195,1,3,'2012-08-04',3,'2012-08-04',3,33),(3195,1195,1,3,'2012-08-04',3,'2012-08-04',3,33),(3196,1195,1,3,'2012-08-04',3,'2012-08-04',3,33),(3197,1196,1,3,'2012-08-04',3,'2012-08-04',3,33),(3198,1196,1,3,'2012-08-04',3,'2012-08-04',3,33),(3199,1196,1,3,'2012-08-04',3,'2012-08-04',3,33),(3200,1196,1,3,'2012-08-04',3,'2012-08-04',3,33),(3201,1197,1,3,'2012-08-04',3,'2012-08-04',3,33),(3202,1197,1,3,'2012-08-04',3,'2012-08-04',3,33),(3203,1197,1,3,'2012-08-04',3,'2012-08-04',3,33),(3204,1198,1,3,'2012-08-04',3,'2012-08-04',3,33),(3205,1198,1,3,'2012-08-04',3,'2012-08-04',3,33),(3206,1198,1,3,'2012-08-04',3,'2012-08-04',3,33),(3207,1198,1,3,'2012-08-04',3,'2012-08-04',3,33),(3208,1198,1,3,'2012-08-04',3,'2012-08-04',3,33),(3209,1198,1,3,'2012-08-04',3,'2012-08-04',3,33),(3210,1198,1,3,'2012-08-04',3,'2012-08-04',3,33),(3211,1198,1,3,'2012-08-04',3,'2012-08-04',3,33),(3212,1198,1,3,'2012-08-04',3,'2012-08-04',3,33),(3213,1199,1,3,'2012-08-04',3,'2012-08-04',3,33),(3214,1199,1,3,'2012-08-04',3,'2012-08-04',3,33),(3215,1200,1,3,'2012-08-04',3,'2012-08-04',3,33),(3216,1200,1,3,'2012-08-04',3,'2012-08-04',3,33),(3217,1201,1,3,'2012-08-04',3,'2012-08-04',3,33),(3218,1201,1,3,'2012-08-04',3,'2012-08-04',3,33),(3219,1201,1,3,'2012-08-04',3,'2012-08-04',3,33),(3220,1201,1,3,'2012-08-04',3,'2012-08-04',3,33),(3221,1201,1,3,'2012-08-04',3,'2012-08-04',3,33),(3222,1202,1,3,'2012-08-04',3,'2012-08-04',3,33),(3223,1202,1,3,'2012-08-04',3,'2012-08-04',3,33),(3224,1202,1,3,'2012-08-04',3,'2012-08-04',3,33),(3225,1202,1,3,'2012-08-04',3,'2012-08-04',3,33),(3226,1202,1,3,'2012-08-04',3,'2012-08-04',3,33),(3227,1203,1,3,'2012-08-04',3,'2012-08-04',3,33),(3228,1203,1,3,'2012-08-04',3,'2012-08-04',3,33),(3229,1204,1,3,'2012-08-04',3,'2012-08-04',3,33),(3230,1205,1,3,'2012-08-04',3,'2012-08-04',3,33),(3231,1205,1,3,'2012-08-04',3,'2012-08-04',3,33),(3232,1206,1,3,'2012-08-04',3,'2012-08-04',3,33),(3233,1207,1,3,'2012-08-04',3,'2012-08-04',3,33),(3234,1207,1,3,'2012-08-04',3,'2012-08-04',3,33),(3235,1208,1,3,'2012-08-04',3,'2012-08-04',3,33),(3236,1208,1,3,'2012-08-04',3,'2012-08-04',3,33),(3237,1208,1,3,'2012-08-04',3,'2012-08-04',3,33),(3238,1209,1,3,'2012-08-04',3,'2012-08-04',3,33),(3239,1209,1,3,'2012-08-04',3,'2012-08-04',3,33),(3240,1209,1,3,'2012-08-04',3,'2012-08-04',3,33),(3241,1209,1,3,'2012-08-04',3,'2012-08-04',3,33),(3242,1210,1,3,'2012-08-04',3,'2012-08-04',3,33),(3243,1210,1,3,'2012-08-04',3,'2012-08-04',3,33),(3244,1210,1,3,'2012-08-04',3,'2012-08-04',3,33),(3245,1211,1,3,'2012-08-04',3,'2012-08-04',3,33),(3246,1211,1,3,'2012-08-04',3,'2012-08-04',3,33),(3247,1211,1,3,'2012-08-04',3,'2012-08-04',3,33),(3248,1211,1,3,'2012-08-04',3,'2012-08-04',3,33),(3249,1212,1,3,'2012-08-04',3,'2012-08-04',3,33),(3250,1212,1,3,'2012-08-04',3,'2012-08-04',3,33),(3251,1212,1,3,'2012-08-04',3,'2012-08-04',3,33),(3252,1212,1,3,'2012-08-04',3,'2012-08-04',3,33),(3253,1212,1,3,'2012-08-04',3,'2012-08-04',3,33),(3254,1213,1,3,'2012-08-04',3,'2012-08-04',3,33),(3255,1213,1,3,'2012-08-04',3,'2012-08-04',3,33),(3256,1213,1,3,'2012-08-04',3,'2012-08-04',3,33),(3257,1214,1,3,'2012-08-04',3,'2012-08-04',3,33),(3258,1214,1,3,'2012-08-04',3,'2012-08-04',3,33),(3259,1214,1,3,'2012-08-04',3,'2012-08-04',3,33),(3260,1214,1,3,'2012-08-04',3,'2012-08-04',3,33),(3261,1215,1,3,'2012-08-04',3,'2012-08-04',3,33),(3262,1215,1,3,'2012-08-04',3,'2012-08-04',3,33),(3263,1215,1,3,'2012-08-04',3,'2012-08-04',3,33),(3264,1216,1,3,'2012-08-04',3,'2012-08-04',3,33),(3265,1217,1,3,'2012-08-04',3,'2012-08-04',3,33),(3266,1217,1,3,'2012-08-04',3,'2012-08-04',3,33),(3267,1218,1,3,'2012-08-04',3,'2012-08-04',3,33),(3268,1218,1,3,'2012-08-04',3,'2012-08-04',3,33),(3269,1218,1,3,'2012-08-04',3,'2012-08-04',3,33),(3270,1219,1,3,'2012-08-04',3,'2012-08-04',3,33),(3271,1219,1,3,'2012-08-04',3,'2012-08-04',3,33),(3272,1219,1,3,'2012-08-04',3,'2012-08-04',3,33),(3273,1219,1,3,'2012-08-04',3,'2012-08-04',3,33),(3274,1220,1,3,'2012-08-04',3,'2012-08-04',3,33),(3275,1220,1,3,'2012-08-04',3,'2012-08-04',3,33),(3276,1220,1,3,'2012-08-04',3,'2012-08-04',3,33),(3277,1220,1,3,'2012-08-04',3,'2012-08-04',3,33),(3278,1220,1,3,'2012-08-04',3,'2012-08-04',3,33),(3279,1220,1,3,'2012-08-04',3,'2012-08-04',3,33),(3280,1220,1,3,'2012-08-04',3,'2012-08-04',3,33),(3281,1220,1,3,'2012-08-04',3,'2012-08-04',3,33),(3282,1221,1,3,'2012-08-04',3,'2012-08-04',3,33),(3283,1222,1,3,'2012-08-04',3,'2012-08-04',3,33),(3284,1222,1,3,'2012-08-04',3,'2012-08-04',3,33),(3285,1222,1,3,'2012-08-04',3,'2012-08-04',3,33),(3286,1222,1,3,'2012-08-04',3,'2012-08-04',3,33),(3287,1222,1,3,'2012-08-04',3,'2012-08-04',3,33),(3288,1223,1,3,'2012-08-04',3,'2012-08-04',3,33),(3289,1223,1,3,'2012-08-04',3,'2012-08-04',3,33),(3290,1224,1,3,'2012-08-04',3,'2012-08-04',3,33),(3291,1224,1,3,'2012-08-04',3,'2012-08-04',3,33),(3292,1224,1,3,'2012-08-04',3,'2012-08-04',3,33),(3293,1224,1,3,'2012-08-04',3,'2012-08-04',3,33),(3294,1224,1,3,'2012-08-04',3,'2012-08-04',3,33),(3295,1224,1,3,'2012-08-04',3,'2012-08-04',3,33),(3296,1225,1,3,'2012-08-04',3,'2012-08-04',3,33),(3297,1225,1,3,'2012-08-04',3,'2012-08-04',3,33),(3298,1225,1,3,'2012-08-04',3,'2012-08-04',3,33),(3299,1226,1,3,'2012-08-04',3,'2012-08-04',3,33),(3300,1226,1,3,'2012-08-04',3,'2012-08-04',3,33),(3301,1226,1,3,'2012-08-04',3,'2012-08-04',3,33),(3302,1227,1,3,'2012-08-04',3,'2012-08-04',3,33),(3303,1227,1,3,'2012-08-04',3,'2012-08-04',3,33),(3304,1228,1,3,'2012-08-04',3,'2012-08-04',3,33),(3305,1228,1,3,'2012-08-04',3,'2012-08-04',3,33),(3306,1228,1,3,'2012-08-04',3,'2012-08-04',3,33),(3307,1228,1,3,'2012-08-04',3,'2012-08-04',3,33),(3308,1228,1,3,'2012-08-04',3,'2012-08-04',3,33),(3309,1229,1,3,'2012-08-04',3,'2012-08-04',3,33),(3310,1229,1,3,'2012-08-04',3,'2012-08-04',3,33),(3311,1230,1,3,'2012-08-04',3,'2012-08-04',3,33),(3312,1231,1,3,'2012-08-04',3,'2012-08-04',3,33),(3313,1232,1,3,'2012-08-04',3,'2012-08-04',3,33),(3314,1232,1,3,'2012-08-04',3,'2012-08-04',3,33),(3315,1232,1,3,'2012-08-04',3,'2012-08-04',3,33),(3316,1232,1,3,'2012-08-04',3,'2012-08-04',3,33),(3317,1232,1,3,'2012-08-04',3,'2012-08-04',3,33),(3318,1233,1,3,'2012-08-04',3,'2012-08-04',3,33),(3319,1233,1,3,'2012-08-04',3,'2012-08-04',3,33),(3320,1233,1,3,'2012-08-04',3,'2012-08-04',3,33),(3321,1233,1,3,'2012-08-04',3,'2012-08-04',3,33),(3322,1234,1,3,'2012-08-04',3,'2012-08-04',3,33),(3323,1234,1,3,'2012-08-04',3,'2012-08-04',3,33),(3324,1234,1,3,'2012-08-04',3,'2012-08-04',3,33),(3325,1234,1,3,'2012-08-04',3,'2012-08-04',3,33),(3326,1235,1,3,'2012-08-04',3,'2012-08-04',3,33),(3327,1236,1,3,'2012-08-04',3,'2012-08-04',3,33),(3328,1236,1,3,'2012-08-04',3,'2012-08-04',3,33),(3329,1236,1,3,'2012-08-04',3,'2012-08-04',3,33),(3330,1237,1,3,'2012-08-04',3,'2012-08-04',3,33),(3331,1237,1,3,'2012-08-04',3,'2012-08-04',3,33),(3332,1237,1,3,'2012-08-04',3,'2012-08-04',3,33),(3333,1238,1,3,'2012-08-04',3,'2012-08-04',3,33),(3334,1239,1,3,'2012-08-04',3,'2012-08-04',3,33),(3335,1239,1,3,'2012-08-04',3,'2012-08-04',3,33),(3336,1239,1,3,'2012-08-04',3,'2012-08-04',3,33),(3337,1239,1,3,'2012-08-04',3,'2012-08-04',3,33),(3338,1239,1,3,'2012-08-04',3,'2012-08-04',3,33),(3339,1240,1,3,'2012-08-04',3,'2012-08-04',3,33),(3340,1240,1,3,'2012-08-04',3,'2012-08-04',3,33),(3341,1240,1,3,'2012-08-04',3,'2012-08-04',3,33),(3342,1241,1,3,'2012-08-04',3,'2012-08-04',3,33),(3343,1241,1,3,'2012-08-04',3,'2012-08-04',3,33),(3344,1241,1,3,'2012-08-04',3,'2012-08-04',3,33),(3345,1241,1,3,'2012-08-04',3,'2012-08-04',3,33),(3346,1241,1,3,'2012-08-04',3,'2012-08-04',3,33),(3347,1242,1,3,'2012-08-04',3,'2012-08-04',3,33),(3348,1242,1,3,'2012-08-04',3,'2012-08-04',3,33),(3349,1242,1,3,'2012-08-04',3,'2012-08-04',3,33),(3350,1242,1,3,'2012-08-04',3,'2012-08-04',3,33),(3351,1242,1,3,'2012-08-04',3,'2012-08-04',3,33),(3352,1243,1,3,'2012-08-04',3,'2012-08-04',3,33),(3353,1243,1,3,'2012-08-04',3,'2012-08-04',3,33),(3354,1243,1,3,'2012-08-04',3,'2012-08-04',3,33),(3355,1243,1,3,'2012-08-04',3,'2012-08-04',3,33),(3356,1244,1,3,'2012-08-04',3,'2012-08-04',3,33),(3357,1244,1,3,'2012-08-04',3,'2012-08-04',3,33),(3358,1244,1,3,'2012-08-04',3,'2012-08-04',3,33),(3359,1245,1,3,'2012-08-04',3,'2012-08-04',3,33),(3360,1245,1,3,'2012-08-04',3,'2012-08-04',3,33),(3361,1245,1,3,'2012-08-04',3,'2012-08-04',3,33),(3362,1245,1,3,'2012-08-04',3,'2012-08-04',3,33),(3363,1245,1,3,'2012-08-04',3,'2012-08-04',3,33),(3364,1246,1,3,'2012-08-04',3,'2012-08-04',3,33),(3365,1246,1,3,'2012-08-04',3,'2012-08-04',3,33),(3366,1246,1,3,'2012-08-04',3,'2012-08-04',3,33),(3367,1246,1,3,'2012-08-04',3,'2012-08-04',3,33),(3368,1247,1,3,'2012-08-04',3,'2012-08-04',3,33),(3369,1247,1,3,'2012-08-04',3,'2012-08-04',3,33),(3370,1247,1,3,'2012-08-04',3,'2012-08-04',3,33),(3371,1248,1,3,'2012-08-04',3,'2012-08-04',3,33),(3372,1248,1,3,'2012-08-04',3,'2012-08-04',3,33),(3373,1249,1,3,'2012-08-04',3,'2012-08-04',3,33),(3374,1249,1,3,'2012-08-04',3,'2012-08-04',3,33),(3375,1249,1,3,'2012-08-04',3,'2012-08-04',3,33),(3376,1249,1,3,'2012-08-04',3,'2012-08-04',3,33),(3377,1249,1,3,'2012-08-04',3,'2012-08-04',3,33),(3378,1249,1,3,'2012-08-04',3,'2012-08-04',3,33),(3379,1249,1,3,'2012-08-04',3,'2012-08-04',3,33),(3380,1250,1,3,'2012-08-04',3,'2012-08-04',3,33),(3381,1250,1,3,'2012-08-04',3,'2012-08-04',3,33),(3382,1251,1,3,'2012-08-04',3,'2012-08-04',3,33),(3383,1251,1,3,'2012-08-04',3,'2012-08-04',3,33),(3384,1252,1,3,'2012-08-04',3,'2012-08-04',3,33),(3385,1252,1,3,'2012-08-04',3,'2012-08-04',3,33),(3386,1253,1,3,'2012-08-04',3,'2012-08-04',3,33),(3387,1253,1,3,'2012-08-04',3,'2012-08-04',3,33),(3388,1254,1,3,'2012-08-04',3,'2012-08-04',3,33),(3389,1254,1,3,'2012-08-04',3,'2012-08-04',3,33),(3390,1254,1,3,'2012-08-04',3,'2012-08-04',3,33),(3391,1265,1,3,'2012-08-04',3,'2012-08-04',3,33),(3392,1266,1,3,'2012-08-04',3,'2012-08-04',3,33),(3393,1266,1,3,'2012-08-04',3,'2012-08-04',3,33),(3394,1266,1,3,'2012-08-04',3,'2012-08-04',3,33),(3395,1266,1,3,'2012-08-04',3,'2012-08-04',3,33),(3396,1266,1,3,'2012-08-04',3,'2012-08-04',3,33),(3397,1267,1,3,'2012-08-04',3,'2012-08-04',3,33),(3398,1267,1,3,'2012-08-04',3,'2012-08-04',3,33),(3399,1267,1,3,'2012-08-04',3,'2012-08-04',3,33),(3400,1267,1,3,'2012-08-04',3,'2012-08-04',3,33),(3401,1267,1,3,'2012-08-04',3,'2012-08-04',3,33),(3402,1268,1,3,'2012-08-04',3,'2012-08-04',3,33),(3403,1268,1,3,'2012-08-04',3,'2012-08-04',3,33),(3404,1268,1,3,'2012-08-04',3,'2012-08-04',3,33),(3405,1268,1,3,'2012-08-04',3,'2012-08-04',3,33),(3406,1269,1,3,'2012-08-04',3,'2012-08-04',3,33),(3407,1269,1,3,'2012-08-04',3,'2012-08-04',3,33),(3408,1269,1,3,'2012-08-04',3,'2012-08-04',3,33),(3409,1270,1,3,'2012-08-04',3,'2012-08-04',3,33),(3410,1270,1,3,'2012-08-04',3,'2012-08-04',3,33),(3411,1270,1,3,'2012-08-04',3,'2012-08-04',3,33),(3412,1271,1,3,'2012-08-04',3,'2012-08-04',3,33),(3413,1271,1,3,'2012-08-04',3,'2012-08-04',3,33),(3414,1271,1,3,'2012-08-04',3,'2012-08-04',3,33),(3415,1271,1,3,'2012-08-04',3,'2012-08-04',3,33),(3416,1272,1,3,'2012-08-04',3,'2012-08-04',3,33),(3417,1272,1,3,'2012-08-04',3,'2012-08-04',3,33),(3418,1272,1,3,'2012-08-04',3,'2012-08-04',3,33),(3419,1272,1,3,'2012-08-04',3,'2012-08-04',3,33),(3420,1273,1,3,'2012-08-04',3,'2012-08-04',3,33),(3421,1274,1,3,'2012-08-04',3,'2012-08-04',3,33),(3422,1275,1,3,'2012-08-04',3,'2012-08-04',3,33),(3423,1276,1,3,'2012-08-04',3,'2012-08-04',3,33),(3424,1276,1,3,'2012-08-04',3,'2012-08-04',3,33),(3425,1276,1,3,'2012-08-04',3,'2012-08-04',3,33),(3426,1277,1,3,'2012-08-04',3,'2012-08-04',3,33),(3427,1277,1,3,'2012-08-04',3,'2012-08-04',3,33),(3428,1277,1,3,'2012-08-04',3,'2012-08-04',3,33),(3429,1278,1,3,'2012-08-04',3,'2012-08-04',3,33),(3430,1279,1,3,'2012-08-04',3,'2012-08-04',3,33),(3431,1279,1,3,'2012-08-04',3,'2012-08-04',3,33),(3432,1279,1,3,'2012-08-04',3,'2012-08-04',3,33),(3433,1280,1,3,'2012-08-04',3,'2012-08-04',3,33),(3434,1280,1,3,'2012-08-04',3,'2012-08-04',3,33),(3435,1280,1,3,'2012-08-04',3,'2012-08-04',3,33),(3436,1281,1,3,'2012-08-04',3,'2012-08-04',3,33),(3437,1281,1,3,'2012-08-04',3,'2012-08-04',3,33),(3438,1281,1,3,'2012-08-04',3,'2012-08-04',3,33),(3439,1281,1,3,'2012-08-04',3,'2012-08-04',3,33),(3440,1282,1,3,'2012-08-04',3,'2012-08-04',3,33),(3441,1282,1,3,'2012-08-04',3,'2012-08-04',3,33),(3442,1282,1,3,'2012-08-04',3,'2012-08-04',3,33),(3443,1282,1,3,'2012-08-04',3,'2012-08-04',3,33),(3444,1282,1,3,'2012-08-04',3,'2012-08-04',3,33),(3445,1283,1,3,'2012-08-04',3,'2012-08-04',3,33),(3446,1283,1,3,'2012-08-04',3,'2012-08-04',3,33),(3447,1283,1,3,'2012-08-04',3,'2012-08-04',3,33),(3448,1283,1,3,'2012-08-04',3,'2012-08-04',3,33),(3449,1283,1,3,'2012-08-04',3,'2012-08-04',3,33),(3450,1283,1,3,'2012-08-04',3,'2012-08-04',3,33),(3451,1283,1,3,'2012-08-04',3,'2012-08-04',3,33),(3452,1284,1,3,'2012-08-04',3,'2012-08-04',3,33),(3453,1284,1,3,'2012-08-04',3,'2012-08-04',3,33),(3454,1285,1,3,'2012-08-04',3,'2012-08-04',3,33),(3455,1285,1,3,'2012-08-04',3,'2012-08-04',3,33),(3456,1286,1,3,'2012-08-04',3,'2012-08-04',3,33),(3457,1286,1,3,'2012-08-04',3,'2012-08-04',3,33),(3458,1286,1,3,'2012-08-04',3,'2012-08-04',3,33),(3459,1287,1,3,'2012-08-04',3,'2012-08-04',3,33),(3460,1287,1,3,'2012-08-04',3,'2012-08-04',3,33),(3461,1287,1,3,'2012-08-04',3,'2012-08-04',3,33),(3462,1287,1,3,'2012-08-04',3,'2012-08-04',3,33),(3463,1287,1,3,'2012-08-04',3,'2012-08-04',3,33),(3464,1288,1,3,'2012-08-04',3,'2012-08-04',3,33),(3465,1289,1,3,'2012-08-04',3,'2012-08-04',3,33),(3466,1289,1,3,'2012-08-04',3,'2012-08-04',3,33),(3467,1289,1,3,'2012-08-04',3,'2012-08-04',3,33),(3468,1290,1,3,'2012-08-04',3,'2012-08-04',3,33),(3469,1290,1,3,'2012-08-04',3,'2012-08-04',3,33),(3470,1290,1,3,'2012-08-04',3,'2012-08-04',3,33),(3471,1290,1,3,'2012-08-04',3,'2012-08-04',3,33),(3472,1290,1,3,'2012-08-04',3,'2012-08-04',3,33),(3473,1290,1,3,'2012-08-04',3,'2012-08-04',3,33),(3474,1291,1,3,'2012-08-04',3,'2012-08-04',3,33),(3475,1291,1,3,'2012-08-04',3,'2012-08-04',3,33),(3476,1292,1,3,'2012-08-04',3,'2012-08-04',3,33),(3477,1292,1,3,'2012-08-04',3,'2012-08-04',3,33),(3478,1292,1,3,'2012-08-04',3,'2012-08-04',3,33),(3479,1292,1,3,'2012-08-04',3,'2012-08-04',3,33),(3480,1292,1,3,'2012-08-04',3,'2012-08-04',3,33),(3481,1292,1,3,'2012-08-04',3,'2012-08-04',3,33),(3482,1293,1,3,'2012-08-04',3,'2012-08-04',3,33),(3483,1293,1,3,'2012-08-04',3,'2012-08-04',3,33),(3484,1293,1,3,'2012-08-04',3,'2012-08-04',3,33),(3485,1294,1,3,'2012-08-04',3,'2012-08-04',3,33),(3486,1294,1,3,'2012-08-04',3,'2012-08-04',3,33),(3487,1294,1,3,'2012-08-04',3,'2012-08-04',3,33),(3488,1295,1,3,'2012-08-04',3,'2012-08-04',3,33),(3489,1295,1,3,'2012-08-04',3,'2012-08-04',3,33),(3490,1295,1,3,'2012-08-04',3,'2012-08-04',3,33),(3491,1296,1,3,'2012-08-04',3,'2012-08-04',3,33),(3492,1296,1,3,'2012-08-04',3,'2012-08-04',3,33),(3493,1297,1,3,'2012-08-04',3,'2012-08-04',3,33),(3494,1297,1,3,'2012-08-04',3,'2012-08-04',3,33),(3495,1298,1,3,'2012-08-04',3,'2012-08-04',3,33),(3496,1298,1,3,'2012-08-04',3,'2012-08-04',3,33),(3497,1298,1,3,'2012-08-04',3,'2012-08-04',3,33),(3498,1298,1,3,'2012-08-04',3,'2012-08-04',3,33),(3499,1299,1,3,'2012-08-04',3,'2012-08-04',3,33),(3500,1299,1,3,'2012-08-04',3,'2012-08-04',3,33),(3501,1299,1,3,'2012-08-04',3,'2012-08-04',3,33),(3502,1300,1,3,'2012-08-04',3,'2012-08-04',3,33),(3503,1301,1,3,'2012-08-04',3,'2012-08-04',3,33),(3504,1301,1,3,'2012-08-04',3,'2012-08-04',3,33),(3505,1301,1,3,'2012-08-04',3,'2012-08-04',3,33),(3506,1301,1,3,'2012-08-04',3,'2012-08-04',3,33),(3507,1302,1,3,'2012-08-04',3,'2012-08-04',3,33),(3508,1302,1,3,'2012-08-04',3,'2012-08-04',3,33),(3509,1303,1,3,'2012-08-04',3,'2012-08-04',3,33),(3510,1303,1,3,'2012-08-04',3,'2012-08-04',3,33),(3511,1303,1,3,'2012-08-04',3,'2012-08-04',3,33),(3512,1304,1,3,'2012-08-04',3,'2012-08-04',3,33),(3513,1304,1,3,'2012-08-04',3,'2012-08-04',3,33),(3514,1304,1,3,'2012-08-04',3,'2012-08-04',3,33),(3515,1304,1,3,'2012-08-04',3,'2012-08-04',3,33),(3516,1304,1,3,'2012-08-04',3,'2012-08-04',3,33),(3517,1305,1,3,'2012-08-04',3,'2012-08-04',3,33),(3518,1305,1,3,'2012-08-04',3,'2012-08-04',3,33),(3519,1305,1,3,'2012-08-04',3,'2012-08-04',3,33),(3520,1306,1,3,'2012-08-04',3,'2012-08-04',3,33),(3521,1306,1,3,'2012-08-04',3,'2012-08-04',3,33),(3522,1306,1,3,'2012-08-04',3,'2012-08-04',3,33),(3523,1307,1,3,'2012-08-04',3,'2012-08-04',3,33),(3524,1307,1,3,'2012-08-04',3,'2012-08-04',3,33),(3525,1308,1,3,'2012-08-04',3,'2012-08-04',3,33),(3526,1308,1,3,'2012-08-04',3,'2012-08-04',3,33),(3527,1308,1,3,'2012-08-04',3,'2012-08-04',3,33),(3528,1308,1,3,'2012-08-04',3,'2012-08-04',3,33),(3529,1309,1,3,'2012-08-04',3,'2012-08-04',3,33),(3530,1309,1,3,'2012-08-04',3,'2012-08-04',3,33),(3531,1309,1,3,'2012-08-04',3,'2012-08-04',3,33),(3532,1309,1,3,'2012-08-04',3,'2012-08-04',3,33),(3533,1310,1,3,'2012-08-04',3,'2012-08-04',3,33),(3534,1311,1,3,'2012-08-04',3,'2012-08-04',3,33),(3535,1311,1,3,'2012-08-04',3,'2012-08-04',3,33),(3536,1311,1,3,'2012-08-04',3,'2012-08-04',3,33),(3537,1312,1,3,'2012-08-04',3,'2012-08-04',3,33),(3538,1312,1,3,'2012-08-04',3,'2012-08-04',3,33),(3539,1313,1,3,'2012-08-04',3,'2012-08-04',3,33),(3540,1314,1,3,'2012-08-04',3,'2012-08-04',3,33),(3541,1315,1,3,'2012-08-04',3,'2012-08-04',3,33),(3542,1315,1,3,'2012-08-04',3,'2012-08-04',3,33),(3543,1316,1,3,'2012-08-04',3,'2012-08-04',3,33),(3544,1317,1,3,'2012-08-04',3,'2012-08-04',3,33),(3545,1318,1,3,'2012-08-04',3,'2012-08-04',3,33),(3546,1319,1,3,'2012-08-04',3,'2012-08-04',3,33),(3547,1319,1,3,'2012-08-04',3,'2012-08-04',3,33),(3548,1320,1,3,'2012-08-04',3,'2012-08-04',3,33),(3549,1320,1,3,'2012-08-04',3,'2012-08-04',3,33),(3550,1321,1,3,'2012-08-04',3,'2012-08-04',3,33),(3551,1321,1,3,'2012-08-04',3,'2012-08-04',3,33),(3552,1321,1,3,'2012-08-04',3,'2012-08-04',3,33),(3553,1321,1,3,'2012-08-04',3,'2012-08-04',3,33),(3554,1321,1,3,'2012-08-04',3,'2012-08-04',3,33),(3555,1321,1,3,'2012-08-04',3,'2012-08-04',3,33),(3556,1322,1,3,'2012-08-04',3,'2012-08-04',3,33),(3557,1323,1,3,'2012-08-04',3,'2012-08-04',3,33),(3558,1323,1,3,'2012-08-04',3,'2012-08-04',3,33),(3559,1324,1,3,'2012-08-04',3,'2012-08-04',3,33),(3560,1325,1,3,'2012-08-04',3,'2012-08-04',3,33),(3561,1326,1,3,'2012-08-04',3,'2012-08-04',3,33),(3562,1326,1,3,'2012-08-04',3,'2012-08-04',3,33),(3563,1327,1,3,'2012-08-04',3,'2012-08-04',3,33),(3564,1327,1,3,'2012-08-04',3,'2012-08-04',3,33),(3565,1327,1,3,'2012-08-04',3,'2012-08-04',3,33),(3566,1327,1,3,'2012-08-04',3,'2012-08-04',3,33),(3567,1328,1,3,'2012-08-04',3,'2012-08-04',3,33),(3568,1329,1,3,'2012-08-04',3,'2012-08-04',3,33),(3569,1329,1,3,'2012-08-04',3,'2012-08-04',3,33),(3570,1329,1,3,'2012-08-04',3,'2012-08-04',3,33),(3571,1330,1,3,'2012-08-04',3,'2012-08-04',3,33),(3572,1330,1,3,'2012-08-04',3,'2012-08-04',3,33),(3573,1330,1,3,'2012-08-04',3,'2012-08-04',3,33),(3574,1330,1,3,'2012-08-04',3,'2012-08-04',3,33),(3575,1331,1,3,'2012-08-04',3,'2012-08-04',3,33),(3576,1331,1,3,'2012-08-04',3,'2012-08-04',3,33),(3577,1331,1,3,'2012-08-04',3,'2012-08-04',3,33),(3578,1331,1,3,'2012-08-04',3,'2012-08-04',3,33),(3579,1331,1,3,'2012-08-04',3,'2012-08-04',3,33),(3580,1332,1,3,'2012-08-04',3,'2012-08-04',3,33),(3581,1332,1,3,'2012-08-04',3,'2012-08-04',3,33),(3582,1332,1,3,'2012-08-04',3,'2012-08-04',3,33),(3583,1332,1,3,'2012-08-04',3,'2012-08-04',3,33),(3584,1333,1,3,'2012-08-04',3,'2012-08-04',3,33),(3585,1334,1,3,'2012-08-04',3,'2012-08-04',3,33),(3586,1334,1,3,'2012-08-04',3,'2012-08-04',3,33),(3587,1335,1,3,'2012-08-04',3,'2012-08-04',3,33),(3588,1335,1,3,'2012-08-04',3,'2012-08-04',3,33),(3589,1335,1,3,'2012-08-04',3,'2012-08-04',3,33),(3590,1335,1,3,'2012-08-04',3,'2012-08-04',3,33),(3591,1336,1,3,'2012-08-04',3,'2012-08-04',3,33),(3592,1336,1,3,'2012-08-04',3,'2012-08-04',3,33),(3593,1336,1,3,'2012-08-04',3,'2012-08-04',3,33),(3594,1336,1,3,'2012-08-04',3,'2012-08-04',3,33),(3595,1337,1,3,'2012-08-04',3,'2012-08-04',3,33),(3596,1337,1,3,'2012-08-04',3,'2012-08-04',3,33),(3597,1338,1,3,'2012-08-04',3,'2012-08-04',3,33),(3598,1338,1,3,'2012-08-04',3,'2012-08-04',3,33),(3599,1339,1,3,'2012-08-04',3,'2012-08-04',3,33),(3600,1339,1,3,'2012-08-04',3,'2012-08-04',3,33),(3601,1340,1,3,'2012-08-04',3,'2012-08-04',3,33),(3602,1341,1,3,'2012-08-04',3,'2012-08-04',3,33),(3603,1341,1,3,'2012-08-04',3,'2012-08-04',3,33),(3604,1341,1,3,'2012-08-04',3,'2012-08-04',3,33),(3605,1342,1,3,'2012-08-04',3,'2012-08-04',3,33),(3606,1342,1,3,'2012-08-04',3,'2012-08-04',3,33),(3607,1342,1,3,'2012-08-04',3,'2012-08-04',3,33),(3608,1342,1,3,'2012-08-04',3,'2012-08-04',3,33),(3609,1342,1,3,'2012-08-04',3,'2012-08-04',3,33),(3610,1342,1,3,'2012-08-04',3,'2012-08-04',3,33),(3611,1343,1,3,'2012-08-04',3,'2012-08-04',3,33),(3612,1343,1,3,'2012-08-04',3,'2012-08-04',3,33),(3613,1343,1,3,'2012-08-04',3,'2012-08-04',3,33),(3614,1344,1,3,'2012-08-04',3,'2012-08-04',3,33),(3615,1344,1,3,'2012-08-04',3,'2012-08-04',3,33),(3616,1344,1,3,'2012-08-04',3,'2012-08-04',3,33),(3617,1344,1,3,'2012-08-04',3,'2012-08-04',3,33),(3618,1345,1,3,'2012-08-04',3,'2012-08-04',3,33),(3619,1345,1,3,'2012-08-04',3,'2012-08-04',3,33),(3620,1345,1,3,'2012-08-04',3,'2012-08-04',3,33),(3621,1345,1,3,'2012-08-04',3,'2012-08-04',3,33),(3622,1345,1,3,'2012-08-04',3,'2012-08-04',3,33),(3623,1345,1,3,'2012-08-04',3,'2012-08-04',3,33),(3624,1346,1,3,'2012-08-04',3,'2012-08-04',3,33),(3625,1346,1,3,'2012-08-04',3,'2012-08-04',3,33),(3626,1346,1,3,'2012-08-04',3,'2012-08-04',3,33),(3627,1346,1,3,'2012-08-04',3,'2012-08-04',3,33),(3628,1346,1,3,'2012-08-04',3,'2012-08-04',3,33),(3629,1347,1,3,'2012-08-04',3,'2012-08-04',3,33),(3630,1347,1,3,'2012-08-04',3,'2012-08-04',3,33),(3631,1347,1,3,'2012-08-04',3,'2012-08-04',3,33),(3632,1347,1,3,'2012-08-04',3,'2012-08-04',3,33),(3633,1347,1,3,'2012-08-04',3,'2012-08-04',3,33),(3634,1347,1,3,'2012-08-04',3,'2012-08-04',3,33),(3635,1348,1,3,'2012-08-04',3,'2012-08-04',3,33),(3636,1348,1,3,'2012-08-04',3,'2012-08-04',3,33),(3637,1348,1,3,'2012-08-04',3,'2012-08-04',3,33),(3638,1349,1,3,'2012-08-04',3,'2012-08-04',3,33),(3639,1350,1,3,'2012-08-04',3,'2012-08-04',3,33),(3640,1350,1,3,'2012-08-04',3,'2012-08-04',3,33),(3641,1350,1,3,'2012-08-04',3,'2012-08-04',3,33),(3642,1350,1,3,'2012-08-04',3,'2012-08-04',3,33),(3643,1351,1,3,'2012-08-04',3,'2012-08-04',3,33),(3644,1351,1,3,'2012-08-04',3,'2012-08-04',3,33),(3645,1351,1,3,'2012-08-04',3,'2012-08-04',3,33),(3646,1351,1,3,'2012-08-04',3,'2012-08-04',3,33),(3647,1352,1,3,'2012-08-04',3,'2012-08-04',3,33),(3648,1352,1,3,'2012-08-04',3,'2012-08-04',3,33),(3649,1353,1,3,'2012-08-04',3,'2012-08-04',3,33),(3650,1354,1,3,'2012-08-04',3,'2012-08-04',3,33),(3651,1354,1,3,'2012-08-04',3,'2012-08-04',3,33),(3652,1355,1,3,'2012-08-04',3,'2012-08-04',3,33),(3653,1356,1,3,'2012-08-04',3,'2012-08-04',3,33),(3654,1357,1,3,'2012-08-04',3,'2012-08-04',3,33),(3655,1358,1,3,'2012-08-04',3,'2012-08-04',3,33),(3656,1358,1,3,'2012-08-04',3,'2012-08-04',3,33),(3657,1358,1,3,'2012-08-04',3,'2012-08-04',3,33),(3658,1359,1,3,'2012-08-04',3,'2012-08-04',3,33),(3659,1359,1,3,'2012-08-04',3,'2012-08-04',3,33),(3660,1359,1,3,'2012-08-04',3,'2012-08-04',3,33),(3661,1360,1,3,'2012-08-04',3,'2012-08-04',3,33),(3662,1361,1,3,'2012-08-04',3,'2012-08-04',3,33),(3663,1362,1,3,'2012-08-04',3,'2012-08-04',3,33),(3664,1363,1,3,'2012-08-04',3,'2012-08-04',3,33),(3665,1364,1,3,'2012-08-04',3,'2012-08-04',3,33),(3666,1364,1,3,'2012-08-04',3,'2012-08-04',3,33),(3667,1364,1,3,'2012-08-04',3,'2012-08-04',3,33),(3668,1364,1,3,'2012-08-04',3,'2012-08-04',3,33),(3669,1365,1,3,'2012-08-04',3,'2012-08-04',3,33),(3670,1365,1,3,'2012-08-04',3,'2012-08-04',3,33),(3671,1365,1,3,'2012-08-04',3,'2012-08-04',3,33),(3672,1366,1,3,'2012-08-04',3,'2012-08-04',3,33),(3673,1366,1,3,'2012-08-04',3,'2012-08-04',3,33),(3674,1366,1,3,'2012-08-04',3,'2012-08-04',3,33),(3675,1366,1,3,'2012-08-04',3,'2012-08-04',3,33),(3676,1367,1,3,'2012-08-04',3,'2012-08-04',3,33),(3677,1367,1,3,'2012-08-04',3,'2012-08-04',3,33),(3678,1367,1,3,'2012-08-04',3,'2012-08-04',3,33),(3679,1367,1,3,'2012-08-04',3,'2012-08-04',3,33),(3680,1368,1,3,'2012-08-04',3,'2012-08-04',3,33),(3681,1368,1,3,'2012-08-04',3,'2012-08-04',3,33),(3682,1368,1,3,'2012-08-04',3,'2012-08-04',3,33),(3683,1369,1,3,'2012-08-04',3,'2012-08-04',3,33),(3684,1369,1,3,'2012-08-04',3,'2012-08-04',3,33),(3685,1369,1,3,'2012-08-04',3,'2012-08-04',3,33),(3686,1369,1,3,'2012-08-04',3,'2012-08-04',3,33),(3687,1370,1,3,'2012-08-04',3,'2012-08-04',3,33),(3688,1370,1,3,'2012-08-04',3,'2012-08-04',3,33),(3689,1371,1,3,'2012-08-04',3,'2012-08-04',3,33),(3690,1372,1,3,'2012-08-04',3,'2012-08-04',3,33),(3691,1372,1,3,'2012-08-04',3,'2012-08-04',3,33),(3692,1372,1,3,'2012-08-04',3,'2012-08-04',3,33),(3693,1373,1,3,'2012-08-04',3,'2012-08-04',3,33),(3694,1373,1,3,'2012-08-04',3,'2012-08-04',3,33),(3695,1374,1,3,'2012-08-04',3,'2012-08-04',3,33),(3696,1374,1,3,'2012-08-04',3,'2012-08-04',3,33),(3697,1374,1,3,'2012-08-04',3,'2012-08-04',3,33),(3698,1375,1,3,'2012-08-04',3,'2012-08-04',3,33),(3699,1376,1,3,'2012-08-04',3,'2012-08-04',3,33),(3700,1377,1,3,'2012-08-04',3,'2012-08-04',3,33),(3701,1377,1,3,'2012-08-04',3,'2012-08-04',3,33),(3702,1378,1,3,'2012-08-04',3,'2012-08-04',3,33),(3703,1379,1,3,'2012-08-04',3,'2012-08-04',3,33),(3704,1379,1,3,'2012-08-04',3,'2012-08-04',3,33),(3705,1379,1,3,'2012-08-04',3,'2012-08-04',3,33),(3706,1380,1,3,'2012-08-04',3,'2012-08-04',3,33),(3707,1380,1,3,'2012-08-04',3,'2012-08-04',3,33),(3708,1381,1,3,'2012-08-04',3,'2012-08-04',3,33),(3709,1381,1,3,'2012-08-04',3,'2012-08-04',3,33),(3710,1382,1,3,'2012-08-04',3,'2012-08-04',3,33),(3711,1382,1,3,'2012-08-04',3,'2012-08-04',3,33),(3712,1382,1,3,'2012-08-04',3,'2012-08-04',3,33),(3713,1383,1,3,'2012-08-04',3,'2012-08-04',3,33),(3714,1383,1,3,'2012-08-04',3,'2012-08-04',3,33),(3715,1384,1,3,'2012-08-04',3,'2012-08-04',3,33),(3716,1384,1,3,'2012-08-04',3,'2012-08-04',3,33),(3717,1384,1,3,'2012-08-04',3,'2012-08-04',3,33),(3718,1384,1,3,'2012-08-04',3,'2012-08-04',3,33),(3719,1385,1,3,'2012-08-04',3,'2012-08-04',3,33),(3720,1385,1,3,'2012-08-04',3,'2012-08-04',3,33),(3721,1385,1,3,'2012-08-04',3,'2012-08-04',3,33),(3722,1385,1,3,'2012-08-04',3,'2012-08-04',3,33),(3723,1386,1,3,'2012-08-04',3,'2012-08-04',3,33),(3724,1386,1,3,'2012-08-04',3,'2012-08-04',3,33),(3725,1386,1,3,'2012-08-04',3,'2012-08-04',3,33),(3726,1387,1,3,'2012-08-04',3,'2012-08-04',3,33),(3727,1387,1,3,'2012-08-04',3,'2012-08-04',3,33),(3728,1388,1,3,'2012-08-04',3,'2012-08-04',3,33),(3729,1388,1,3,'2012-08-04',3,'2012-08-04',3,33),(3730,1388,1,3,'2012-08-04',3,'2012-08-04',3,33),(3731,1389,1,3,'2012-08-04',3,'2012-08-04',3,33),(3732,1389,1,3,'2012-08-04',3,'2012-08-04',3,33),(3733,1389,1,3,'2012-08-04',3,'2012-08-04',3,33),(3734,1390,1,3,'2012-08-04',3,'2012-08-04',3,33),(3735,1390,1,3,'2012-08-04',3,'2012-08-04',3,33),(3736,1390,1,3,'2012-08-04',3,'2012-08-04',3,33),(3737,1391,1,3,'2012-08-04',3,'2012-08-04',3,33),(3738,1391,1,3,'2012-08-04',3,'2012-08-04',3,33),(3739,1391,1,3,'2012-08-04',3,'2012-08-04',3,33),(3740,1392,1,3,'2012-08-04',3,'2012-08-04',3,33),(3741,1393,1,3,'2012-08-04',3,'2012-08-04',3,33),(3742,1393,1,3,'2012-08-04',3,'2012-08-04',3,33),(3743,1394,1,3,'2012-08-04',3,'2012-08-04',3,33),(3744,1395,1,3,'2012-08-04',3,'2012-08-04',3,33),(3745,1395,1,3,'2012-08-04',3,'2012-08-04',3,33),(3746,1396,1,3,'2012-08-04',3,'2012-08-04',3,33),(3747,1397,1,3,'2012-08-04',3,'2012-08-04',3,33),(3748,1398,1,3,'2012-08-04',3,'2012-08-04',3,33),(3749,1398,1,3,'2012-08-04',3,'2012-08-04',3,33),(3750,1398,1,3,'2012-08-04',3,'2012-08-04',3,33),(3751,1398,1,3,'2012-08-04',3,'2012-08-04',3,33),(3752,1399,1,3,'2012-08-04',3,'2012-08-04',3,33),(3753,1400,1,3,'2012-08-04',3,'2012-08-04',3,33),(3754,1400,1,3,'2012-08-04',3,'2012-08-04',3,33),(3755,1401,1,3,'2012-08-04',3,'2012-08-04',3,33),(3756,1401,1,3,'2012-08-04',3,'2012-08-04',3,33),(3757,1402,1,3,'2012-08-04',3,'2012-08-04',3,33),(3758,1402,1,3,'2012-08-04',3,'2012-08-04',3,33),(3759,1402,1,3,'2012-08-04',3,'2012-08-04',3,33),(3760,1403,1,3,'2012-08-04',3,'2012-08-04',3,33),(3761,1404,1,3,'2012-08-04',3,'2012-08-04',3,33),(3762,1404,1,3,'2012-08-04',3,'2012-08-04',3,33),(3763,1404,1,3,'2012-08-04',3,'2012-08-04',3,33),(3764,1405,1,3,'2012-08-04',3,'2012-08-04',3,33),(3765,1406,1,3,'2012-08-04',3,'2012-08-04',3,33),(3766,1406,1,3,'2012-08-04',3,'2012-08-04',3,33),(3767,1407,1,3,'2012-08-04',3,'2012-08-04',3,33),(3768,1407,1,3,'2012-08-04',3,'2012-08-04',3,33),(3769,1408,1,3,'2012-08-04',3,'2012-08-04',3,33),(3770,1409,1,3,'2012-08-04',3,'2012-08-04',3,33),(3771,1410,1,3,'2012-08-04',3,'2012-08-04',3,33),(3772,1410,1,3,'2012-08-04',3,'2012-08-04',3,33),(3773,1410,1,3,'2012-08-04',3,'2012-08-04',3,33),(3774,1411,1,3,'2012-08-04',3,'2012-08-04',3,33),(3775,1412,1,3,'2012-08-04',3,'2012-08-04',3,33),(3776,1413,1,3,'2012-08-04',3,'2012-08-04',3,33),(3777,1413,1,3,'2012-08-04',3,'2012-08-04',3,33),(3778,1414,1,3,'2012-08-04',3,'2012-08-04',3,33),(3779,1414,1,3,'2012-08-04',3,'2012-08-04',3,33),(3780,1415,1,3,'2012-08-04',3,'2012-08-04',3,33),(3781,1415,1,3,'2012-08-04',3,'2012-08-04',3,33),(3782,1415,1,3,'2012-08-04',3,'2012-08-04',3,33),(3783,1416,1,3,'2012-08-04',3,'2012-08-04',3,33),(3784,1416,1,3,'2012-08-04',3,'2012-08-04',3,33),(3785,1416,1,3,'2012-08-04',3,'2012-08-04',3,33),(3786,1417,1,3,'2012-08-04',3,'2012-08-04',3,33),(3787,1418,1,3,'2012-08-04',3,'2012-08-04',3,33),(3788,1419,1,3,'2012-08-04',3,'2012-08-04',3,33),(3789,1419,1,3,'2012-08-04',3,'2012-08-04',3,33),(3790,1419,1,3,'2012-08-04',3,'2012-08-04',3,33),(3791,1419,1,3,'2012-08-04',3,'2012-08-04',3,33),(3792,1420,1,3,'2012-08-04',3,'2012-08-04',3,33),(3793,1420,1,3,'2012-08-04',3,'2012-08-04',3,33),(3794,1420,1,3,'2012-08-04',3,'2012-08-04',3,33),(3795,1421,1,3,'2012-08-04',3,'2012-08-04',3,33),(3796,1421,1,3,'2012-08-04',3,'2012-08-04',3,33),(3797,1422,1,3,'2012-08-04',3,'2012-08-04',3,33),(3798,1423,1,3,'2012-08-04',3,'2012-08-04',3,33),(3799,1424,1,3,'2012-08-04',3,'2012-08-04',3,33),(3800,1425,1,3,'2012-08-04',3,'2012-08-04',3,33),(3801,1426,1,3,'2012-08-04',3,'2012-08-04',3,33),(3802,1427,1,3,'2012-08-04',3,'2012-08-04',3,33),(3803,1428,1,3,'2012-08-04',3,'2012-08-04',3,33),(3804,1428,1,3,'2012-08-04',3,'2012-08-04',3,33),(3805,1429,1,3,'2012-08-04',3,'2012-08-04',3,33),(3806,1429,1,3,'2012-08-04',3,'2012-08-04',3,33),(3807,1429,1,3,'2012-08-04',3,'2012-08-04',3,33),(3808,1430,1,3,'2012-08-04',3,'2012-08-04',3,33),(3809,1431,1,3,'2012-08-04',3,'2012-08-04',3,33),(3810,1432,1,3,'2012-08-04',3,'2012-08-04',3,33),(3811,1433,1,3,'2012-08-04',3,'2012-08-04',3,33),(3812,1434,1,3,'2012-08-04',3,'2012-08-04',3,33),(3813,1435,1,3,'2012-08-04',3,'2012-08-04',3,33),(3814,1435,1,3,'2012-08-04',3,'2012-08-04',3,33),(3815,1436,1,3,'2012-08-04',3,'2012-08-04',3,33),(3816,1437,1,3,'2012-08-04',3,'2012-08-04',3,33),(3817,1437,1,3,'2012-08-04',3,'2012-08-04',3,33),(3818,1438,1,3,'2012-08-04',3,'2012-08-04',3,33),(3819,1489,1,3,'2012-08-04',3,'2012-08-04',3,33),(3820,1490,1,3,'2012-08-04',3,'2012-08-04',3,33),(3821,1491,1,3,'2012-08-04',3,'2012-08-04',3,33),(3822,1491,1,3,'2012-08-04',3,'2012-08-04',3,33),(3823,1492,1,3,'2012-08-04',3,'2012-08-04',3,33),(3824,1492,1,3,'2012-08-04',3,'2012-08-04',3,33),(3825,1493,1,3,'2012-08-04',3,'2012-08-04',3,33),(3826,1494,1,3,'2012-08-04',3,'2012-08-04',3,33),(3827,1494,1,3,'2012-08-04',3,'2012-08-04',3,33),(3828,1495,1,3,'2012-08-04',3,'2012-08-04',3,33),(3829,1496,1,3,'2012-08-04',3,'2012-08-04',3,33),(3830,1496,1,3,'2012-08-04',3,'2012-08-04',3,33),(3831,1497,1,3,'2012-08-04',3,'2012-08-04',3,33),(3832,1498,1,3,'2012-08-04',3,'2012-08-04',3,33),(3833,1498,1,3,'2012-08-04',3,'2012-08-04',3,33),(3834,1499,1,3,'2012-08-04',3,'2012-08-04',3,33),(3835,1500,1,3,'2012-08-04',3,'2012-08-04',3,33),(3836,1501,1,3,'2012-08-04',3,'2012-08-04',3,33),(3837,1502,1,3,'2012-08-04',3,'2012-08-04',3,33),(3838,1502,1,3,'2012-08-04',3,'2012-08-04',3,33),(3839,1503,1,3,'2012-08-04',3,'2012-08-04',3,33),(3840,1504,1,3,'2012-08-04',3,'2012-08-04',3,33),(3841,1505,1,3,'2012-08-04',3,'2012-08-04',3,33),(3842,1506,1,3,'2012-08-04',3,'2012-08-04',3,33),(3843,1506,1,3,'2012-08-04',3,'2012-08-04',3,33),(3844,1507,1,3,'2012-08-04',3,'2012-08-04',3,33),(3845,1508,1,3,'2012-08-04',3,'2012-08-04',3,33),(3846,1509,1,3,'2012-08-04',3,'2012-08-04',3,33),(3847,1510,1,3,'2012-08-04',3,'2012-08-04',3,33),(3848,1511,1,3,'2012-08-04',3,'2012-08-04',3,33),(3849,1511,1,3,'2012-08-04',3,'2012-08-04',3,33),(3850,1512,1,3,'2012-08-04',3,'2012-08-04',3,33),(3851,1513,1,3,'2012-08-04',3,'2012-08-04',3,33),(3852,1514,1,3,'2012-08-04',3,'2012-08-04',3,33),(3853,1439,1,3,'2012-08-04',3,'2012-08-04',3,33),(3854,1439,1,3,'2012-08-04',3,'2012-08-04',3,33),(3855,1439,1,3,'2012-08-04',3,'2012-08-04',3,33),(3856,1439,1,3,'2012-08-04',3,'2012-08-04',3,33),(3857,1439,1,3,'2012-08-04',3,'2012-08-04',3,33),(3858,1439,1,3,'2012-08-04',3,'2012-08-04',3,33),(3859,1440,1,3,'2012-08-04',3,'2012-08-04',3,33),(3860,1440,1,3,'2012-08-04',3,'2012-08-04',3,33),(3861,1440,1,3,'2012-08-04',3,'2012-08-04',3,33),(3862,1440,1,3,'2012-08-04',3,'2012-08-04',3,33),(3863,1441,1,3,'2012-08-04',3,'2012-08-04',3,33),(3864,1441,1,3,'2012-08-04',3,'2012-08-04',3,33),(3865,1441,1,3,'2012-08-04',3,'2012-08-04',3,33),(3866,1441,1,3,'2012-08-04',3,'2012-08-04',3,33),(3867,1441,1,3,'2012-08-04',3,'2012-08-04',3,33),(3868,1441,1,3,'2012-08-04',3,'2012-08-04',3,33),(3869,1442,1,3,'2012-08-04',3,'2012-08-04',3,33),(3870,1442,1,3,'2012-08-04',3,'2012-08-04',3,33),(3871,1442,1,3,'2012-08-04',3,'2012-08-04',3,33),(3872,1442,1,3,'2012-08-04',3,'2012-08-04',3,33),(3873,1443,1,3,'2012-08-04',3,'2012-08-04',3,33),(3874,1443,1,3,'2012-08-04',3,'2012-08-04',3,33),(3875,1443,1,3,'2012-08-04',3,'2012-08-04',3,33),(3876,1443,1,3,'2012-08-04',3,'2012-08-04',3,33),(3877,1443,1,3,'2012-08-04',3,'2012-08-04',3,33),(3878,1443,1,3,'2012-08-04',3,'2012-08-04',3,33),(3879,1444,1,3,'2012-08-04',3,'2012-08-04',3,33),(3880,1444,1,3,'2012-08-04',3,'2012-08-04',3,33),(3881,1444,1,3,'2012-08-04',3,'2012-08-04',3,33),(3882,1444,1,3,'2012-08-04',3,'2012-08-04',3,33),(3883,1444,1,3,'2012-08-04',3,'2012-08-04',3,33),(3884,1445,1,3,'2012-08-04',3,'2012-08-04',3,33),(3885,1445,1,3,'2012-08-04',3,'2012-08-04',3,33),(3886,1445,1,3,'2012-08-04',3,'2012-08-04',3,33),(3887,1445,1,3,'2012-08-04',3,'2012-08-04',3,33),(3888,1446,1,3,'2012-08-04',3,'2012-08-04',3,33),(3889,1446,1,3,'2012-08-04',3,'2012-08-04',3,33),(3890,1447,1,3,'2012-08-04',3,'2012-08-04',3,33),(3891,1447,1,3,'2012-08-04',3,'2012-08-04',3,33),(3892,1447,1,3,'2012-08-04',3,'2012-08-04',3,33),(3893,1447,1,3,'2012-08-04',3,'2012-08-04',3,33),(3894,1448,1,3,'2012-08-04',3,'2012-08-04',3,33),(3895,1448,1,3,'2012-08-04',3,'2012-08-04',3,33),(3896,1448,1,3,'2012-08-04',3,'2012-08-04',3,33),(3897,1448,1,3,'2012-08-04',3,'2012-08-04',3,33),(3898,1448,1,3,'2012-08-04',3,'2012-08-04',3,33),(3899,1448,1,3,'2012-08-04',3,'2012-08-04',3,33),(3900,1449,1,3,'2012-08-04',3,'2012-08-04',3,33),(3901,1449,1,3,'2012-08-04',3,'2012-08-04',3,33),(3902,1450,1,3,'2012-08-04',3,'2012-08-04',3,33),(3903,1450,1,3,'2012-08-04',3,'2012-08-04',3,33),(3904,1450,1,3,'2012-08-04',3,'2012-08-04',3,33),(3905,1450,1,3,'2012-08-04',3,'2012-08-04',3,33),(3906,1450,1,3,'2012-08-04',3,'2012-08-04',3,33),(3907,1450,1,3,'2012-08-04',3,'2012-08-04',3,33),(3908,1450,1,3,'2012-08-04',3,'2012-08-04',3,33),(3909,1451,1,3,'2012-08-04',3,'2012-08-04',3,33),(3910,1451,1,3,'2012-08-04',3,'2012-08-04',3,33),(3911,1451,1,3,'2012-08-04',3,'2012-08-04',3,33),(3912,1451,1,3,'2012-08-04',3,'2012-08-04',3,33),(3913,1451,1,3,'2012-08-04',3,'2012-08-04',3,33),(3914,1451,1,3,'2012-08-04',3,'2012-08-04',3,33),(3915,1451,1,3,'2012-08-04',3,'2012-08-04',3,33),(3916,1452,1,3,'2012-08-04',3,'2012-08-04',3,33),(3917,1452,1,3,'2012-08-04',3,'2012-08-04',3,33),(3918,1453,1,3,'2012-08-04',3,'2012-08-04',3,33),(3919,1453,1,3,'2012-08-04',3,'2012-08-04',3,33),(3920,1453,1,3,'2012-08-04',3,'2012-08-04',3,33),(3921,1453,1,3,'2012-08-04',3,'2012-08-04',3,33),(3922,1453,1,3,'2012-08-04',3,'2012-08-04',3,33),(3923,1453,1,3,'2012-08-04',3,'2012-08-04',3,33),(3924,1453,1,3,'2012-08-04',3,'2012-08-04',3,33),(3925,1454,1,3,'2012-08-04',3,'2012-08-04',3,33),(3926,1454,1,3,'2012-08-04',3,'2012-08-04',3,33),(3927,1454,1,3,'2012-08-04',3,'2012-08-04',3,33),(3928,1454,1,3,'2012-08-04',3,'2012-08-04',3,33),(3929,1454,1,3,'2012-08-04',3,'2012-08-04',3,33),(3930,1454,1,3,'2012-08-04',3,'2012-08-04',3,33),(3931,1455,1,3,'2012-08-04',3,'2012-08-04',3,33),(3932,1455,1,3,'2012-08-04',3,'2012-08-04',3,33),(3933,1456,1,3,'2012-08-04',3,'2012-08-04',3,33),(3934,1456,1,3,'2012-08-04',3,'2012-08-04',3,33),(3935,1456,1,3,'2012-08-04',3,'2012-08-04',3,33),(3936,1457,1,3,'2012-08-04',3,'2012-08-04',3,33),(3937,1458,1,3,'2012-08-04',3,'2012-08-04',3,33),(3938,1458,1,3,'2012-08-04',3,'2012-08-04',3,33),(3939,1459,1,3,'2012-08-04',3,'2012-08-04',3,33),(3940,1459,1,3,'2012-08-04',3,'2012-08-04',3,33),(3941,1459,1,3,'2012-08-04',3,'2012-08-04',3,33),(3942,1459,1,3,'2012-08-04',3,'2012-08-04',3,33),(3943,1459,1,3,'2012-08-04',3,'2012-08-04',3,33),(3944,1460,1,3,'2012-08-04',3,'2012-08-04',3,33),(3945,1460,1,3,'2012-08-04',3,'2012-08-04',3,33),(3946,1461,1,3,'2012-08-04',3,'2012-08-04',3,33),(3947,1461,1,3,'2012-08-04',3,'2012-08-04',3,33),(3948,1461,1,3,'2012-08-04',3,'2012-08-04',3,33),(3949,1461,1,3,'2012-08-04',3,'2012-08-04',3,33),(3950,1461,1,3,'2012-08-04',3,'2012-08-04',3,33),(3951,1461,1,3,'2012-08-04',3,'2012-08-04',3,33),(3952,1462,1,3,'2012-08-04',3,'2012-08-04',3,33),(3953,1462,1,3,'2012-08-04',3,'2012-08-04',3,33),(3954,1463,1,3,'2012-08-04',3,'2012-08-04',3,33),(3955,1463,1,3,'2012-08-04',3,'2012-08-04',3,33),(3956,1463,1,3,'2012-08-04',3,'2012-08-04',3,33),(3957,1464,1,3,'2012-08-04',3,'2012-08-04',3,33),(3958,1464,1,3,'2012-08-04',3,'2012-08-04',3,33),(3959,1464,1,3,'2012-08-04',3,'2012-08-04',3,33),(3960,1465,1,3,'2012-08-04',3,'2012-08-04',3,33),(3961,1466,1,3,'2012-08-04',3,'2012-08-04',3,33),(3962,1466,1,3,'2012-08-04',3,'2012-08-04',3,33),(3963,1466,1,3,'2012-08-04',3,'2012-08-04',3,33),(3964,1467,1,3,'2012-08-04',3,'2012-08-04',3,33),(3965,1467,1,3,'2012-08-04',3,'2012-08-04',3,33),(3966,1467,1,3,'2012-08-04',3,'2012-08-04',3,33),(3967,1467,1,3,'2012-08-04',3,'2012-08-04',3,33),(3968,1468,1,3,'2012-08-04',3,'2012-08-04',3,33),(3969,1468,1,3,'2012-08-04',3,'2012-08-04',3,33),(3970,1468,1,3,'2012-08-04',3,'2012-08-04',3,33),(3971,1469,1,3,'2012-08-04',3,'2012-08-04',3,33),(3972,1469,1,3,'2012-08-04',3,'2012-08-04',3,33),(3973,1470,1,3,'2012-08-04',3,'2012-08-04',3,33),(3974,1470,1,3,'2012-08-04',3,'2012-08-04',3,33),(3975,1470,1,3,'2012-08-04',3,'2012-08-04',3,33),(3976,1470,1,3,'2012-08-04',3,'2012-08-04',3,33),(3977,1471,1,3,'2012-08-04',3,'2012-08-04',3,33),(3978,1471,1,3,'2012-08-04',3,'2012-08-04',3,33),(3979,1471,1,3,'2012-08-04',3,'2012-08-04',3,33),(3980,1471,1,3,'2012-08-04',3,'2012-08-04',3,33),(3981,1472,1,3,'2012-08-04',3,'2012-08-04',3,33),(3982,1472,1,3,'2012-08-04',3,'2012-08-04',3,33),(3983,1472,1,3,'2012-08-04',3,'2012-08-04',3,33),(3984,1472,1,3,'2012-08-04',3,'2012-08-04',3,33),(3985,1472,1,3,'2012-08-04',3,'2012-08-04',3,33),(3986,1473,1,3,'2012-08-04',3,'2012-08-04',3,33),(3987,1473,1,3,'2012-08-04',3,'2012-08-04',3,33),(3988,1473,1,3,'2012-08-04',3,'2012-08-04',3,33),(3989,1474,1,3,'2012-08-04',3,'2012-08-04',3,33),(3990,1474,1,3,'2012-08-04',3,'2012-08-04',3,33),(3991,1474,1,3,'2012-08-04',3,'2012-08-04',3,33),(3992,1474,1,3,'2012-08-04',3,'2012-08-04',3,33),(3993,1475,1,3,'2012-08-04',3,'2012-08-04',3,33),(3994,1475,1,3,'2012-08-04',3,'2012-08-04',3,33),(3995,1475,1,3,'2012-08-04',3,'2012-08-04',3,33),(3996,1475,1,3,'2012-08-04',3,'2012-08-04',3,33),(3997,1475,1,3,'2012-08-04',3,'2012-08-04',3,33),(3998,1476,1,3,'2012-08-04',3,'2012-08-04',3,33),(3999,1476,1,3,'2012-08-04',3,'2012-08-04',3,33),(4000,1477,1,3,'2012-08-04',3,'2012-08-04',3,33),(4001,1477,1,3,'2012-08-04',3,'2012-08-04',3,33),(4002,1477,1,3,'2012-08-04',3,'2012-08-04',3,33),(4003,1478,1,3,'2012-08-04',3,'2012-08-04',3,33),(4004,1478,1,3,'2012-08-04',3,'2012-08-04',3,33),(4005,1478,1,3,'2012-08-04',3,'2012-08-04',3,33),(4006,1478,1,3,'2012-08-04',3,'2012-08-04',3,33),(4007,1478,1,3,'2012-08-04',3,'2012-08-04',3,33),(4008,1479,1,3,'2012-08-04',3,'2012-08-04',3,33),(4009,1479,1,3,'2012-08-04',3,'2012-08-04',3,33),(4010,1479,1,3,'2012-08-04',3,'2012-08-04',3,33),(4011,1479,1,3,'2012-08-04',3,'2012-08-04',3,33),(4012,1479,1,3,'2012-08-04',3,'2012-08-04',3,33),(4013,1479,1,3,'2012-08-04',3,'2012-08-04',3,33),(4014,1479,1,3,'2012-08-04',3,'2012-08-04',3,33),(4015,1479,1,3,'2012-08-04',3,'2012-08-04',3,33),(4016,1479,1,3,'2012-08-04',3,'2012-08-04',3,33),(4017,1480,1,3,'2012-08-04',3,'2012-08-04',3,33),(4018,1481,1,3,'2012-08-04',3,'2012-08-04',3,33),(4019,1482,1,3,'2012-08-04',3,'2012-08-04',3,33),(4020,1482,1,3,'2012-08-04',3,'2012-08-04',3,33),(4021,1483,1,3,'2012-08-04',3,'2012-08-04',3,33),(4022,1483,1,3,'2012-08-04',3,'2012-08-04',3,33),(4023,1483,1,3,'2012-08-04',3,'2012-08-04',3,33),(4024,1484,1,3,'2012-08-04',3,'2012-08-04',3,33),(4025,1484,1,3,'2012-08-04',3,'2012-08-04',3,33),(4026,1484,1,3,'2012-08-04',3,'2012-08-04',3,33),(4027,1484,1,3,'2012-08-04',3,'2012-08-04',3,33),(4028,1484,1,3,'2012-08-04',3,'2012-08-04',3,33),(4029,1485,1,3,'2012-08-04',3,'2012-08-04',3,33),(4030,1485,1,3,'2012-08-04',3,'2012-08-04',3,33),(4031,1485,1,3,'2012-08-04',3,'2012-08-04',3,33),(4032,1486,1,3,'2012-08-04',3,'2012-08-04',3,33),(4033,1486,1,3,'2012-08-04',3,'2012-08-04',3,33),(4034,1487,1,3,'2012-08-04',3,'2012-08-04',3,33),(4035,1487,1,3,'2012-08-04',3,'2012-08-04',3,33),(4036,1487,1,3,'2012-08-04',3,'2012-08-04',3,33),(4037,1488,1,3,'2012-08-04',3,'2012-08-04',3,33),(4038,1488,1,3,'2012-08-04',3,'2012-08-04',3,33),(4039,1488,1,3,'2012-08-04',3,'2012-08-04',3,33),(4040,1515,1,3,'2012-08-04',3,'2012-08-04',3,33),(4041,1516,1,3,'2012-08-04',3,'2012-08-04',3,33),(4042,1516,1,3,'2012-08-04',3,'2012-08-04',3,33),(4043,1516,1,3,'2012-08-04',3,'2012-08-04',3,33),(4044,1517,1,3,'2012-08-04',3,'2012-08-04',3,33),(4045,1517,1,3,'2012-08-04',3,'2012-08-04',3,33),(4046,1517,1,3,'2012-08-04',3,'2012-08-04',3,33),(4047,1518,1,3,'2012-08-04',3,'2012-08-04',3,33),(4048,1518,1,3,'2012-08-04',3,'2012-08-04',3,33),(4049,1518,1,3,'2012-08-04',3,'2012-08-04',3,33),(4050,1518,1,3,'2012-08-04',3,'2012-08-04',3,33),(4051,1519,1,3,'2012-08-04',3,'2012-08-04',3,33),(4052,1519,1,3,'2012-08-04',3,'2012-08-04',3,33),(4053,1519,1,3,'2012-08-04',3,'2012-08-04',3,33),(4054,1519,1,3,'2012-08-04',3,'2012-08-04',3,33),(4055,1520,1,3,'2012-08-04',3,'2012-08-04',3,33),(4056,1520,1,3,'2012-08-04',3,'2012-08-04',3,33),(4057,1521,1,3,'2012-08-04',3,'2012-08-04',3,33),(4058,1521,1,3,'2012-08-04',3,'2012-08-04',3,33),(4059,1522,1,3,'2012-08-04',3,'2012-08-04',3,33),(4060,1522,1,3,'2012-08-04',3,'2012-08-04',3,33),(4061,1522,1,3,'2012-08-04',3,'2012-08-04',3,33),(4062,1522,1,3,'2012-08-04',3,'2012-08-04',3,33),(4063,1522,1,3,'2012-08-04',3,'2012-08-04',3,33),(4064,1522,1,3,'2012-08-04',3,'2012-08-04',3,33),(4065,1523,1,3,'2012-08-04',3,'2012-08-04',3,33),(4066,1523,1,3,'2012-08-04',3,'2012-08-04',3,33),(4067,1524,1,3,'2012-08-04',3,'2012-08-04',3,33),(4068,1524,1,3,'2012-08-04',3,'2012-08-04',3,33),(4069,1524,1,3,'2012-08-04',3,'2012-08-04',3,33),(4070,1524,1,3,'2012-08-04',3,'2012-08-04',3,33),(4071,1524,1,3,'2012-08-04',3,'2012-08-04',3,33),(4072,1525,1,3,'2012-08-04',3,'2012-08-04',3,33),(4073,1525,1,3,'2012-08-04',3,'2012-08-04',3,33),(4074,1525,1,3,'2012-08-04',3,'2012-08-04',3,33),(4075,1526,1,3,'2012-08-04',3,'2012-08-04',3,33),(4076,1526,1,3,'2012-08-04',3,'2012-08-04',3,33),(4077,1526,1,3,'2012-08-04',3,'2012-08-04',3,33),(4078,1526,1,3,'2012-08-04',3,'2012-08-04',3,33),(4079,1527,1,3,'2012-08-04',3,'2012-08-04',3,33),(4080,1527,1,3,'2012-08-04',3,'2012-08-04',3,33),(4081,1527,1,3,'2012-08-04',3,'2012-08-04',3,33),(4082,1527,1,3,'2012-08-04',3,'2012-08-04',3,33),(4083,1527,1,3,'2012-08-04',3,'2012-08-04',3,33),(4084,1528,1,3,'2012-08-04',3,'2012-08-04',3,33),(4085,1528,1,3,'2012-08-04',3,'2012-08-04',3,33),(4086,1528,1,3,'2012-08-04',3,'2012-08-04',3,33),(4087,1528,1,3,'2012-08-04',3,'2012-08-04',3,33),(4088,1528,1,3,'2012-08-04',3,'2012-08-04',3,33),(4089,1528,1,3,'2012-08-04',3,'2012-08-04',3,33),(4090,1529,1,3,'2012-08-04',3,'2012-08-04',3,33),(4091,1530,1,3,'2012-08-04',3,'2012-08-04',3,33),(4092,1530,1,3,'2012-08-04',3,'2012-08-04',3,33),(4093,1530,1,3,'2012-08-04',3,'2012-08-04',3,33),(4094,1531,1,3,'2012-08-04',3,'2012-08-04',3,33),(4095,1531,1,3,'2012-08-04',3,'2012-08-04',3,33),(4096,1531,1,3,'2012-08-04',3,'2012-08-04',3,33),(4097,1531,1,3,'2012-08-04',3,'2012-08-04',3,33),(4098,1531,1,3,'2012-08-04',3,'2012-08-04',3,33),(4099,1532,1,3,'2012-08-04',3,'2012-08-04',3,33),(4100,1532,1,3,'2012-08-04',3,'2012-08-04',3,33),(4101,1532,1,3,'2012-08-04',3,'2012-08-04',3,33),(4102,1532,1,3,'2012-08-04',3,'2012-08-04',3,33),(4103,1533,1,3,'2012-08-04',3,'2012-08-04',3,33),(4104,1533,1,3,'2012-08-04',3,'2012-08-04',3,33),(4105,1533,1,3,'2012-08-04',3,'2012-08-04',3,33),(4106,1533,1,3,'2012-08-04',3,'2012-08-04',3,33),(4107,1533,1,3,'2012-08-04',3,'2012-08-04',3,33),(4108,1533,1,3,'2012-08-04',3,'2012-08-04',3,33),(4109,1534,1,3,'2012-08-04',3,'2012-08-04',3,33),(4110,1534,1,3,'2012-08-04',3,'2012-08-04',3,33),(4111,1534,1,3,'2012-08-04',3,'2012-08-04',3,33),(4112,1535,1,3,'2012-08-04',3,'2012-08-04',3,33),(4113,1535,1,3,'2012-08-04',3,'2012-08-04',3,33),(4114,1535,1,3,'2012-08-04',3,'2012-08-04',3,33),(4115,1535,1,3,'2012-08-04',3,'2012-08-04',3,33),(4116,1535,1,3,'2012-08-04',3,'2012-08-04',3,33),(4117,1535,1,3,'2012-08-04',3,'2012-08-04',3,33),(4118,1536,1,3,'2012-08-04',3,'2012-08-04',3,33),(4119,1536,1,3,'2012-08-04',3,'2012-08-04',3,33),(4120,1536,1,3,'2012-08-04',3,'2012-08-04',3,33),(4121,1537,1,3,'2012-08-04',3,'2012-08-04',3,33),(4122,1537,1,3,'2012-08-04',3,'2012-08-04',3,33),(4123,1537,1,3,'2012-08-04',3,'2012-08-04',3,33),(4124,1538,1,3,'2012-08-04',3,'2012-08-04',3,33),(4125,1538,1,3,'2012-08-04',3,'2012-08-04',3,33),(4126,1538,1,3,'2012-08-04',3,'2012-08-04',3,33),(4127,1539,1,3,'2012-08-04',3,'2012-08-04',3,33),(4128,1539,1,3,'2012-08-04',3,'2012-08-04',3,33),(4129,1539,1,3,'2012-08-04',3,'2012-08-04',3,33),(4130,1539,1,3,'2012-08-04',3,'2012-08-04',3,33),(4131,1539,1,3,'2012-08-04',3,'2012-08-04',3,33),(4132,1539,1,3,'2012-08-04',3,'2012-08-04',3,33),(4133,1539,1,3,'2012-08-04',3,'2012-08-04',3,33),(4134,1539,1,3,'2012-08-04',3,'2012-08-04',3,33),(4135,1539,1,3,'2012-08-04',3,'2012-08-04',3,33),(4136,1540,1,3,'2012-08-04',3,'2012-08-04',3,33),(4137,1540,1,3,'2012-08-04',3,'2012-08-04',3,33),(4138,1541,1,3,'2012-08-04',3,'2012-08-04',3,33),(4139,1541,1,3,'2012-08-04',3,'2012-08-04',3,33),(4140,1541,1,3,'2012-08-04',3,'2012-08-04',3,33),(4141,1542,1,3,'2012-08-04',3,'2012-08-04',3,33),(4142,1542,1,3,'2012-08-04',3,'2012-08-04',3,33),(4143,1542,1,3,'2012-08-04',3,'2012-08-04',3,33),(4144,1543,1,3,'2012-08-04',3,'2012-08-04',3,33),(4145,1543,1,3,'2012-08-04',3,'2012-08-04',3,33),(4146,1543,1,3,'2012-08-04',3,'2012-08-04',3,33),(4147,1543,1,3,'2012-08-04',3,'2012-08-04',3,33),(4148,1543,1,3,'2012-08-04',3,'2012-08-04',3,33),(4149,1543,1,3,'2012-08-04',3,'2012-08-04',3,33),(4150,1544,1,3,'2012-08-04',3,'2012-08-04',3,33),(4151,1544,1,3,'2012-08-04',3,'2012-08-04',3,33),(4152,1544,1,3,'2012-08-04',3,'2012-08-04',3,33),(4153,1545,1,3,'2012-08-04',3,'2012-08-04',3,33),(4154,1545,1,3,'2012-08-04',3,'2012-08-04',3,33),(4155,1546,1,3,'2012-08-04',3,'2012-08-04',3,33),(4156,1546,1,3,'2012-08-04',3,'2012-08-04',3,33),(4157,1547,1,3,'2012-08-04',3,'2012-08-04',3,33),(4158,1547,1,3,'2012-08-04',3,'2012-08-04',3,33),(4159,1547,1,3,'2012-08-04',3,'2012-08-04',3,33),(4160,1547,1,3,'2012-08-04',3,'2012-08-04',3,33),(4161,1547,1,3,'2012-08-04',3,'2012-08-04',3,33),(4162,1547,1,3,'2012-08-04',3,'2012-08-04',3,33),(4163,1547,1,3,'2012-08-04',3,'2012-08-04',3,33),(4164,1547,1,3,'2012-08-04',3,'2012-08-04',3,33),(4165,1548,1,3,'2012-08-04',3,'2012-08-04',3,33),(4166,1548,1,3,'2012-08-04',3,'2012-08-04',3,33),(4167,1548,1,3,'2012-08-04',3,'2012-08-04',3,33),(4168,1548,1,3,'2012-08-04',3,'2012-08-04',3,33),(4169,1549,1,3,'2012-08-04',3,'2012-08-04',3,33),(4170,1550,1,3,'2012-08-04',3,'2012-08-04',3,33),(4171,1550,1,3,'2012-08-04',3,'2012-08-04',3,33),(4172,1551,1,3,'2012-08-04',3,'2012-08-04',3,33),(4173,1552,1,3,'2012-08-04',3,'2012-08-04',3,33),(4174,1553,1,3,'2012-08-04',3,'2012-08-04',3,33),(4175,1553,1,3,'2012-08-04',3,'2012-08-04',3,33),(4176,1554,1,3,'2012-08-04',3,'2012-08-04',3,33),(4177,1554,1,3,'2012-08-04',3,'2012-08-04',3,33),(4178,1554,1,3,'2012-08-04',3,'2012-08-04',3,33),(4179,1555,1,3,'2012-08-04',3,'2012-08-04',3,33),(4180,1555,1,3,'2012-08-04',3,'2012-08-04',3,33),(4181,1555,1,3,'2012-08-04',3,'2012-08-04',3,33),(4182,1555,1,3,'2012-08-04',3,'2012-08-04',3,33),(4183,1556,1,3,'2012-08-04',3,'2012-08-04',3,33),(4184,1556,1,3,'2012-08-04',3,'2012-08-04',3,33),(4185,1557,1,3,'2012-08-04',3,'2012-08-04',3,33),(4186,1557,1,3,'2012-08-04',3,'2012-08-04',3,33),(4187,1557,1,3,'2012-08-04',3,'2012-08-04',3,33),(4188,1558,1,3,'2012-08-04',3,'2012-08-04',3,33),(4189,1559,1,3,'2012-08-04',3,'2012-08-04',3,33),(4190,1559,1,3,'2012-08-04',3,'2012-08-04',3,33),(4191,1559,1,3,'2012-08-04',3,'2012-08-04',3,33),(4192,1560,1,3,'2012-08-04',3,'2012-08-04',3,33),(4193,1560,1,3,'2012-08-04',3,'2012-08-04',3,33),(4194,1561,1,3,'2012-08-04',3,'2012-08-04',3,33),(4195,1562,1,3,'2012-08-04',3,'2012-08-04',3,33),(4196,1562,1,3,'2012-08-04',3,'2012-08-04',3,33),(4197,1562,1,3,'2012-08-04',3,'2012-08-04',3,33),(4198,1562,1,3,'2012-08-04',3,'2012-08-04',3,33),(4199,1562,1,3,'2012-08-04',3,'2012-08-04',3,33),(4200,1563,1,3,'2012-08-04',3,'2012-08-04',3,33),(4201,1564,1,3,'2012-08-04',3,'2012-08-04',3,33),(4202,1564,1,3,'2012-08-04',3,'2012-08-04',3,33),(4203,1564,1,3,'2012-08-04',3,'2012-08-04',3,33),(4204,1564,1,3,'2012-08-04',3,'2012-08-04',3,33),(4205,1565,1,3,'2012-08-04',3,'2012-08-04',3,33),(4206,1565,1,3,'2012-08-04',3,'2012-08-04',3,33),(4207,1565,1,3,'2012-08-04',3,'2012-08-04',3,33),(4208,1565,1,3,'2012-08-04',3,'2012-08-04',3,33),(4209,1566,1,3,'2012-08-04',3,'2012-08-04',3,33),(4210,1566,1,3,'2012-08-04',3,'2012-08-04',3,33),(4211,1566,1,3,'2012-08-04',3,'2012-08-04',3,33),(4212,1566,1,3,'2012-08-04',3,'2012-08-04',3,33),(4213,1566,1,3,'2012-08-04',3,'2012-08-04',3,33),(4214,1567,1,3,'2012-08-04',3,'2012-08-04',3,33),(4215,1567,1,3,'2012-08-04',3,'2012-08-04',3,33),(4216,1567,1,3,'2012-08-04',3,'2012-08-04',3,33),(4217,1567,1,3,'2012-08-04',3,'2012-08-04',3,33),(4218,1567,1,3,'2012-08-04',3,'2012-08-04',3,33),(4219,1568,1,3,'2012-08-04',3,'2012-08-04',3,33),(4220,1569,1,3,'2012-08-04',3,'2012-08-04',3,33),(4221,1569,1,3,'2012-08-04',3,'2012-08-04',3,33),(4222,1569,1,3,'2012-08-04',3,'2012-08-04',3,33),(4223,1570,1,3,'2012-08-04',3,'2012-08-04',3,33),(4224,1570,1,3,'2012-08-04',3,'2012-08-04',3,33),(4225,1570,1,3,'2012-08-04',3,'2012-08-04',3,33),(4226,1570,1,3,'2012-08-04',3,'2012-08-04',3,33),(4227,1571,1,3,'2012-08-04',3,'2012-08-04',3,33),(4228,1571,1,3,'2012-08-04',3,'2012-08-04',3,33),(4229,1571,1,3,'2012-08-04',3,'2012-08-04',3,33),(4230,1572,1,3,'2012-08-04',3,'2012-08-04',3,33),(4231,1572,1,3,'2012-08-04',3,'2012-08-04',3,33),(4232,1572,1,3,'2012-08-04',3,'2012-08-04',3,33),(4233,1573,1,3,'2012-08-04',3,'2012-08-04',3,33),(4234,1573,1,3,'2012-08-04',3,'2012-08-04',3,33),(4235,1573,1,3,'2012-08-04',3,'2012-08-04',3,33),(4236,1573,1,3,'2012-08-04',3,'2012-08-04',3,33),(4237,1574,1,3,'2012-08-04',3,'2012-08-04',3,33),(4238,1574,1,3,'2012-08-04',3,'2012-08-04',3,33),(4239,1574,1,3,'2012-08-04',3,'2012-08-04',3,33),(4240,1574,1,3,'2012-08-04',3,'2012-08-04',3,33),(4241,1574,1,3,'2012-08-04',3,'2012-08-04',3,33),(4242,1575,1,3,'2012-08-04',3,'2012-08-04',3,33),(4243,1576,1,3,'2012-08-04',3,'2012-08-04',3,33),(4244,1577,1,3,'2012-08-04',3,'2012-08-04',3,33),(4245,1577,1,3,'2012-08-04',3,'2012-08-04',3,33),(4246,1577,1,3,'2012-08-04',3,'2012-08-04',3,33),(4247,1577,1,3,'2012-08-04',3,'2012-08-04',3,33),(4248,1578,1,3,'2012-08-04',3,'2012-08-04',3,33),(4249,1578,1,3,'2012-08-04',3,'2012-08-04',3,33),(4250,1578,1,3,'2012-08-04',3,'2012-08-04',3,33),(4251,1578,1,3,'2012-08-04',3,'2012-08-04',3,33),(4252,1579,1,3,'2012-08-04',3,'2012-08-04',3,33),(4253,1579,1,3,'2012-08-04',3,'2012-08-04',3,33),(4254,1580,1,3,'2012-08-04',3,'2012-08-04',3,33),(4255,1580,1,3,'2012-08-04',3,'2012-08-04',3,33),(4256,1581,1,3,'2012-08-04',3,'2012-08-04',3,33),(4257,1582,1,3,'2012-08-04',3,'2012-08-04',3,33),(4258,1582,1,3,'2012-08-04',3,'2012-08-04',3,33),(4259,1583,1,3,'2012-08-04',3,'2012-08-04',3,33),(4260,1584,1,3,'2012-08-04',3,'2012-08-04',3,33),(4261,1584,1,3,'2012-08-04',3,'2012-08-04',3,33),(4262,1584,1,3,'2012-08-04',3,'2012-08-04',3,33),(4263,1585,1,3,'2012-08-04',3,'2012-08-04',3,33),(4264,1585,1,3,'2012-08-04',3,'2012-08-04',3,33),(4265,1585,1,3,'2012-08-04',3,'2012-08-04',3,33),(4266,1585,1,3,'2012-08-04',3,'2012-08-04',3,33),(4267,1585,1,3,'2012-08-04',3,'2012-08-04',3,33),(4268,1585,1,3,'2012-08-04',3,'2012-08-04',3,33),(4269,1586,1,3,'2012-08-04',3,'2012-08-04',3,33),(4270,1586,1,3,'2012-08-04',3,'2012-08-04',3,33),(4271,1587,1,3,'2012-08-04',3,'2012-08-04',3,33),(4272,1587,1,3,'2012-08-04',3,'2012-08-04',3,33),(4273,1587,1,3,'2012-08-04',3,'2012-08-04',3,33),(4274,1587,1,3,'2012-08-04',3,'2012-08-04',3,33),(4275,1588,1,3,'2012-08-04',3,'2012-08-04',3,33),(4276,1588,1,3,'2012-08-04',3,'2012-08-04',3,33),(4277,1588,1,3,'2012-08-04',3,'2012-08-04',3,33),(4278,1588,1,3,'2012-08-04',3,'2012-08-04',3,33),(4279,1589,1,3,'2012-08-04',3,'2012-08-04',3,33),(4280,1589,1,3,'2012-08-04',3,'2012-08-04',3,33),(4281,1589,1,3,'2012-08-04',3,'2012-08-04',3,33),(4282,1589,1,3,'2012-08-04',3,'2012-08-04',3,33),(4283,1589,1,3,'2012-08-04',3,'2012-08-04',3,33),(4284,1589,1,3,'2012-08-04',3,'2012-08-04',3,33),(4285,1590,1,3,'2012-08-04',3,'2012-08-04',3,33),(4286,1590,1,3,'2012-08-04',3,'2012-08-04',3,33),(4287,1591,1,3,'2012-08-04',3,'2012-08-04',3,33),(4288,1592,1,3,'2012-08-04',3,'2012-08-04',3,33),(4289,1592,1,3,'2012-08-04',3,'2012-08-04',3,33),(4290,1592,1,3,'2012-08-04',3,'2012-08-04',3,33),(4291,1593,1,3,'2012-08-04',3,'2012-08-04',3,33),(4292,1593,1,3,'2012-08-04',3,'2012-08-04',3,33),(4293,1594,1,3,'2012-08-04',3,'2012-08-04',3,33),(4294,1595,1,3,'2012-08-04',3,'2012-08-04',3,33),(4295,1595,1,3,'2012-08-04',3,'2012-08-04',3,33),(4296,1595,1,3,'2012-08-04',3,'2012-08-04',3,33),(4297,1596,1,3,'2012-08-04',3,'2012-08-04',3,33),(4298,1596,1,3,'2012-08-04',3,'2012-08-04',3,33),(4299,1597,1,3,'2012-08-04',3,'2012-08-04',3,33),(4300,1597,1,3,'2012-08-04',3,'2012-08-04',3,33),(4301,1598,1,3,'2012-08-04',3,'2012-08-04',3,33),(4302,1599,1,3,'2012-08-04',3,'2012-08-04',3,33),(4303,1600,1,3,'2012-08-04',3,'2012-08-04',3,33),(4304,1601,1,3,'2012-08-04',3,'2012-08-04',3,33),(4305,1601,1,3,'2012-08-04',3,'2012-08-04',3,33),(4306,1601,1,3,'2012-08-04',3,'2012-08-04',3,33),(4307,1602,1,3,'2012-08-04',3,'2012-08-04',3,33),(4308,1603,1,3,'2012-08-04',3,'2012-08-04',3,33),(4309,1604,1,3,'2012-08-04',3,'2012-08-04',3,33),(4310,1604,1,3,'2012-08-04',3,'2012-08-04',3,33),(4311,1605,1,3,'2012-08-04',3,'2012-08-04',3,33),(4312,1605,1,3,'2012-08-04',3,'2012-08-04',3,33),(4313,1605,1,3,'2012-08-04',3,'2012-08-04',3,33),(4314,1605,1,3,'2012-08-04',3,'2012-08-04',3,33),(4315,1606,1,3,'2012-08-04',3,'2012-08-04',3,33),(4316,1606,1,3,'2012-08-04',3,'2012-08-04',3,33),(4317,1606,1,3,'2012-08-04',3,'2012-08-04',3,33),(4318,1606,1,3,'2012-08-04',3,'2012-08-04',3,33),(4319,1607,1,3,'2012-08-04',3,'2012-08-04',3,33),(4320,1607,1,3,'2012-08-04',3,'2012-08-04',3,33),(4321,1607,1,3,'2012-08-04',3,'2012-08-04',3,33),(4322,1608,1,3,'2012-08-04',3,'2012-08-04',3,33),(4323,1608,1,3,'2012-08-04',3,'2012-08-04',3,33),(4324,1609,1,3,'2012-08-04',3,'2012-08-04',3,33),(4325,1609,1,3,'2012-08-04',3,'2012-08-04',3,33),(4326,1609,1,3,'2012-08-04',3,'2012-08-04',3,33),(4327,1609,1,3,'2012-08-04',3,'2012-08-04',3,33),(4328,1609,1,3,'2012-08-04',3,'2012-08-04',3,33),(4329,1610,1,3,'2012-08-04',3,'2012-08-04',3,33),(4330,1611,1,3,'2012-08-04',3,'2012-08-04',3,33),(4331,1611,1,3,'2012-08-04',3,'2012-08-04',3,33),(4332,1611,1,3,'2012-08-04',3,'2012-08-04',3,33),(4333,1611,1,3,'2012-08-04',3,'2012-08-04',3,33),(4334,1612,1,3,'2012-08-04',3,'2012-08-04',3,33),(4335,1612,1,3,'2012-08-04',3,'2012-08-04',3,33),(4336,1613,1,3,'2012-08-04',3,'2012-08-04',3,33),(4337,1613,1,3,'2012-08-04',3,'2012-08-04',3,33),(4338,1614,1,3,'2012-08-04',3,'2012-08-04',3,33),(4339,1615,1,3,'2012-08-04',3,'2012-08-04',3,33),(4340,1616,1,3,'2012-08-04',3,'2012-08-04',3,33),(4341,1616,1,3,'2012-08-04',3,'2012-08-04',3,33),(4342,1617,1,3,'2012-08-04',3,'2012-08-04',3,33),(4343,1618,1,3,'2012-08-04',3,'2012-08-04',3,33),(4344,1619,1,3,'2012-08-04',3,'2012-08-04',3,33),(4345,1619,1,3,'2012-08-04',3,'2012-08-04',3,33),(4346,1619,1,3,'2012-08-04',3,'2012-08-04',3,33),(4347,1620,1,3,'2012-08-04',3,'2012-08-04',3,33),(4348,1620,1,3,'2012-08-04',3,'2012-08-04',3,33),(4349,1620,1,3,'2012-08-04',3,'2012-08-04',3,33),(4350,1621,1,3,'2012-08-04',3,'2012-08-04',3,33),(4351,1621,1,3,'2012-08-04',3,'2012-08-04',3,33),(4352,1621,1,3,'2012-08-04',3,'2012-08-04',3,33),(4353,1622,1,3,'2012-08-04',3,'2012-08-04',3,33),(4354,1622,1,3,'2012-08-04',3,'2012-08-04',3,33),(4355,1623,1,3,'2012-08-04',3,'2012-08-04',3,33),(4356,1623,1,3,'2012-08-04',3,'2012-08-04',3,33),(4357,1624,1,3,'2012-08-04',3,'2012-08-04',3,33),(4358,1624,1,3,'2012-08-04',3,'2012-08-04',3,33),(4359,1624,1,3,'2012-08-04',3,'2012-08-04',3,33),(4360,1625,1,3,'2012-08-04',3,'2012-08-04',3,33),(4361,1625,1,3,'2012-08-04',3,'2012-08-04',3,33),(4362,1625,1,3,'2012-08-04',3,'2012-08-04',3,33),(4363,1625,1,3,'2012-08-04',3,'2012-08-04',3,33),(4364,1625,1,3,'2012-08-04',3,'2012-08-04',3,33),(4365,1626,1,3,'2012-08-04',3,'2012-08-04',3,33),(4366,1626,1,3,'2012-08-04',3,'2012-08-04',3,33),(4367,1626,1,3,'2012-08-04',3,'2012-08-04',3,33),(4368,1626,1,3,'2012-08-04',3,'2012-08-04',3,33),(4369,1626,1,3,'2012-08-04',3,'2012-08-04',3,33),(4370,1627,1,3,'2012-08-04',3,'2012-08-04',3,33),(4371,1628,1,3,'2012-08-04',3,'2012-08-04',3,33),(4372,1628,1,3,'2012-08-04',3,'2012-08-04',3,33),(4373,1628,1,3,'2012-08-04',3,'2012-08-04',3,33),(4374,1629,1,3,'2012-08-04',3,'2012-08-04',3,33),(4375,1629,1,3,'2012-08-04',3,'2012-08-04',3,33),(4376,1629,1,3,'2012-08-04',3,'2012-08-04',3,33),(4377,1630,1,3,'2012-08-04',3,'2012-08-04',3,33),(4378,1630,1,3,'2012-08-04',3,'2012-08-04',3,33),(4379,1630,1,3,'2012-08-04',3,'2012-08-04',3,33),(4380,1630,1,3,'2012-08-04',3,'2012-08-04',3,33),(4381,1631,1,3,'2012-08-04',3,'2012-08-04',3,33),(4382,1632,1,3,'2012-08-04',3,'2012-08-04',3,33),(4383,1632,1,3,'2012-08-04',3,'2012-08-04',3,33),(4384,1632,1,3,'2012-08-04',3,'2012-08-04',3,33),(4385,1633,1,3,'2012-08-04',3,'2012-08-04',3,33),(4386,1633,1,3,'2012-08-04',3,'2012-08-04',3,33),(4387,1634,1,3,'2012-08-04',3,'2012-08-04',3,33),(4388,1635,1,3,'2012-08-04',3,'2012-08-04',3,33),(4389,1635,1,3,'2012-08-04',3,'2012-08-04',3,33),(4390,1635,1,3,'2012-08-04',3,'2012-08-04',3,33),(4391,1635,1,3,'2012-08-04',3,'2012-08-04',3,33),(4392,1636,1,3,'2012-08-04',3,'2012-08-04',3,33),(4393,1636,1,3,'2012-08-04',3,'2012-08-04',3,33),(4394,1637,1,3,'2012-08-04',3,'2012-08-04',3,33),(4395,1637,1,3,'2012-08-04',3,'2012-08-04',3,33),(4396,1638,1,3,'2012-08-04',3,'2012-08-04',3,33),(4397,1639,1,3,'2012-08-04',3,'2012-08-04',3,33),(4398,1640,1,3,'2012-08-04',3,'2012-08-04',3,33),(4399,1641,1,3,'2012-08-04',3,'2012-08-04',3,33),(4400,1641,1,3,'2012-08-04',3,'2012-08-04',3,33),(4401,1641,1,3,'2012-08-04',3,'2012-08-04',3,33),(4402,1641,1,3,'2012-08-04',3,'2012-08-04',3,33),(4403,1641,1,3,'2012-08-04',3,'2012-08-04',3,33),(4404,1641,1,3,'2012-08-04',3,'2012-08-04',3,33),(4405,1642,1,3,'2012-08-04',3,'2012-08-04',3,33),(4406,1642,1,3,'2012-08-04',3,'2012-08-04',3,33),(4407,1642,1,3,'2012-08-04',3,'2012-08-04',3,33),(4408,1642,1,3,'2012-08-04',3,'2012-08-04',3,33),(4409,1642,1,3,'2012-08-04',3,'2012-08-04',3,33),(4410,1643,1,3,'2012-08-04',3,'2012-08-04',3,33),(4411,1643,1,3,'2012-08-04',3,'2012-08-04',3,33),(4412,1643,1,3,'2012-08-04',3,'2012-08-04',3,33),(4413,1643,1,3,'2012-08-04',3,'2012-08-04',3,33),(4414,1644,1,3,'2012-08-04',3,'2012-08-04',3,33),(4415,1645,1,3,'2012-08-04',3,'2012-08-04',3,33),(4416,1646,1,3,'2012-08-04',3,'2012-08-04',3,33),(4417,1646,1,3,'2012-08-04',3,'2012-08-04',3,33),(4418,1646,1,3,'2012-08-04',3,'2012-08-04',3,33),(4419,1646,1,3,'2012-08-04',3,'2012-08-04',3,33),(4420,1647,1,3,'2012-08-04',3,'2012-08-04',3,33),(4421,1648,1,3,'2012-08-04',3,'2012-08-04',3,33),(4422,1648,1,3,'2012-08-04',3,'2012-08-04',3,33),(4423,1649,1,3,'2012-08-04',3,'2012-08-04',3,33),(4424,1649,1,3,'2012-08-04',3,'2012-08-04',3,33),(4425,1649,1,3,'2012-08-04',3,'2012-08-04',3,33),(4426,1650,1,3,'2012-08-04',3,'2012-08-04',3,33),(4427,1650,1,3,'2012-08-04',3,'2012-08-04',3,33),(4428,1651,1,3,'2012-08-04',3,'2012-08-04',3,33),(4429,1651,1,3,'2012-08-04',3,'2012-08-04',3,33),(4430,1652,1,3,'2012-08-04',3,'2012-08-04',3,33),(4431,1653,1,3,'2012-08-04',3,'2012-08-04',3,33),(4432,1653,1,3,'2012-08-04',3,'2012-08-04',3,33),(4433,1654,1,3,'2012-08-04',3,'2012-08-04',3,33),(4434,1655,1,3,'2012-08-04',3,'2012-08-04',3,33),(4435,1655,1,3,'2012-08-04',3,'2012-08-04',3,33),(4436,1656,1,3,'2012-08-04',3,'2012-08-04',3,33),(4437,1656,1,3,'2012-08-04',3,'2012-08-04',3,33),(4438,1657,1,3,'2012-08-04',3,'2012-08-04',3,33),(4439,1657,1,3,'2012-08-04',3,'2012-08-04',3,33),(4440,1657,1,3,'2012-08-04',3,'2012-08-04',3,33),(4441,1658,1,3,'2012-08-04',3,'2012-08-04',3,33),(4442,1658,1,3,'2012-08-04',3,'2012-08-04',3,33),(4443,1658,1,3,'2012-08-04',3,'2012-08-04',3,33),(4444,1658,1,3,'2012-08-04',3,'2012-08-04',3,33),(4445,1658,1,3,'2012-08-04',3,'2012-08-04',3,33),(4446,1659,1,3,'2012-08-04',3,'2012-08-04',3,33),(4447,1660,1,3,'2012-08-04',3,'2012-08-04',3,33),(4448,1660,1,3,'2012-08-04',3,'2012-08-04',3,33),(4449,1661,1,3,'2012-08-04',3,'2012-08-04',3,33),(4450,1661,1,3,'2012-08-04',3,'2012-08-04',3,33),(4451,1661,1,3,'2012-08-04',3,'2012-08-04',3,33),(4452,1661,1,3,'2012-08-04',3,'2012-08-04',3,33),(4453,1662,1,3,'2012-08-04',3,'2012-08-04',3,33),(4454,1662,1,3,'2012-08-04',3,'2012-08-04',3,33),(4455,1662,1,3,'2012-08-04',3,'2012-08-04',3,33),(4456,1663,1,3,'2012-08-04',3,'2012-08-04',3,33),(4457,1663,1,3,'2012-08-04',3,'2012-08-04',3,33),(4458,1663,1,3,'2012-08-04',3,'2012-08-04',3,33),(4459,1663,1,3,'2012-08-04',3,'2012-08-04',3,33),(4460,1664,1,3,'2012-08-04',3,'2012-08-04',3,33),(4461,1664,1,3,'2012-08-04',3,'2012-08-04',3,33),(4462,1665,1,3,'2012-08-04',3,'2012-08-04',3,33),(4463,1666,1,3,'2012-08-04',3,'2012-08-04',3,33),(4464,1666,1,3,'2012-08-04',3,'2012-08-04',3,33),(4465,1666,1,3,'2012-08-04',3,'2012-08-04',3,33),(4466,1667,1,3,'2012-08-04',3,'2012-08-04',3,33),(4467,1667,1,3,'2012-08-04',3,'2012-08-04',3,33),(4468,1667,1,3,'2012-08-04',3,'2012-08-04',3,33),(4469,1668,1,3,'2012-08-04',3,'2012-08-04',3,33),(4470,1668,1,3,'2012-08-04',3,'2012-08-04',3,33),(4471,1668,1,3,'2012-08-04',3,'2012-08-04',3,33),(4472,1668,1,3,'2012-08-04',3,'2012-08-04',3,33),(4473,1668,1,3,'2012-08-04',3,'2012-08-04',3,33),(4474,1669,1,3,'2012-08-04',3,'2012-08-04',3,33),(4475,1670,1,3,'2012-08-04',3,'2012-08-04',3,33),(4476,1670,1,3,'2012-08-04',3,'2012-08-04',3,33),(4477,1671,1,3,'2012-08-04',3,'2012-08-04',3,33),(4478,1672,1,3,'2012-08-04',3,'2012-08-04',3,33),(4479,1672,1,3,'2012-08-04',3,'2012-08-04',3,33),(4480,1672,1,3,'2012-08-04',3,'2012-08-04',3,33),(4481,1673,1,3,'2012-08-04',3,'2012-08-04',3,33),(4482,1674,1,3,'2012-08-04',3,'2012-08-04',3,33),(4483,1675,1,3,'2012-08-04',3,'2012-08-04',3,33),(4484,1675,1,3,'2012-08-04',3,'2012-08-04',3,33),(4485,1676,1,3,'2012-08-04',3,'2012-08-04',3,33),(4486,1676,1,3,'2012-08-04',3,'2012-08-04',3,33),(4487,1676,1,3,'2012-08-04',3,'2012-08-04',3,33),(4488,1676,1,3,'2012-08-04',3,'2012-08-04',3,33),(4489,1677,1,3,'2012-08-04',3,'2012-08-04',3,33),(4490,1677,1,3,'2012-08-04',3,'2012-08-04',3,33),(4491,1678,1,3,'2012-08-04',3,'2012-08-04',3,33),(4492,1678,1,3,'2012-08-04',3,'2012-08-04',3,33),(4493,1678,1,3,'2012-08-04',3,'2012-08-04',3,33),(4494,1679,1,3,'2012-08-04',3,'2012-08-04',3,33),(4495,1679,1,3,'2012-08-04',3,'2012-08-04',3,33),(4496,1680,1,3,'2012-08-04',3,'2012-08-04',3,33),(4497,1681,1,3,'2012-08-04',3,'2012-08-04',3,33),(4498,1682,1,3,'2012-08-04',3,'2012-08-04',3,33),(4499,1682,1,3,'2012-08-04',3,'2012-08-04',3,33),(4500,1682,1,3,'2012-08-04',3,'2012-08-04',3,33),(4501,1683,1,3,'2012-08-04',3,'2012-08-04',3,33),(4502,1684,1,3,'2012-08-04',3,'2012-08-04',3,33),(4503,1684,1,3,'2012-08-04',3,'2012-08-04',3,33),(4504,1684,1,3,'2012-08-04',3,'2012-08-04',3,33),(4505,1685,1,3,'2012-08-04',3,'2012-08-04',3,33),(4506,1686,1,3,'2012-08-04',3,'2012-08-04',3,33),(4507,1687,1,3,'2012-08-04',3,'2012-08-04',3,33),(4508,1687,1,3,'2012-08-04',3,'2012-08-04',3,33),(4509,1688,1,3,'2012-08-04',3,'2012-08-04',3,33),(4510,1689,1,3,'2012-08-04',3,'2012-08-04',3,33),(4511,1690,1,3,'2012-08-04',3,'2012-08-04',3,33),(4512,1690,1,3,'2012-08-04',3,'2012-08-04',3,33),(4513,1690,1,3,'2012-08-04',3,'2012-08-04',3,33),(4514,1691,1,3,'2012-08-04',3,'2012-08-04',3,33),(4515,1691,1,3,'2012-08-04',3,'2012-08-04',3,33),(4516,1692,1,3,'2012-08-04',3,'2012-08-04',3,33),(4517,1692,1,3,'2012-08-04',3,'2012-08-04',3,33),(4518,1693,1,3,'2012-08-04',3,'2012-08-04',3,33),(4519,1693,1,3,'2012-08-04',3,'2012-08-04',3,33),(4520,1693,1,3,'2012-08-04',3,'2012-08-04',3,33),(4521,1694,1,3,'2012-08-04',3,'2012-08-04',3,33),(4522,1694,1,3,'2012-08-04',3,'2012-08-04',3,33),(4523,1695,1,3,'2012-08-04',3,'2012-08-04',3,33),(4524,1696,1,3,'2012-08-04',3,'2012-08-04',3,33),(4525,1697,1,3,'2012-08-04',3,'2012-08-04',3,33),(4526,1698,1,3,'2012-08-04',3,'2012-08-04',3,33),(4527,1698,1,3,'2012-08-04',3,'2012-08-04',3,33),(4528,1698,1,3,'2012-08-04',3,'2012-08-04',3,33),(4529,1699,1,3,'2012-08-04',3,'2012-08-04',3,33),(4530,1700,1,3,'2012-08-04',3,'2012-08-04',3,33),(4531,1701,1,3,'2012-08-04',3,'2012-08-04',3,33),(4532,1701,1,3,'2012-08-04',3,'2012-08-04',3,33),(4533,1701,1,3,'2012-08-04',3,'2012-08-04',3,33),(4534,1701,1,3,'2012-08-04',3,'2012-08-04',3,33),(4535,1702,1,3,'2012-08-04',3,'2012-08-04',3,33),(4536,1702,1,3,'2012-08-04',3,'2012-08-04',3,33),(4537,1703,1,3,'2012-08-04',3,'2012-08-04',3,33),(4538,1704,1,3,'2012-08-04',3,'2012-08-04',3,33),(4539,1704,1,3,'2012-08-04',3,'2012-08-04',3,33),(4540,1705,1,3,'2012-08-04',3,'2012-08-04',3,33),(4541,1705,1,3,'2012-08-04',3,'2012-08-04',3,33),(4542,1706,1,3,'2012-08-04',3,'2012-08-04',3,33),(4543,1707,1,3,'2012-08-04',3,'2012-08-04',3,33),(4544,1707,1,3,'2012-08-04',3,'2012-08-04',3,33),(4545,1707,1,3,'2012-08-04',3,'2012-08-04',3,33),(4546,1708,1,3,'2012-08-04',3,'2012-08-04',3,33),(4547,1709,1,3,'2012-08-04',3,'2012-08-04',3,33),(4548,1709,1,3,'2012-08-04',3,'2012-08-04',3,33),(4549,1710,1,3,'2012-08-04',3,'2012-08-04',3,33),(4550,1711,1,3,'2012-08-04',3,'2012-08-04',3,33),(4551,1711,1,3,'2012-08-04',3,'2012-08-04',3,33),(4552,1711,1,3,'2012-08-04',3,'2012-08-04',3,33),(4553,1712,1,3,'2012-08-04',3,'2012-08-04',3,33),(4554,1712,1,3,'2012-08-04',3,'2012-08-04',3,33),(4555,1713,1,3,'2012-08-04',3,'2012-08-04',3,33),(4556,1714,1,3,'2012-08-04',3,'2012-08-04',3,33),(4557,1714,1,3,'2012-08-04',3,'2012-08-04',3,33),(4558,1715,1,3,'2012-08-04',3,'2012-08-04',3,33),(4559,1716,1,3,'2012-08-04',3,'2012-08-04',3,33),(4560,1716,1,3,'2012-08-04',3,'2012-08-04',3,33),(4561,1716,1,3,'2012-08-04',3,'2012-08-04',3,33),(4562,1716,1,3,'2012-08-04',3,'2012-08-04',3,33),(4563,1717,1,3,'2012-08-04',3,'2012-08-04',3,33),(4564,1717,1,3,'2012-08-04',3,'2012-08-04',3,33),(4565,1718,1,3,'2012-08-04',3,'2012-08-04',3,33),(4566,1719,1,3,'2012-08-04',3,'2012-08-04',3,33),(4567,1719,1,3,'2012-08-04',3,'2012-08-04',3,33),(4568,1720,1,3,'2012-08-04',3,'2012-08-04',3,33),(4569,1721,1,3,'2012-08-04',3,'2012-08-04',3,33),(4570,1721,1,3,'2012-08-04',3,'2012-08-04',3,33),(4571,1722,1,3,'2012-08-04',3,'2012-08-04',3,33),(4572,1723,1,3,'2012-08-04',3,'2012-08-04',3,33),(4573,1724,1,3,'2012-08-04',3,'2012-08-04',3,33),(4574,1725,1,3,'2012-08-04',3,'2012-08-04',3,33),(4575,1726,1,3,'2012-08-04',3,'2012-08-04',3,33),(4576,1726,1,3,'2012-08-04',3,'2012-08-04',3,33),(4577,1727,1,3,'2012-08-04',3,'2012-08-04',3,33),(4578,1728,1,3,'2012-08-04',3,'2012-08-04',3,33),(4579,1729,1,3,'2012-08-04',3,'2012-08-04',3,33),(4580,1730,1,3,'2012-08-04',3,'2012-08-04',3,33),(4581,1863,1,3,'2012-08-04',3,'2012-08-04',3,33),(4582,1863,1,3,'2012-08-04',3,'2012-08-04',3,33),(4583,1863,1,3,'2012-08-04',3,'2012-08-04',3,33),(4584,1864,1,3,'2012-08-04',3,'2012-08-04',3,33),(4585,1864,1,3,'2012-08-04',3,'2012-08-04',3,33),(4586,1864,1,3,'2012-08-04',3,'2012-08-04',3,33),(4587,1865,1,3,'2012-08-04',3,'2012-08-04',3,33),(4588,1865,1,3,'2012-08-04',3,'2012-08-04',3,33),(4589,1865,1,3,'2012-08-04',3,'2012-08-04',3,33),(4590,1866,1,3,'2012-08-04',3,'2012-08-04',3,33),(4591,1867,1,3,'2012-08-04',3,'2012-08-04',3,33),(4592,1867,1,3,'2012-08-04',3,'2012-08-04',3,33),(4593,1868,1,3,'2012-08-04',3,'2012-08-04',3,33),(4594,1868,1,3,'2012-08-04',3,'2012-08-04',3,33),(4595,1869,1,3,'2012-08-04',3,'2012-08-04',3,33),(4596,1870,1,3,'2012-08-04',3,'2012-08-04',3,33),(4597,1871,1,3,'2012-08-04',3,'2012-08-04',3,33),(4598,1872,1,3,'2012-08-04',3,'2012-08-04',3,33),(4599,1873,1,3,'2012-08-04',3,'2012-08-04',3,33),(4600,1873,1,3,'2012-08-04',3,'2012-08-04',3,33),(4601,1874,1,3,'2012-08-04',3,'2012-08-04',3,33),(4602,1874,1,3,'2012-08-04',3,'2012-08-04',3,33),(4603,1875,1,3,'2012-08-04',3,'2012-08-04',3,33),(4604,1876,1,3,'2012-08-04',3,'2012-08-04',3,33),(4605,1877,1,3,'2012-08-04',3,'2012-08-04',3,33),(4606,1878,1,3,'2012-08-04',3,'2012-08-04',3,33),(4607,1879,1,3,'2012-08-04',3,'2012-08-04',3,33),(4608,1879,1,3,'2012-08-04',3,'2012-08-04',3,33),(4609,1880,1,3,'2012-08-04',3,'2012-08-04',3,33),(4610,1880,1,3,'2012-08-04',3,'2012-08-04',3,33),(4611,1881,1,3,'2012-08-04',3,'2012-08-04',3,33),(4612,1882,1,3,'2012-08-04',3,'2012-08-04',3,33),(4613,1883,1,3,'2012-08-04',3,'2012-08-04',3,33),(4614,1884,1,3,'2012-08-04',3,'2012-08-04',3,33),(4615,1885,1,3,'2012-08-04',3,'2012-08-04',3,33),(4616,1886,1,3,'2012-08-04',3,'2012-08-04',3,33),(4617,1887,1,3,'2012-08-04',3,'2012-08-04',3,33),(4618,1888,1,3,'2012-08-04',3,'2012-08-04',3,33),(4619,1889,1,3,'2012-08-04',3,'2012-08-04',3,33),(4620,1890,1,3,'2012-08-04',3,'2012-08-04',3,33),(4621,1731,1,3,'2012-08-04',3,'2012-08-04',3,33),(4622,1732,1,3,'2012-08-04',3,'2012-08-04',3,33),(4623,1732,1,3,'2012-08-04',3,'2012-08-04',3,33),(4624,1732,1,3,'2012-08-04',3,'2012-08-04',3,33),(4625,1733,1,3,'2012-08-04',3,'2012-08-04',3,33),(4626,1733,1,3,'2012-08-04',3,'2012-08-04',3,33),(4627,1734,1,3,'2012-08-04',3,'2012-08-04',3,33),(4628,1735,1,3,'2012-08-04',3,'2012-08-04',3,33),(4629,1735,1,3,'2012-08-04',3,'2012-08-04',3,33),(4630,1735,1,3,'2012-08-04',3,'2012-08-04',3,33),(4631,1735,1,3,'2012-08-04',3,'2012-08-04',3,33),(4632,1736,1,3,'2012-08-04',3,'2012-08-04',3,33),(4633,1736,1,3,'2012-08-04',3,'2012-08-04',3,33),(4634,1737,1,3,'2012-08-04',3,'2012-08-04',3,33),(4635,1737,1,3,'2012-08-04',3,'2012-08-04',3,33),(4636,1737,1,3,'2012-08-04',3,'2012-08-04',3,33),(4637,1737,1,3,'2012-08-04',3,'2012-08-04',3,33),(4638,1737,1,3,'2012-08-04',3,'2012-08-04',3,33),(4639,1737,1,3,'2012-08-04',3,'2012-08-04',3,33),(4640,1737,1,3,'2012-08-04',3,'2012-08-04',3,33),(4641,1737,1,3,'2012-08-04',3,'2012-08-04',3,33),(4642,1738,1,3,'2012-08-04',3,'2012-08-04',3,33),(4643,1738,1,3,'2012-08-04',3,'2012-08-04',3,33),(4644,1738,1,3,'2012-08-04',3,'2012-08-04',3,33),(4645,1739,1,3,'2012-08-04',3,'2012-08-04',3,33),(4646,1740,1,3,'2012-08-04',3,'2012-08-04',3,33),(4647,1740,1,3,'2012-08-04',3,'2012-08-04',3,33),(4648,1741,1,3,'2012-08-04',3,'2012-08-04',3,33),(4649,1741,1,3,'2012-08-04',3,'2012-08-04',3,33),(4650,1742,1,3,'2012-08-04',3,'2012-08-04',3,33),(4651,1742,1,3,'2012-08-04',3,'2012-08-04',3,33),(4652,1742,1,3,'2012-08-04',3,'2012-08-04',3,33),(4653,1742,1,3,'2012-08-04',3,'2012-08-04',3,33),(4654,1743,1,3,'2012-08-04',3,'2012-08-04',3,33),(4655,1743,1,3,'2012-08-04',3,'2012-08-04',3,33),(4656,1743,1,3,'2012-08-04',3,'2012-08-04',3,33),(4657,1744,1,3,'2012-08-04',3,'2012-08-04',3,33),(4658,1744,1,3,'2012-08-04',3,'2012-08-04',3,33),(4659,1744,1,3,'2012-08-04',3,'2012-08-04',3,33),(4660,1745,1,3,'2012-08-04',3,'2012-08-04',3,33),(4661,1745,1,3,'2012-08-04',3,'2012-08-04',3,33),(4662,1745,1,3,'2012-08-04',3,'2012-08-04',3,33),(4663,1745,1,3,'2012-08-04',3,'2012-08-04',3,33),(4664,1745,1,3,'2012-08-04',3,'2012-08-04',3,33),(4665,1745,1,3,'2012-08-04',3,'2012-08-04',3,33),(4666,1746,1,3,'2012-08-04',3,'2012-08-04',3,33),(4667,1746,1,3,'2012-08-04',3,'2012-08-04',3,33),(4668,1746,1,3,'2012-08-04',3,'2012-08-04',3,33),(4669,1747,1,3,'2012-08-04',3,'2012-08-04',3,33),(4670,1748,1,3,'2012-08-04',3,'2012-08-04',3,33),(4671,1748,1,3,'2012-08-04',3,'2012-08-04',3,33),(4672,1748,1,3,'2012-08-04',3,'2012-08-04',3,33),(4673,1748,1,3,'2012-08-04',3,'2012-08-04',3,33),(4674,1749,1,3,'2012-08-04',3,'2012-08-04',3,33),(4675,1750,1,3,'2012-08-04',3,'2012-08-04',3,33),(4676,1750,1,3,'2012-08-04',3,'2012-08-04',3,33),(4677,1751,1,3,'2012-08-04',3,'2012-08-04',3,33),(4678,1752,1,3,'2012-08-04',3,'2012-08-04',3,33),(4679,1752,1,3,'2012-08-04',3,'2012-08-04',3,33),(4680,1753,1,3,'2012-08-04',3,'2012-08-04',3,33),(4681,1753,1,3,'2012-08-04',3,'2012-08-04',3,33),(4682,1753,1,3,'2012-08-04',3,'2012-08-04',3,33),(4683,1753,1,3,'2012-08-04',3,'2012-08-04',3,33),(4684,1754,1,3,'2012-08-04',3,'2012-08-04',3,33),(4685,1754,1,3,'2012-08-04',3,'2012-08-04',3,33),(4686,1754,1,3,'2012-08-04',3,'2012-08-04',3,33),(4687,1754,1,3,'2012-08-04',3,'2012-08-04',3,33),(4688,1754,1,3,'2012-08-04',3,'2012-08-04',3,33),(4689,1755,1,3,'2012-08-04',3,'2012-08-04',3,33),(4690,1755,1,3,'2012-08-04',3,'2012-08-04',3,33),(4691,1755,1,3,'2012-08-04',3,'2012-08-04',3,33),(4692,1755,1,3,'2012-08-04',3,'2012-08-04',3,33),(4693,1755,1,3,'2012-08-04',3,'2012-08-04',3,33),(4694,1756,1,3,'2012-08-04',3,'2012-08-04',3,33),(4695,1756,1,3,'2012-08-04',3,'2012-08-04',3,33),(4696,1757,1,3,'2012-08-04',3,'2012-08-04',3,33),(4697,1757,1,3,'2012-08-04',3,'2012-08-04',3,33),(4698,1758,1,3,'2012-08-04',3,'2012-08-04',3,33),(4699,1758,1,3,'2012-08-04',3,'2012-08-04',3,33),(4700,1758,1,3,'2012-08-04',3,'2012-08-04',3,33),(4701,1759,1,3,'2012-08-04',3,'2012-08-04',3,33),(4702,1759,1,3,'2012-08-04',3,'2012-08-04',3,33),(4703,1759,1,3,'2012-08-04',3,'2012-08-04',3,33),(4704,1759,1,3,'2012-08-04',3,'2012-08-04',3,33),(4705,1760,1,3,'2012-08-04',3,'2012-08-04',3,33),(4706,1760,1,3,'2012-08-04',3,'2012-08-04',3,33),(4707,1760,1,3,'2012-08-04',3,'2012-08-04',3,33),(4708,1760,1,3,'2012-08-04',3,'2012-08-04',3,33),(4709,1760,1,3,'2012-08-04',3,'2012-08-04',3,33),(4710,1760,1,3,'2012-08-04',3,'2012-08-04',3,33),(4711,1761,1,3,'2012-08-04',3,'2012-08-04',3,33),(4712,1761,1,3,'2012-08-04',3,'2012-08-04',3,33),(4713,1761,1,3,'2012-08-04',3,'2012-08-04',3,33),(4714,1761,1,3,'2012-08-04',3,'2012-08-04',3,33),(4715,1762,1,3,'2012-08-04',3,'2012-08-04',3,33),(4716,1762,1,3,'2012-08-04',3,'2012-08-04',3,33),(4717,1763,1,3,'2012-08-04',3,'2012-08-04',3,33),(4718,1763,1,3,'2012-08-04',3,'2012-08-04',3,33),(4719,1763,1,3,'2012-08-04',3,'2012-08-04',3,33),(4720,1763,1,3,'2012-08-04',3,'2012-08-04',3,33),(4721,1763,1,3,'2012-08-04',3,'2012-08-04',3,33),(4722,1764,1,3,'2012-08-04',3,'2012-08-04',3,33),(4723,1764,1,3,'2012-08-04',3,'2012-08-04',3,33),(4724,1764,1,3,'2012-08-04',3,'2012-08-04',3,33),(4725,1765,1,3,'2012-08-04',3,'2012-08-04',3,33),(4726,1765,1,3,'2012-08-04',3,'2012-08-04',3,33),(4727,1765,1,3,'2012-08-04',3,'2012-08-04',3,33),(4728,1765,1,3,'2012-08-04',3,'2012-08-04',3,33),(4729,1765,1,3,'2012-08-04',3,'2012-08-04',3,33),(4730,1765,1,3,'2012-08-04',3,'2012-08-04',3,33),(4731,1765,1,3,'2012-08-04',3,'2012-08-04',3,33),(4732,1766,1,3,'2012-08-04',3,'2012-08-04',3,33),(4733,1766,1,3,'2012-08-04',3,'2012-08-04',3,33),(4734,1766,1,3,'2012-08-04',3,'2012-08-04',3,33),(4735,1766,1,3,'2012-08-04',3,'2012-08-04',3,33),(4736,1766,1,3,'2012-08-04',3,'2012-08-04',3,33),(4737,1766,1,3,'2012-08-04',3,'2012-08-04',3,33),(4738,1767,1,3,'2012-08-04',3,'2012-08-04',3,33),(4739,1767,1,3,'2012-08-04',3,'2012-08-04',3,33),(4740,1767,1,3,'2012-08-04',3,'2012-08-04',3,33),(4741,1768,1,3,'2012-08-04',3,'2012-08-04',3,33),(4742,1768,1,3,'2012-08-04',3,'2012-08-04',3,33),(4743,1768,1,3,'2012-08-04',3,'2012-08-04',3,33),(4744,1768,1,3,'2012-08-04',3,'2012-08-04',3,33),(4745,1768,1,3,'2012-08-04',3,'2012-08-04',3,33),(4746,1768,1,3,'2012-08-04',3,'2012-08-04',3,33),(4747,1768,1,3,'2012-08-04',3,'2012-08-04',3,33),(4748,1768,1,3,'2012-08-04',3,'2012-08-04',3,33),(4749,1769,1,3,'2012-08-04',3,'2012-08-04',3,33),(4750,1769,1,3,'2012-08-04',3,'2012-08-04',3,33),(4751,1770,1,3,'2012-08-04',3,'2012-08-04',3,33),(4752,1770,1,3,'2012-08-04',3,'2012-08-04',3,33),(4753,1770,1,3,'2012-08-04',3,'2012-08-04',3,33),(4754,1770,1,3,'2012-08-04',3,'2012-08-04',3,33),(4755,1770,1,3,'2012-08-04',3,'2012-08-04',3,33),(4756,1771,1,3,'2012-08-04',3,'2012-08-04',3,33),(4757,1771,1,3,'2012-08-04',3,'2012-08-04',3,33),(4758,1771,1,3,'2012-08-04',3,'2012-08-04',3,33),(4759,1771,1,3,'2012-08-04',3,'2012-08-04',3,33),(4760,1772,1,3,'2012-08-04',3,'2012-08-04',3,33),(4761,1772,1,3,'2012-08-04',3,'2012-08-04',3,33),(4762,1772,1,3,'2012-08-04',3,'2012-08-04',3,33),(4763,1772,1,3,'2012-08-04',3,'2012-08-04',3,33),(4764,1773,1,3,'2012-08-04',3,'2012-08-04',3,33),(4765,1773,1,3,'2012-08-04',3,'2012-08-04',3,33),(4766,1773,1,3,'2012-08-04',3,'2012-08-04',3,33),(4767,1773,1,3,'2012-08-04',3,'2012-08-04',3,33),(4768,1774,1,3,'2012-08-04',3,'2012-08-04',3,33),(4769,1774,1,3,'2012-08-04',3,'2012-08-04',3,33),(4770,1774,1,3,'2012-08-04',3,'2012-08-04',3,33),(4771,1774,1,3,'2012-08-04',3,'2012-08-04',3,33),(4772,1775,1,3,'2012-08-04',3,'2012-08-04',3,33),(4773,1775,1,3,'2012-08-04',3,'2012-08-04',3,33),(4774,1776,1,3,'2012-08-04',3,'2012-08-04',3,33),(4775,1777,1,3,'2012-08-04',3,'2012-08-04',3,33),(4776,1778,1,3,'2012-08-04',3,'2012-08-04',3,33),(4777,1778,1,3,'2012-08-04',3,'2012-08-04',3,33),(4778,1778,1,3,'2012-08-04',3,'2012-08-04',3,33),(4779,1779,1,3,'2012-08-04',3,'2012-08-04',3,33),(4780,1780,1,3,'2012-08-04',3,'2012-08-04',3,33),(4781,1780,1,3,'2012-08-04',3,'2012-08-04',3,33),(4782,1780,1,3,'2012-08-04',3,'2012-08-04',3,33),(4783,1780,1,3,'2012-08-04',3,'2012-08-04',3,33),(4784,1781,1,3,'2012-08-04',3,'2012-08-04',3,33),(4785,1781,1,3,'2012-08-04',3,'2012-08-04',3,33),(4786,1781,1,3,'2012-08-04',3,'2012-08-04',3,33),(4787,1781,1,3,'2012-08-04',3,'2012-08-04',3,33),(4788,1782,1,3,'2012-08-04',3,'2012-08-04',3,33),(4789,1782,1,3,'2012-08-04',3,'2012-08-04',3,33),(4790,1783,1,3,'2012-08-04',3,'2012-08-04',3,33),(4791,1784,1,3,'2012-08-04',3,'2012-08-04',3,33),(4792,1784,1,3,'2012-08-04',3,'2012-08-04',3,33),(4793,1785,1,3,'2012-08-04',3,'2012-08-04',3,33),(4794,1786,1,3,'2012-08-04',3,'2012-08-04',3,33),(4795,1786,1,3,'2012-08-04',3,'2012-08-04',3,33),(4796,1786,1,3,'2012-08-04',3,'2012-08-04',3,33),(4797,1787,1,3,'2012-08-04',3,'2012-08-04',3,33),(4798,1788,1,3,'2012-08-04',3,'2012-08-04',3,33),(4799,1788,1,3,'2012-08-04',3,'2012-08-04',3,33),(4800,1788,1,3,'2012-08-04',3,'2012-08-04',3,33),(4801,1788,1,3,'2012-08-04',3,'2012-08-04',3,33),(4802,1789,1,3,'2012-08-04',3,'2012-08-04',3,33),(4803,1789,1,3,'2012-08-04',3,'2012-08-04',3,33),(4804,1789,1,3,'2012-08-04',3,'2012-08-04',3,33),(4805,1790,1,3,'2012-08-04',3,'2012-08-04',3,33),(4806,1790,1,3,'2012-08-04',3,'2012-08-04',3,33),(4807,1790,1,3,'2012-08-04',3,'2012-08-04',3,33),(4808,1791,1,3,'2012-08-04',3,'2012-08-04',3,33),(4809,1791,1,3,'2012-08-04',3,'2012-08-04',3,33),(4810,1791,1,3,'2012-08-04',3,'2012-08-04',3,33),(4811,1791,1,3,'2012-08-04',3,'2012-08-04',3,33),(4812,1791,1,3,'2012-08-04',3,'2012-08-04',3,33),(4813,1792,1,3,'2012-08-04',3,'2012-08-04',3,33),(4814,1792,1,3,'2012-08-04',3,'2012-08-04',3,33),(4815,1792,1,3,'2012-08-04',3,'2012-08-04',3,33),(4816,1793,1,3,'2012-08-04',3,'2012-08-04',3,33),(4817,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4818,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4819,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4820,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4821,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4822,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4823,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4824,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4825,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4826,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4827,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4828,1794,1,3,'2012-08-04',3,'2012-08-04',3,33),(4829,1795,1,3,'2012-08-04',3,'2012-08-04',3,33),(4830,1795,1,3,'2012-08-04',3,'2012-08-04',3,33),(4831,1795,1,3,'2012-08-04',3,'2012-08-04',3,33),(4832,1796,1,3,'2012-08-04',3,'2012-08-04',3,33),(4833,1796,1,3,'2012-08-04',3,'2012-08-04',3,33),(4834,1796,1,3,'2012-08-04',3,'2012-08-04',3,33),(4835,1796,1,3,'2012-08-04',3,'2012-08-04',3,33),(4836,1796,1,3,'2012-08-04',3,'2012-08-04',3,33),(4837,1796,1,3,'2012-08-04',3,'2012-08-04',3,33),(4838,1796,1,3,'2012-08-04',3,'2012-08-04',3,33),(4839,1797,1,3,'2012-08-04',3,'2012-08-04',3,33),(4840,1798,1,3,'2012-08-04',3,'2012-08-04',3,33),(4841,1798,1,3,'2012-08-04',3,'2012-08-04',3,33),(4842,1798,1,3,'2012-08-04',3,'2012-08-04',3,33),(4843,1798,1,3,'2012-08-04',3,'2012-08-04',3,33),(4844,1798,1,3,'2012-08-04',3,'2012-08-04',3,33),(4845,1798,1,3,'2012-08-04',3,'2012-08-04',3,33),(4846,1799,1,3,'2012-08-04',3,'2012-08-04',3,33),(4847,1799,1,3,'2012-08-04',3,'2012-08-04',3,33),(4848,1799,1,3,'2012-08-04',3,'2012-08-04',3,33),(4849,1799,1,3,'2012-08-04',3,'2012-08-04',3,33),(4850,1800,1,3,'2012-08-04',3,'2012-08-04',3,33),(4851,1800,1,3,'2012-08-04',3,'2012-08-04',3,33),(4852,1800,1,3,'2012-08-04',3,'2012-08-04',3,33),(4853,1801,1,3,'2012-08-04',3,'2012-08-04',3,33),(4854,1801,1,3,'2012-08-04',3,'2012-08-04',3,33),(4855,1801,1,3,'2012-08-04',3,'2012-08-04',3,33),(4856,1801,1,3,'2012-08-04',3,'2012-08-04',3,33),(4857,1802,1,3,'2012-08-04',3,'2012-08-04',3,33),(4858,1802,1,3,'2012-08-04',3,'2012-08-04',3,33),(4859,1802,1,3,'2012-08-04',3,'2012-08-04',3,33),(4860,1803,1,3,'2012-08-04',3,'2012-08-04',3,33),(4861,1803,1,3,'2012-08-04',3,'2012-08-04',3,33),(4862,1804,1,3,'2012-08-04',3,'2012-08-04',3,33),(4863,1804,1,3,'2012-08-04',3,'2012-08-04',3,33),(4864,1805,1,3,'2012-08-04',3,'2012-08-04',3,33),(4865,1805,1,3,'2012-08-04',3,'2012-08-04',3,33),(4866,1805,1,3,'2012-08-04',3,'2012-08-04',3,33),(4867,1805,1,3,'2012-08-04',3,'2012-08-04',3,33),(4868,1806,1,3,'2012-08-04',3,'2012-08-04',3,33),(4869,1807,1,3,'2012-08-04',3,'2012-08-04',3,33),(4870,1807,1,3,'2012-08-04',3,'2012-08-04',3,33),(4871,1807,1,3,'2012-08-04',3,'2012-08-04',3,33),(4872,1807,1,3,'2012-08-04',3,'2012-08-04',3,33),(4873,1807,1,3,'2012-08-04',3,'2012-08-04',3,33),(4874,1808,1,3,'2012-08-04',3,'2012-08-04',3,33),(4875,1808,1,3,'2012-08-04',3,'2012-08-04',3,33),(4876,1808,1,3,'2012-08-04',3,'2012-08-04',3,33),(4877,1809,1,3,'2012-08-04',3,'2012-08-04',3,33),(4878,1810,1,3,'2012-08-04',3,'2012-08-04',3,33),(4879,1811,1,3,'2012-08-04',3,'2012-08-04',3,33),(4880,1811,1,3,'2012-08-04',3,'2012-08-04',3,33),(4881,1811,1,3,'2012-08-04',3,'2012-08-04',3,33),(4882,1811,1,3,'2012-08-04',3,'2012-08-04',3,33),(4883,1811,1,3,'2012-08-04',3,'2012-08-04',3,33),(4884,1812,1,3,'2012-08-04',3,'2012-08-04',3,33),(4885,1813,1,3,'2012-08-04',3,'2012-08-04',3,33),(4886,1813,1,3,'2012-08-04',3,'2012-08-04',3,33),(4887,1813,1,3,'2012-08-04',3,'2012-08-04',3,33),(4888,1814,1,3,'2012-08-04',3,'2012-08-04',3,33),(4889,1815,1,3,'2012-08-04',3,'2012-08-04',3,33),(4890,1815,1,3,'2012-08-04',3,'2012-08-04',3,33),(4891,1815,1,3,'2012-08-04',3,'2012-08-04',3,33),(4892,1815,1,3,'2012-08-04',3,'2012-08-04',3,33),(4893,1816,1,3,'2012-08-04',3,'2012-08-04',3,33),(4894,1816,1,3,'2012-08-04',3,'2012-08-04',3,33),(4895,1816,1,3,'2012-08-04',3,'2012-08-04',3,33),(4896,1817,1,3,'2012-08-04',3,'2012-08-04',3,33),(4897,1818,1,3,'2012-08-04',3,'2012-08-04',3,33),(4898,1818,1,3,'2012-08-04',3,'2012-08-04',3,33),(4899,1818,1,3,'2012-08-04',3,'2012-08-04',3,33),(4900,1819,1,3,'2012-08-04',3,'2012-08-04',3,33),(4901,1819,1,3,'2012-08-04',3,'2012-08-04',3,33),(4902,1820,1,3,'2012-08-04',3,'2012-08-04',3,33),(4903,1820,1,3,'2012-08-04',3,'2012-08-04',3,33),(4904,1821,1,3,'2012-08-04',3,'2012-08-04',3,33),(4905,1821,1,3,'2012-08-04',3,'2012-08-04',3,33),(4906,1821,1,3,'2012-08-04',3,'2012-08-04',3,33),(4907,1822,1,3,'2012-08-04',3,'2012-08-04',3,33),(4908,1822,1,3,'2012-08-04',3,'2012-08-04',3,33),(4909,1822,1,3,'2012-08-04',3,'2012-08-04',3,33),(4910,1822,1,3,'2012-08-04',3,'2012-08-04',3,33),(4911,1822,1,3,'2012-08-04',3,'2012-08-04',3,33),(4912,1822,1,3,'2012-08-04',3,'2012-08-04',3,33),(4913,1822,1,3,'2012-08-04',3,'2012-08-04',3,33),(4914,1822,1,3,'2012-08-04',3,'2012-08-04',3,33),(4915,1823,1,3,'2012-08-04',3,'2012-08-04',3,33),(4916,1823,1,3,'2012-08-04',3,'2012-08-04',3,33),(4917,1823,1,3,'2012-08-04',3,'2012-08-04',3,33),(4918,1824,1,3,'2012-08-04',3,'2012-08-04',3,33),(4919,1824,1,3,'2012-08-04',3,'2012-08-04',3,33),(4920,1825,1,3,'2012-08-04',3,'2012-08-04',3,33),(4921,1825,1,3,'2012-08-04',3,'2012-08-04',3,33),(4922,1825,1,3,'2012-08-04',3,'2012-08-04',3,33),(4923,1825,1,3,'2012-08-04',3,'2012-08-04',3,33),(4924,1826,1,3,'2012-08-04',3,'2012-08-04',3,33),(4925,1826,1,3,'2012-08-04',3,'2012-08-04',3,33),(4926,1826,1,3,'2012-08-04',3,'2012-08-04',3,33),(4927,1827,1,3,'2012-08-04',3,'2012-08-04',3,33),(4928,1827,1,3,'2012-08-04',3,'2012-08-04',3,33),(4929,1827,1,3,'2012-08-04',3,'2012-08-04',3,33),(4930,1827,1,3,'2012-08-04',3,'2012-08-04',3,33),(4931,1827,1,3,'2012-08-04',3,'2012-08-04',3,33),(4932,1828,1,3,'2012-08-04',3,'2012-08-04',3,33),(4933,1828,1,3,'2012-08-04',3,'2012-08-04',3,33),(4934,1828,1,3,'2012-08-04',3,'2012-08-04',3,33),(4935,1828,1,3,'2012-08-04',3,'2012-08-04',3,33),(4936,1829,1,3,'2012-08-04',3,'2012-08-04',3,33),(4937,1830,1,3,'2012-08-04',3,'2012-08-04',3,33),(4938,1830,1,3,'2012-08-04',3,'2012-08-04',3,33),(4939,1830,1,3,'2012-08-04',3,'2012-08-04',3,33),(4940,1830,1,3,'2012-08-04',3,'2012-08-04',3,33),(4941,1831,1,3,'2012-08-04',3,'2012-08-04',3,33),(4942,1831,1,3,'2012-08-04',3,'2012-08-04',3,33),(4943,1831,1,3,'2012-08-04',3,'2012-08-04',3,33),(4944,1831,1,3,'2012-08-04',3,'2012-08-04',3,33),(4945,1832,1,3,'2012-08-04',3,'2012-08-04',3,33),(4946,1832,1,3,'2012-08-04',3,'2012-08-04',3,33),(4947,1832,1,3,'2012-08-04',3,'2012-08-04',3,33),(4948,1832,1,3,'2012-08-04',3,'2012-08-04',3,33),(4949,1832,1,3,'2012-08-04',3,'2012-08-04',3,33),(4950,1833,1,3,'2012-08-04',3,'2012-08-04',3,33),(4951,1833,1,3,'2012-08-04',3,'2012-08-04',3,33),(4952,1833,1,3,'2012-08-04',3,'2012-08-04',3,33),(4953,1833,1,3,'2012-08-04',3,'2012-08-04',3,33),(4954,1833,1,3,'2012-08-04',3,'2012-08-04',3,33),(4955,1833,1,3,'2012-08-04',3,'2012-08-04',3,33),(4956,1833,1,3,'2012-08-04',3,'2012-08-04',3,33),(4957,1834,1,3,'2012-08-04',3,'2012-08-04',3,33),(4958,1834,1,3,'2012-08-04',3,'2012-08-04',3,33),(4959,1834,1,3,'2012-08-04',3,'2012-08-04',3,33),(4960,1834,1,3,'2012-08-04',3,'2012-08-04',3,33),(4961,1835,1,3,'2012-08-04',3,'2012-08-04',3,33),(4962,1835,1,3,'2012-08-04',3,'2012-08-04',3,33),(4963,1836,1,3,'2012-08-04',3,'2012-08-04',3,33),(4964,1836,1,3,'2012-08-04',3,'2012-08-04',3,33),(4965,1836,1,3,'2012-08-04',3,'2012-08-04',3,33),(4966,1836,1,3,'2012-08-04',3,'2012-08-04',3,33),(4967,1836,1,3,'2012-08-04',3,'2012-08-04',3,33),(4968,1836,1,3,'2012-08-04',3,'2012-08-04',3,33),(4969,1836,1,3,'2012-08-04',3,'2012-08-04',3,33),(4970,1836,1,3,'2012-08-04',3,'2012-08-04',3,33),(4971,1836,1,3,'2012-08-04',3,'2012-08-04',3,33),(4972,1837,1,3,'2012-08-04',3,'2012-08-04',3,33),(4973,1837,1,3,'2012-08-04',3,'2012-08-04',3,33),(4974,1837,1,3,'2012-08-04',3,'2012-08-04',3,33),(4975,1837,1,3,'2012-08-04',3,'2012-08-04',3,33),(4976,1837,1,3,'2012-08-04',3,'2012-08-04',3,33),(4977,1837,1,3,'2012-08-04',3,'2012-08-04',3,33),(4978,1837,1,3,'2012-08-04',3,'2012-08-04',3,33),(4979,1837,1,3,'2012-08-04',3,'2012-08-04',3,33),(4980,1838,1,3,'2012-08-04',3,'2012-08-04',3,33),(4981,1838,1,3,'2012-08-04',3,'2012-08-04',3,33),(4982,1838,1,3,'2012-08-04',3,'2012-08-04',3,33),(4983,1838,1,3,'2012-08-04',3,'2012-08-04',3,33),(4984,1839,1,3,'2012-08-04',3,'2012-08-04',3,33),(4985,1839,1,3,'2012-08-04',3,'2012-08-04',3,33),(4986,1839,1,3,'2012-08-04',3,'2012-08-04',3,33),(4987,1839,1,3,'2012-08-04',3,'2012-08-04',3,33),(4988,1840,1,3,'2012-08-04',3,'2012-08-04',3,33),(4989,1840,1,3,'2012-08-04',3,'2012-08-04',3,33),(4990,1840,1,3,'2012-08-04',3,'2012-08-04',3,33),(4991,1840,1,3,'2012-08-04',3,'2012-08-04',3,33),(4992,1840,1,3,'2012-08-04',3,'2012-08-04',3,33),(4993,1841,1,3,'2012-08-04',3,'2012-08-04',3,33),(4994,1841,1,3,'2012-08-04',3,'2012-08-04',3,33),(4995,1842,1,3,'2012-08-04',3,'2012-08-04',3,33),(4996,1842,1,3,'2012-08-04',3,'2012-08-04',3,33),(4997,1843,1,3,'2012-08-04',3,'2012-08-04',3,33),(4998,1843,1,3,'2012-08-04',3,'2012-08-04',3,33),(4999,1843,1,3,'2012-08-04',3,'2012-08-04',3,33),(5000,1844,1,3,'2012-08-04',3,'2012-08-04',3,33),(5001,1844,1,3,'2012-08-04',3,'2012-08-04',3,33),(5002,1844,1,3,'2012-08-04',3,'2012-08-04',3,33),(5003,1844,1,3,'2012-08-04',3,'2012-08-04',3,33),(5004,1845,1,3,'2012-08-04',3,'2012-08-04',3,33),(5005,1845,1,3,'2012-08-04',3,'2012-08-04',3,33),(5006,1845,1,3,'2012-08-04',3,'2012-08-04',3,33),(5007,1845,1,3,'2012-08-04',3,'2012-08-04',3,33),(5008,1846,1,3,'2012-08-04',3,'2012-08-04',3,33),(5009,1846,1,3,'2012-08-04',3,'2012-08-04',3,33),(5010,1847,1,3,'2012-08-04',3,'2012-08-04',3,33),(5011,1848,1,3,'2012-08-04',3,'2012-08-04',3,33),(5012,1848,1,3,'2012-08-04',3,'2012-08-04',3,33),(5013,1848,1,3,'2012-08-04',3,'2012-08-04',3,33),(5014,1849,1,3,'2012-08-04',3,'2012-08-04',3,33),(5015,1849,1,3,'2012-08-04',3,'2012-08-04',3,33),(5016,1849,1,3,'2012-08-04',3,'2012-08-04',3,33),(5017,1850,1,3,'2012-08-04',3,'2012-08-04',3,33),(5018,1850,1,3,'2012-08-04',3,'2012-08-04',3,33),(5019,1850,1,3,'2012-08-04',3,'2012-08-04',3,33),(5020,1851,1,3,'2012-08-04',3,'2012-08-04',3,33),(5021,1851,1,3,'2012-08-04',3,'2012-08-04',3,33),(5022,1851,1,3,'2012-08-04',3,'2012-08-04',3,33),(5023,1851,1,3,'2012-08-04',3,'2012-08-04',3,33),(5024,1851,1,3,'2012-08-04',3,'2012-08-04',3,33),(5025,1851,1,3,'2012-08-04',3,'2012-08-04',3,33),(5026,1852,1,3,'2012-08-04',3,'2012-08-04',3,33),(5027,1852,1,3,'2012-08-04',3,'2012-08-04',3,33),(5028,1852,1,3,'2012-08-04',3,'2012-08-04',3,33),(5029,1852,1,3,'2012-08-04',3,'2012-08-04',3,33),(5030,1853,1,3,'2012-08-04',3,'2012-08-04',3,33),(5031,1853,1,3,'2012-08-04',3,'2012-08-04',3,33),(5032,1853,1,3,'2012-08-04',3,'2012-08-04',3,33),(5033,1853,1,3,'2012-08-04',3,'2012-08-04',3,33),(5034,1853,1,3,'2012-08-04',3,'2012-08-04',3,33),(5035,1853,1,3,'2012-08-04',3,'2012-08-04',3,33),(5036,1853,1,3,'2012-08-04',3,'2012-08-04',3,33),(5037,1853,1,3,'2012-08-04',3,'2012-08-04',3,33),(5038,1854,1,3,'2012-08-04',3,'2012-08-04',3,33),(5039,1854,1,3,'2012-08-04',3,'2012-08-04',3,33),(5040,1855,1,3,'2012-08-04',3,'2012-08-04',3,33),(5041,1856,1,3,'2012-08-04',3,'2012-08-04',3,33),(5042,1856,1,3,'2012-08-04',3,'2012-08-04',3,33),(5043,1856,1,3,'2012-08-04',3,'2012-08-04',3,33),(5044,1856,1,3,'2012-08-04',3,'2012-08-04',3,33),(5045,1857,1,3,'2012-08-04',3,'2012-08-04',3,33),(5046,1857,1,3,'2012-08-04',3,'2012-08-04',3,33),(5047,1857,1,3,'2012-08-04',3,'2012-08-04',3,33),(5048,1857,1,3,'2012-08-04',3,'2012-08-04',3,33),(5049,1858,1,3,'2012-08-04',3,'2012-08-04',3,33),(5050,1858,1,3,'2012-08-04',3,'2012-08-04',3,33),(5051,1859,1,3,'2012-08-04',3,'2012-08-04',3,33),(5052,1859,1,3,'2012-08-04',3,'2012-08-04',3,33),(5053,1860,1,3,'2012-08-04',3,'2012-08-04',3,33),(5054,1860,1,3,'2012-08-04',3,'2012-08-04',3,33),(5055,1861,1,3,'2012-08-04',3,'2012-08-04',3,33),(5056,1862,1,3,'2012-08-04',3,'2012-08-04',3,33),(5057,1862,1,3,'2012-08-04',3,'2012-08-04',3,33),(5058,1862,1,3,'2012-08-04',3,'2012-08-04',3,33),(5059,1891,1,3,'2012-08-04',3,'2012-08-04',3,33),(5060,1892,1,3,'2012-08-04',3,'2012-08-04',3,33),(5061,1893,1,3,'2012-08-04',3,'2012-08-04',3,33),(5062,1893,1,3,'2012-08-04',3,'2012-08-04',3,33),(5063,1894,1,3,'2012-08-04',3,'2012-08-04',3,33),(5064,1894,1,3,'2012-08-04',3,'2012-08-04',3,33),(5065,1894,1,3,'2012-08-04',3,'2012-08-04',3,33),(5066,1894,1,3,'2012-08-04',3,'2012-08-04',3,33),(5067,1894,1,3,'2012-08-04',3,'2012-08-04',3,33),(5068,1894,1,3,'2012-08-04',3,'2012-08-04',3,33),(5069,1894,1,3,'2012-08-04',3,'2012-08-04',3,33),(5070,1894,1,3,'2012-08-04',3,'2012-08-04',3,33),(5071,1895,1,3,'2012-08-04',3,'2012-08-04',3,33),(5072,1896,1,3,'2012-08-04',3,'2012-08-04',3,33),(5073,1896,1,3,'2012-08-04',3,'2012-08-04',3,33),(5074,1896,1,3,'2012-08-04',3,'2012-08-04',3,33),(5075,1897,1,3,'2012-08-04',3,'2012-08-04',3,33),(5076,1897,1,3,'2012-08-04',3,'2012-08-04',3,33),(5077,1897,1,3,'2012-08-04',3,'2012-08-04',3,33),(5078,1897,1,3,'2012-08-04',3,'2012-08-04',3,33),(5079,1898,1,3,'2012-08-04',3,'2012-08-04',3,33),(5080,1899,1,3,'2012-08-04',3,'2012-08-04',3,33),(5081,1900,1,3,'2012-08-04',3,'2012-08-04',3,33),(5082,1900,1,3,'2012-08-04',3,'2012-08-04',3,33),(5083,1900,1,3,'2012-08-04',3,'2012-08-04',3,33),(5084,1901,1,3,'2012-08-04',3,'2012-08-04',3,33),(5085,1901,1,3,'2012-08-04',3,'2012-08-04',3,33),(5086,1902,1,3,'2012-08-04',3,'2012-08-04',3,33),(5087,1903,1,3,'2012-08-04',3,'2012-08-04',3,33),(5088,1903,1,3,'2012-08-04',3,'2012-08-04',3,33),(5089,1903,1,3,'2012-08-04',3,'2012-08-04',3,33),(5090,1903,1,3,'2012-08-04',3,'2012-08-04',3,33),(5091,1903,1,3,'2012-08-04',3,'2012-08-04',3,33),(5092,1904,1,3,'2012-08-04',3,'2012-08-04',3,33),(5093,1904,1,3,'2012-08-04',3,'2012-08-04',3,33),(5094,1904,1,3,'2012-08-04',3,'2012-08-04',3,33),(5095,1905,1,3,'2012-08-04',3,'2012-08-04',3,33),(5096,1905,1,3,'2012-08-04',3,'2012-08-04',3,33),(5097,1906,1,3,'2012-08-04',3,'2012-08-04',3,33),(5098,1906,1,3,'2012-08-04',3,'2012-08-04',3,33),(5099,1906,1,3,'2012-08-04',3,'2012-08-04',3,33),(5100,1907,1,3,'2012-08-04',3,'2012-08-04',3,33),(5101,1907,1,3,'2012-08-04',3,'2012-08-04',3,33),(5102,1908,1,3,'2012-08-04',3,'2012-08-04',3,33),(5103,1908,1,3,'2012-08-04',3,'2012-08-04',3,33),(5104,1908,1,3,'2012-08-04',3,'2012-08-04',3,33),(5105,1908,1,3,'2012-08-04',3,'2012-08-04',3,33),(5106,1908,1,3,'2012-08-04',3,'2012-08-04',3,33),(5107,1909,1,3,'2012-08-04',3,'2012-08-04',3,33),(5108,1909,1,3,'2012-08-04',3,'2012-08-04',3,33),(5109,1909,1,3,'2012-08-04',3,'2012-08-04',3,33),(5110,1909,1,3,'2012-08-04',3,'2012-08-04',3,33),(5111,1909,1,3,'2012-08-04',3,'2012-08-04',3,33),(5112,1910,1,3,'2012-08-04',3,'2012-08-04',3,33),(5113,1910,1,3,'2012-08-04',3,'2012-08-04',3,33),(5114,1911,1,3,'2012-08-04',3,'2012-08-04',3,33),(5115,1912,1,3,'2012-08-04',3,'2012-08-04',3,33),(5116,1913,1,3,'2012-08-04',3,'2012-08-04',3,33),(5117,1913,1,3,'2012-08-04',3,'2012-08-04',3,33),(5118,1914,1,3,'2012-08-04',3,'2012-08-04',3,33),(5119,1914,1,3,'2012-08-04',3,'2012-08-04',3,33),(5120,1914,1,3,'2012-08-04',3,'2012-08-04',3,33),(5121,1915,1,3,'2012-08-04',3,'2012-08-04',3,33),(5122,1916,1,3,'2012-08-04',3,'2012-08-04',3,33),(5123,1916,1,3,'2012-08-04',3,'2012-08-04',3,33),(5124,1917,1,3,'2012-08-04',3,'2012-08-04',3,33),(5125,1917,1,3,'2012-08-04',3,'2012-08-04',3,33),(5126,1918,1,3,'2012-08-04',3,'2012-08-04',3,33),(5127,1918,1,3,'2012-08-04',3,'2012-08-04',3,33),(5128,1918,1,3,'2012-08-04',3,'2012-08-04',3,33),(5129,1918,1,3,'2012-08-04',3,'2012-08-04',3,33),(5130,1919,1,3,'2012-08-04',3,'2012-08-04',3,33),(5131,1919,1,3,'2012-08-04',3,'2012-08-04',3,33),(5132,1919,1,3,'2012-08-04',3,'2012-08-04',3,33),(5133,1919,1,3,'2012-08-04',3,'2012-08-04',3,33),(5134,1919,1,3,'2012-08-04',3,'2012-08-04',3,33),(5135,1919,1,3,'2012-08-04',3,'2012-08-04',3,33),(5136,1920,1,3,'2012-08-04',3,'2012-08-04',3,33),(5137,1920,1,3,'2012-08-04',3,'2012-08-04',3,33),(5138,1921,1,3,'2012-08-04',3,'2012-08-04',3,33),(5139,1921,1,3,'2012-08-04',3,'2012-08-04',3,33),(5140,1921,1,3,'2012-08-04',3,'2012-08-04',3,33),(5141,1921,1,3,'2012-08-04',3,'2012-08-04',3,33),(5142,1921,1,3,'2012-08-04',3,'2012-08-04',3,33),(5143,1922,1,3,'2012-08-04',3,'2012-08-04',3,33),(5144,1922,1,3,'2012-08-04',3,'2012-08-04',3,33),(5145,1923,1,3,'2012-08-04',3,'2012-08-04',3,33),(5146,1923,1,3,'2012-08-04',3,'2012-08-04',3,33),(5147,1924,1,3,'2012-08-04',3,'2012-08-04',3,33),(5148,1924,1,3,'2012-08-04',3,'2012-08-04',3,33),(5149,1924,1,3,'2012-08-04',3,'2012-08-04',3,33),(5150,1925,1,3,'2012-08-04',3,'2012-08-04',3,33),(5151,1926,1,3,'2012-08-04',3,'2012-08-04',3,33),(5152,1926,1,3,'2012-08-04',3,'2012-08-04',3,33),(5153,1926,1,3,'2012-08-04',3,'2012-08-04',3,33),(5154,1926,1,3,'2012-08-04',3,'2012-08-04',3,33),(5155,1926,1,3,'2012-08-04',3,'2012-08-04',3,33),(5156,1926,1,3,'2012-08-04',3,'2012-08-04',3,33),(5157,1926,1,3,'2012-08-04',3,'2012-08-04',3,33),(5158,1926,1,3,'2012-08-04',3,'2012-08-04',3,33),(5159,1927,1,3,'2012-08-04',3,'2012-08-04',3,33),(5160,1927,1,3,'2012-08-04',3,'2012-08-04',3,33),(5161,1927,1,3,'2012-08-04',3,'2012-08-04',3,33),(5162,1928,1,3,'2012-08-04',3,'2012-08-04',3,33),(5163,1929,1,3,'2012-08-04',3,'2012-08-04',3,33),(5164,1929,1,3,'2012-08-04',3,'2012-08-04',3,33),(5165,1929,1,3,'2012-08-04',3,'2012-08-04',3,33),(5166,1930,1,3,'2012-08-04',3,'2012-08-04',3,33),(5167,1930,1,3,'2012-08-04',3,'2012-08-04',3,33),(5168,1931,1,3,'2012-08-04',3,'2012-08-04',3,33),(5169,1932,1,3,'2012-08-04',3,'2012-08-04',3,33),(5170,1932,1,3,'2012-08-04',3,'2012-08-04',3,33),(5171,1932,1,3,'2012-08-04',3,'2012-08-04',3,33),(5172,1933,1,3,'2012-08-04',3,'2012-08-04',3,33),(5173,1934,1,3,'2012-08-04',3,'2012-08-04',3,33),(5174,1935,1,3,'2012-08-04',3,'2012-08-04',3,33),(5175,1935,1,3,'2012-08-04',3,'2012-08-04',3,33),(5176,1935,1,3,'2012-08-04',3,'2012-08-04',3,33),(5177,1935,1,3,'2012-08-04',3,'2012-08-04',3,33),(5178,1935,1,3,'2012-08-04',3,'2012-08-04',3,33),(5179,1935,1,3,'2012-08-04',3,'2012-08-04',3,33),(5180,1936,1,3,'2012-08-04',3,'2012-08-04',3,33),(5181,1936,1,3,'2012-08-04',3,'2012-08-04',3,33),(5182,1936,1,3,'2012-08-04',3,'2012-08-04',3,33),(5183,1937,1,3,'2012-08-04',3,'2012-08-04',3,33),(5184,1937,1,3,'2012-08-04',3,'2012-08-04',3,33),(5185,1938,1,3,'2012-08-04',3,'2012-08-04',3,33),(5186,1938,1,3,'2012-08-04',3,'2012-08-04',3,33),(5187,1938,1,3,'2012-08-04',3,'2012-08-04',3,33),(5188,1939,1,3,'2012-08-04',3,'2012-08-04',3,33),(5189,1939,1,3,'2012-08-04',3,'2012-08-04',3,33),(5190,1939,1,3,'2012-08-04',3,'2012-08-04',3,33),(5191,1940,1,3,'2012-08-04',3,'2012-08-04',3,33),(5192,1940,1,3,'2012-08-04',3,'2012-08-04',3,33),(5193,1941,1,3,'2012-08-04',3,'2012-08-04',3,33),(5194,1941,1,3,'2012-08-04',3,'2012-08-04',3,33),(5195,1941,1,3,'2012-08-04',3,'2012-08-04',3,33),(5196,1942,1,3,'2012-08-04',3,'2012-08-04',3,33),(5197,1943,1,3,'2012-08-04',3,'2012-08-04',3,33),(5198,1943,1,3,'2012-08-04',3,'2012-08-04',3,33),(5199,1943,1,3,'2012-08-04',3,'2012-08-04',3,33),(5200,1943,1,3,'2012-08-04',3,'2012-08-04',3,33),(5201,1944,1,3,'2012-08-04',3,'2012-08-04',3,33),(5202,1945,1,3,'2012-08-04',3,'2012-08-04',3,33),(5203,1945,1,3,'2012-08-04',3,'2012-08-04',3,33),(5204,1946,1,3,'2012-08-04',3,'2012-08-04',3,33),(5205,1946,1,3,'2012-08-04',3,'2012-08-04',3,33),(5206,1947,1,3,'2012-08-04',3,'2012-08-04',3,33),(5207,1947,1,3,'2012-08-04',3,'2012-08-04',3,33),(5208,1947,1,3,'2012-08-04',3,'2012-08-04',3,33),(5209,1947,1,3,'2012-08-04',3,'2012-08-04',3,33),(5210,1948,1,3,'2012-08-04',3,'2012-08-04',3,33),(5211,1948,1,3,'2012-08-04',3,'2012-08-04',3,33),(5212,1949,1,3,'2012-08-04',3,'2012-08-04',3,33),(5213,1949,1,3,'2012-08-04',3,'2012-08-04',3,33),(5214,1949,1,3,'2012-08-04',3,'2012-08-04',3,33),(5215,1950,1,3,'2012-08-04',3,'2012-08-04',3,33),(5216,1950,1,3,'2012-08-04',3,'2012-08-04',3,33),(5217,1950,1,3,'2012-08-04',3,'2012-08-04',3,33),(5218,1951,1,3,'2012-08-04',3,'2012-08-04',3,33),(5219,1952,1,3,'2012-08-04',3,'2012-08-04',3,33),(5220,1952,1,3,'2012-08-04',3,'2012-08-04',3,33),(5221,1953,1,3,'2012-08-04',3,'2012-08-04',3,33),(5222,1953,1,3,'2012-08-04',3,'2012-08-04',3,33),(5223,1953,1,3,'2012-08-04',3,'2012-08-04',3,33),(5224,1953,1,3,'2012-08-04',3,'2012-08-04',3,33),(5225,1954,1,3,'2012-08-04',3,'2012-08-04',3,33),(5226,1954,1,3,'2012-08-04',3,'2012-08-04',3,33),(5227,1954,1,3,'2012-08-04',3,'2012-08-04',3,33),(5228,1955,1,3,'2012-08-04',3,'2012-08-04',3,33),(5229,1955,1,3,'2012-08-04',3,'2012-08-04',3,33),(5230,1955,1,3,'2012-08-04',3,'2012-08-04',3,33),(5231,1955,1,3,'2012-08-04',3,'2012-08-04',3,33),(5232,1956,1,3,'2012-08-04',3,'2012-08-04',3,33),(5233,1956,1,3,'2012-08-04',3,'2012-08-04',3,33),(5234,1957,1,3,'2012-08-04',3,'2012-08-04',3,33),(5235,1958,1,3,'2012-08-04',3,'2012-08-04',3,33),(5236,1958,1,3,'2012-08-04',3,'2012-08-04',3,33),(5237,1958,1,3,'2012-08-04',3,'2012-08-04',3,33),(5238,1959,1,3,'2012-08-04',3,'2012-08-04',3,33),(5239,1959,1,3,'2012-08-04',3,'2012-08-04',3,33),(5240,1960,1,3,'2012-08-04',3,'2012-08-04',3,33),(5241,1960,1,3,'2012-08-04',3,'2012-08-04',3,33),(5242,1961,1,3,'2012-08-04',3,'2012-08-04',3,33),(5243,1961,1,3,'2012-08-04',3,'2012-08-04',3,33),(5244,1962,1,3,'2012-08-04',3,'2012-08-04',3,33),(5245,1962,1,3,'2012-08-04',3,'2012-08-04',3,33),(5246,1962,1,3,'2012-08-04',3,'2012-08-04',3,33),(5247,1962,1,3,'2012-08-04',3,'2012-08-04',3,33),(5248,1963,1,3,'2012-08-04',3,'2012-08-04',3,33),(5249,1963,1,3,'2012-08-04',3,'2012-08-04',3,33),(5250,1963,1,3,'2012-08-04',3,'2012-08-04',3,33),(5251,1963,1,3,'2012-08-04',3,'2012-08-04',3,33),(5252,1964,1,3,'2012-08-04',3,'2012-08-04',3,33),(5253,1965,1,3,'2012-08-04',3,'2012-08-04',3,33),(5254,1966,1,3,'2012-08-04',3,'2012-08-04',3,33),(5255,1967,1,3,'2012-08-04',3,'2012-08-04',3,33),(5256,1968,1,3,'2012-08-04',3,'2012-08-04',3,33),(5257,1969,1,3,'2012-08-04',3,'2012-08-04',3,33),(5258,1969,1,3,'2012-08-04',3,'2012-08-04',3,33),(5259,1970,1,3,'2012-08-04',3,'2012-08-04',3,33),(5260,1971,1,3,'2012-08-04',3,'2012-08-04',3,33),(5261,1971,1,3,'2012-08-04',3,'2012-08-04',3,33),(5262,1971,1,3,'2012-08-04',3,'2012-08-04',3,33),(5263,1972,1,3,'2012-08-04',3,'2012-08-04',3,33),(5264,1973,1,3,'2012-08-04',3,'2012-08-04',3,33),(5265,1973,1,3,'2012-08-04',3,'2012-08-04',3,33),(5266,1973,1,3,'2012-08-04',3,'2012-08-04',3,33),(5267,1973,1,3,'2012-08-04',3,'2012-08-04',3,33),(5268,1974,1,3,'2012-08-04',3,'2012-08-04',3,33),(5269,1975,1,3,'2012-08-04',3,'2012-08-04',3,33),(5270,1976,1,3,'2012-08-04',3,'2012-08-04',3,33),(5271,1976,1,3,'2012-08-04',3,'2012-08-04',3,33),(5272,1976,1,3,'2012-08-04',3,'2012-08-04',3,33),(5273,1976,1,3,'2012-08-04',3,'2012-08-04',3,33),(5274,1977,1,3,'2012-08-04',3,'2012-08-04',3,33),(5275,1977,1,3,'2012-08-04',3,'2012-08-04',3,33),(5276,1978,1,3,'2012-08-04',3,'2012-08-04',3,33),(5277,1979,1,3,'2012-08-04',3,'2012-08-04',3,33),(5278,1980,1,3,'2012-08-04',3,'2012-08-04',3,33),(5279,1981,1,3,'2012-08-04',3,'2012-08-04',3,33),(5280,1982,1,3,'2012-08-04',3,'2012-08-04',3,33),(5281,1982,1,3,'2012-08-04',3,'2012-08-04',3,33),(5282,1982,1,3,'2012-08-04',3,'2012-08-04',3,33),(5283,1983,1,3,'2012-08-04',3,'2012-08-04',3,33),(5284,1984,1,3,'2012-08-04',3,'2012-08-04',3,33),(5285,1984,1,3,'2012-08-04',3,'2012-08-04',3,33),(5286,1985,1,3,'2012-08-04',3,'2012-08-04',3,33),(5287,1986,1,3,'2012-08-04',3,'2012-08-04',3,33),(5288,1987,1,3,'2012-08-04',3,'2012-08-04',3,33),(5289,1987,1,3,'2012-08-04',3,'2012-08-04',3,33),(5290,1988,1,3,'2012-08-04',3,'2012-08-04',3,33),(5291,1988,1,3,'2012-08-04',3,'2012-08-04',3,33),(5292,1988,1,3,'2012-08-04',3,'2012-08-04',3,33),(5293,1989,1,3,'2012-08-04',3,'2012-08-04',3,33),(5294,1990,1,3,'2012-08-04',3,'2012-08-04',3,33),(5295,1990,1,3,'2012-08-04',3,'2012-08-04',3,33),(5296,1991,1,3,'2012-08-04',3,'2012-08-04',3,33),(5297,1991,1,3,'2012-08-04',3,'2012-08-04',3,33),(5298,1991,1,3,'2012-08-04',3,'2012-08-04',3,33),(5299,1991,1,3,'2012-08-04',3,'2012-08-04',3,33),(5300,1992,1,3,'2012-08-04',3,'2012-08-04',3,33),(5301,1992,1,3,'2012-08-04',3,'2012-08-04',3,33),(5302,1992,1,3,'2012-08-04',3,'2012-08-04',3,33),(5303,1992,1,3,'2012-08-04',3,'2012-08-04',3,33),(5304,1993,1,3,'2012-08-04',3,'2012-08-04',3,33),(5305,1994,1,3,'2012-08-04',3,'2012-08-04',3,33),(5306,1994,1,3,'2012-08-04',3,'2012-08-04',3,33),(5307,1995,1,3,'2012-08-04',3,'2012-08-04',3,33),(5308,1996,1,3,'2012-08-04',3,'2012-08-04',3,33),(5309,1996,1,3,'2012-08-04',3,'2012-08-04',3,33),(5310,1996,1,3,'2012-08-04',3,'2012-08-04',3,33),(5311,1997,1,3,'2012-08-04',3,'2012-08-04',3,33),(5312,1998,1,3,'2012-08-04',3,'2012-08-04',3,33),(5313,1999,1,3,'2012-08-04',3,'2012-08-04',3,33),(5314,1999,1,3,'2012-08-04',3,'2012-08-04',3,33),(5315,1999,1,3,'2012-08-04',3,'2012-08-04',3,33),(5316,2000,1,3,'2012-08-04',3,'2012-08-04',3,33),(5317,2001,1,3,'2012-08-04',3,'2012-08-04',3,33),(5318,2001,1,3,'2012-08-04',3,'2012-08-04',3,33),(5319,2001,1,3,'2012-08-04',3,'2012-08-04',3,33),(5320,2001,1,3,'2012-08-04',3,'2012-08-04',3,33),(5321,2002,1,3,'2012-08-04',3,'2012-08-04',3,33),(5322,2003,1,3,'2012-08-04',3,'2012-08-04',3,33),(5323,2004,1,3,'2012-08-04',3,'2012-08-04',3,33),(5324,2005,1,3,'2012-08-04',3,'2012-08-04',3,33),(5325,2006,1,3,'2012-08-04',3,'2012-08-04',3,33),(5326,2007,1,3,'2012-08-04',3,'2012-08-04',3,33),(5327,2008,1,3,'2012-08-04',3,'2012-08-04',3,33),(5328,2008,1,3,'2012-08-04',3,'2012-08-04',3,33),(5329,2008,1,3,'2012-08-04',3,'2012-08-04',3,33),(5330,2008,1,3,'2012-08-04',3,'2012-08-04',3,33),(5331,2009,1,3,'2012-08-04',3,'2012-08-04',3,33),(5332,2010,1,3,'2012-08-04',3,'2012-08-04',3,33),(5333,2010,1,3,'2012-08-04',3,'2012-08-04',3,33),(5334,2011,1,3,'2012-08-04',3,'2012-08-04',3,33),(5335,2012,1,3,'2012-08-04',3,'2012-08-04',3,33),(5336,2012,1,3,'2012-08-04',3,'2012-08-04',3,33),(5337,2013,1,3,'2012-08-04',3,'2012-08-04',3,33),(5338,2014,1,3,'2012-08-04',3,'2012-08-04',3,33),(5339,2014,1,3,'2012-08-04',3,'2012-08-04',3,33),(5340,2015,1,3,'2012-08-04',3,'2012-08-04',3,33),(5341,2015,1,3,'2012-08-04',3,'2012-08-04',3,33),(5342,2015,1,3,'2012-08-04',3,'2012-08-04',3,33),(5343,2015,1,3,'2012-08-04',3,'2012-08-04',3,33),(5344,2016,1,3,'2012-08-04',3,'2012-08-04',3,33),(5345,2017,1,3,'2012-08-04',3,'2012-08-04',3,33),(5346,2018,1,3,'2012-08-04',3,'2012-08-04',3,33),(5347,2018,1,3,'2012-08-04',3,'2012-08-04',3,33),(5348,2019,1,3,'2012-08-04',3,'2012-08-04',3,33),(5349,2020,1,3,'2012-08-04',3,'2012-08-04',3,33),(5350,2021,1,3,'2012-08-04',3,'2012-08-04',3,33),(5351,2022,1,3,'2012-08-04',3,'2012-08-04',3,33),(5352,2023,1,3,'2012-08-04',3,'2012-08-04',3,33),(5353,2023,1,3,'2012-08-04',3,'2012-08-04',3,33),(5354,2024,1,3,'2012-08-04',3,'2012-08-04',3,33),(5355,2024,1,3,'2012-08-04',3,'2012-08-04',3,33),(5356,2024,1,3,'2012-08-04',3,'2012-08-04',3,33),(5357,2025,1,3,'2012-08-04',3,'2012-08-04',3,33),(5358,2026,1,3,'2012-08-04',3,'2012-08-04',3,33),(5359,2026,1,3,'2012-08-04',3,'2012-08-04',3,33),(5360,2027,1,3,'2012-08-04',3,'2012-08-04',3,33),(5361,2028,1,3,'2012-08-04',3,'2012-08-04',3,33),(5362,2029,1,3,'2012-08-04',3,'2012-08-04',3,33),(5363,2030,1,3,'2012-08-04',3,'2012-08-04',3,33),(5364,2031,1,3,'2012-08-04',3,'2012-08-04',3,33),(5365,2032,1,3,'2012-08-04',3,'2012-08-04',3,33),(5366,2033,1,3,'2012-08-04',3,'2012-08-04',3,33),(5367,2033,1,3,'2012-08-04',3,'2012-08-04',3,33),(5368,2034,1,3,'2012-08-04',3,'2012-08-04',3,33),(5369,2035,1,3,'2012-08-04',3,'2012-08-04',3,33),(5370,2035,1,3,'2012-08-04',3,'2012-08-04',3,33),(5371,2202,1,3,'2012-08-04',3,'2012-08-04',3,33),(5372,2203,1,3,'2012-08-04',3,'2012-08-04',3,33),(5373,2204,1,3,'2012-08-04',3,'2012-08-04',3,33),(5374,2205,1,3,'2012-08-04',3,'2012-08-04',3,33),(5375,2206,1,3,'2012-08-04',3,'2012-08-04',3,33),(5376,2206,1,3,'2012-08-04',3,'2012-08-04',3,33),(5377,2207,1,3,'2012-08-04',3,'2012-08-04',3,33),(5378,2207,1,3,'2012-08-04',3,'2012-08-04',3,33),(5379,2208,1,3,'2012-08-04',3,'2012-08-04',3,33),(5380,2209,1,3,'2012-08-04',3,'2012-08-04',3,33),(5381,2210,1,3,'2012-08-04',3,'2012-08-04',3,33),(5382,2211,1,3,'2012-08-04',3,'2012-08-04',3,33),(5383,2212,1,3,'2012-08-04',3,'2012-08-04',3,33),(5384,2213,1,3,'2012-08-04',3,'2012-08-04',3,33),(5385,2214,1,3,'2012-08-04',3,'2012-08-04',3,33),(5386,2215,1,3,'2012-08-04',3,'2012-08-04',3,33),(5387,2216,1,3,'2012-08-04',3,'2012-08-04',3,33),(5388,2217,1,3,'2012-08-04',3,'2012-08-04',3,33),(5389,2036,1,3,'2012-08-04',3,'2012-08-04',3,33),(5390,2036,1,3,'2012-08-04',3,'2012-08-04',3,33),(5391,2036,1,3,'2012-08-04',3,'2012-08-04',3,33),(5392,2036,1,3,'2012-08-04',3,'2012-08-04',3,33),(5393,2037,1,3,'2012-08-04',3,'2012-08-04',3,33),(5394,2038,1,3,'2012-08-04',3,'2012-08-04',3,33),(5395,2038,1,3,'2012-08-04',3,'2012-08-04',3,33),(5396,2038,1,3,'2012-08-04',3,'2012-08-04',3,33),(5397,2038,1,3,'2012-08-04',3,'2012-08-04',3,33),(5398,2038,1,3,'2012-08-04',3,'2012-08-04',3,33),(5399,2038,1,3,'2012-08-04',3,'2012-08-04',3,33),(5400,2038,1,3,'2012-08-04',3,'2012-08-04',3,33),(5401,2038,1,3,'2012-08-04',3,'2012-08-04',3,33),(5402,2038,1,3,'2012-08-04',3,'2012-08-04',3,33),(5403,2038,1,3,'2012-08-04',3,'2012-08-04',3,33),(5404,2039,1,3,'2012-08-04',3,'2012-08-04',3,33),(5405,2039,1,3,'2012-08-04',3,'2012-08-04',3,33),(5406,2039,1,3,'2012-08-04',3,'2012-08-04',3,33),(5407,2040,1,3,'2012-08-04',3,'2012-08-04',3,33),(5408,2040,1,3,'2012-08-04',3,'2012-08-04',3,33),(5409,2040,1,3,'2012-08-04',3,'2012-08-04',3,33),(5410,2040,1,3,'2012-08-04',3,'2012-08-04',3,33),(5411,2041,1,3,'2012-08-04',3,'2012-08-04',3,33),(5412,2041,1,3,'2012-08-04',3,'2012-08-04',3,33),(5413,2041,1,3,'2012-08-04',3,'2012-08-04',3,33),(5414,2041,1,3,'2012-08-04',3,'2012-08-04',3,33),(5415,2042,1,3,'2012-08-04',3,'2012-08-04',3,33),(5416,2042,1,3,'2012-08-04',3,'2012-08-04',3,33),(5417,2042,1,3,'2012-08-04',3,'2012-08-04',3,33),(5418,2042,1,3,'2012-08-04',3,'2012-08-04',3,33),(5419,2042,1,3,'2012-08-04',3,'2012-08-04',3,33),(5420,2043,1,3,'2012-08-04',3,'2012-08-04',3,33),(5421,2043,1,3,'2012-08-04',3,'2012-08-04',3,33),(5422,2043,1,3,'2012-08-04',3,'2012-08-04',3,33),(5423,2044,1,3,'2012-08-04',3,'2012-08-04',3,33),(5424,2044,1,3,'2012-08-04',3,'2012-08-04',3,33),(5425,2045,1,3,'2012-08-04',3,'2012-08-04',3,33),(5426,2045,1,3,'2012-08-04',3,'2012-08-04',3,33),(5427,2045,1,3,'2012-08-04',3,'2012-08-04',3,33),(5428,2045,1,3,'2012-08-04',3,'2012-08-04',3,33),(5429,2045,1,3,'2012-08-04',3,'2012-08-04',3,33),(5430,2045,1,3,'2012-08-04',3,'2012-08-04',3,33),(5431,2046,1,3,'2012-08-04',3,'2012-08-04',3,33),(5432,2047,1,3,'2012-08-04',3,'2012-08-04',3,33),(5433,2047,1,3,'2012-08-04',3,'2012-08-04',3,33),(5434,2047,1,3,'2012-08-04',3,'2012-08-04',3,33),(5435,2047,1,3,'2012-08-04',3,'2012-08-04',3,33),(5436,2047,1,3,'2012-08-04',3,'2012-08-04',3,33),(5437,2047,1,3,'2012-08-04',3,'2012-08-04',3,33),(5438,2047,1,3,'2012-08-04',3,'2012-08-04',3,33),(5439,2048,1,3,'2012-08-04',3,'2012-08-04',3,33),(5440,2048,1,3,'2012-08-04',3,'2012-08-04',3,33),(5441,2048,1,3,'2012-08-04',3,'2012-08-04',3,33),(5442,2048,1,3,'2012-08-04',3,'2012-08-04',3,33),(5443,2048,1,3,'2012-08-04',3,'2012-08-04',3,33),(5444,2048,1,3,'2012-08-04',3,'2012-08-04',3,33),(5445,2048,1,3,'2012-08-04',3,'2012-08-04',3,33),(5446,2049,1,3,'2012-08-04',3,'2012-08-04',3,33),(5447,2049,1,3,'2012-08-04',3,'2012-08-04',3,33),(5448,2049,1,3,'2012-08-04',3,'2012-08-04',3,33),(5449,2049,1,3,'2012-08-04',3,'2012-08-04',3,33),(5450,2049,1,3,'2012-08-04',3,'2012-08-04',3,33),(5451,2050,1,3,'2012-08-04',3,'2012-08-04',3,33),(5452,2050,1,3,'2012-08-04',3,'2012-08-04',3,33),(5453,2050,1,3,'2012-08-04',3,'2012-08-04',3,33),(5454,2051,1,3,'2012-08-04',3,'2012-08-04',3,33),(5455,2051,1,3,'2012-08-04',3,'2012-08-04',3,33),(5456,2052,1,3,'2012-08-04',3,'2012-08-04',3,33),(5457,2052,1,3,'2012-08-04',3,'2012-08-04',3,33),(5458,2052,1,3,'2012-08-04',3,'2012-08-04',3,33),(5459,2052,1,3,'2012-08-04',3,'2012-08-04',3,33),(5460,2053,1,3,'2012-08-04',3,'2012-08-04',3,33),(5461,2053,1,3,'2012-08-04',3,'2012-08-04',3,33),(5462,2053,1,3,'2012-08-04',3,'2012-08-04',3,33),(5463,2053,1,3,'2012-08-04',3,'2012-08-04',3,33),(5464,2054,1,3,'2012-08-04',3,'2012-08-04',3,33),(5465,2054,1,3,'2012-08-04',3,'2012-08-04',3,33),(5466,2055,1,3,'2012-08-04',3,'2012-08-04',3,33),(5467,2055,1,3,'2012-08-04',3,'2012-08-04',3,33),(5468,2055,1,3,'2012-08-04',3,'2012-08-04',3,33),(5469,2055,1,3,'2012-08-04',3,'2012-08-04',3,33),(5470,2055,1,3,'2012-08-04',3,'2012-08-04',3,33),(5471,2056,1,3,'2012-08-04',3,'2012-08-04',3,33),(5472,2057,1,3,'2012-08-04',3,'2012-08-04',3,33),(5473,2057,1,3,'2012-08-04',3,'2012-08-04',3,33),(5474,2058,1,3,'2012-08-04',3,'2012-08-04',3,33),(5475,2058,1,3,'2012-08-04',3,'2012-08-04',3,33),(5476,2058,1,3,'2012-08-04',3,'2012-08-04',3,33),(5477,2058,1,3,'2012-08-04',3,'2012-08-04',3,33),(5478,2058,1,3,'2012-08-04',3,'2012-08-04',3,33),(5479,2059,1,3,'2012-08-04',3,'2012-08-04',3,33),(5480,2059,1,3,'2012-08-04',3,'2012-08-04',3,33),(5481,2059,1,3,'2012-08-04',3,'2012-08-04',3,33),(5482,2059,1,3,'2012-08-04',3,'2012-08-04',3,33),(5483,2059,1,3,'2012-08-04',3,'2012-08-04',3,33),(5484,2059,1,3,'2012-08-04',3,'2012-08-04',3,33),(5485,2059,1,3,'2012-08-04',3,'2012-08-04',3,33),(5486,2060,1,3,'2012-08-04',3,'2012-08-04',3,33),(5487,2060,1,3,'2012-08-04',3,'2012-08-04',3,33),(5488,2061,1,3,'2012-08-04',3,'2012-08-04',3,33),(5489,2061,1,3,'2012-08-04',3,'2012-08-04',3,33),(5490,2062,1,3,'2012-08-04',3,'2012-08-04',3,33),(5491,2062,1,3,'2012-08-04',3,'2012-08-04',3,33),(5492,2062,1,3,'2012-08-04',3,'2012-08-04',3,33),(5493,2063,1,3,'2012-08-04',3,'2012-08-04',3,33),(5494,2063,1,3,'2012-08-04',3,'2012-08-04',3,33),(5495,2064,1,3,'2012-08-04',3,'2012-08-04',3,33),(5496,2064,1,3,'2012-08-04',3,'2012-08-04',3,33),(5497,2064,1,3,'2012-08-04',3,'2012-08-04',3,33),(5498,2064,1,3,'2012-08-04',3,'2012-08-04',3,33),(5499,2064,1,3,'2012-08-04',3,'2012-08-04',3,33),(5500,2065,1,3,'2012-08-04',3,'2012-08-04',3,33),(5501,2065,1,3,'2012-08-04',3,'2012-08-04',3,33),(5502,2065,1,3,'2012-08-04',3,'2012-08-04',3,33),(5503,2065,1,3,'2012-08-04',3,'2012-08-04',3,33),(5504,2065,1,3,'2012-08-04',3,'2012-08-04',3,33),(5505,2065,1,3,'2012-08-04',3,'2012-08-04',3,33),(5506,2066,1,3,'2012-08-04',3,'2012-08-04',3,33),(5507,2066,1,3,'2012-08-04',3,'2012-08-04',3,33),(5508,2066,1,3,'2012-08-04',3,'2012-08-04',3,33),(5509,2067,1,3,'2012-08-04',3,'2012-08-04',3,33),(5510,2067,1,3,'2012-08-04',3,'2012-08-04',3,33),(5511,2067,1,3,'2012-08-04',3,'2012-08-04',3,33),(5512,2068,1,3,'2012-08-04',3,'2012-08-04',3,33),(5513,2068,1,3,'2012-08-04',3,'2012-08-04',3,33),(5514,2068,1,3,'2012-08-04',3,'2012-08-04',3,33),(5515,2068,1,3,'2012-08-04',3,'2012-08-04',3,33),(5516,2068,1,3,'2012-08-04',3,'2012-08-04',3,33),(5517,2069,1,3,'2012-08-04',3,'2012-08-04',3,33),(5518,2069,1,3,'2012-08-04',3,'2012-08-04',3,33),(5519,2069,1,3,'2012-08-04',3,'2012-08-04',3,33),(5520,2069,1,3,'2012-08-04',3,'2012-08-04',3,33),(5521,2069,1,3,'2012-08-04',3,'2012-08-04',3,33),(5522,2070,1,3,'2012-08-04',3,'2012-08-04',3,33),(5523,2070,1,3,'2012-08-04',3,'2012-08-04',3,33),(5524,2071,1,3,'2012-08-04',3,'2012-08-04',3,33),(5525,2071,1,3,'2012-08-04',3,'2012-08-04',3,33),(5526,2071,1,3,'2012-08-04',3,'2012-08-04',3,33),(5527,2072,1,3,'2012-08-04',3,'2012-08-04',3,33),(5528,2072,1,3,'2012-08-04',3,'2012-08-04',3,33),(5529,2072,1,3,'2012-08-04',3,'2012-08-04',3,33),(5530,2072,1,3,'2012-08-04',3,'2012-08-04',3,33),(5531,2073,1,3,'2012-08-04',3,'2012-08-04',3,33),(5532,2073,1,3,'2012-08-04',3,'2012-08-04',3,33),(5533,2073,1,3,'2012-08-04',3,'2012-08-04',3,33),(5534,2074,1,3,'2012-08-04',3,'2012-08-04',3,33),(5535,2074,1,3,'2012-08-04',3,'2012-08-04',3,33),(5536,2074,1,3,'2012-08-04',3,'2012-08-04',3,33),(5537,2074,1,3,'2012-08-04',3,'2012-08-04',3,33),(5538,2074,1,3,'2012-08-04',3,'2012-08-04',3,33),(5539,2075,1,3,'2012-08-04',3,'2012-08-04',3,33),(5540,2075,1,3,'2012-08-04',3,'2012-08-04',3,33),(5541,2075,1,3,'2012-08-04',3,'2012-08-04',3,33),(5542,2075,1,3,'2012-08-04',3,'2012-08-04',3,33),(5543,2075,1,3,'2012-08-04',3,'2012-08-04',3,33),(5544,2075,1,3,'2012-08-04',3,'2012-08-04',3,33),(5545,2076,1,3,'2012-08-04',3,'2012-08-04',3,33),(5546,2076,1,3,'2012-08-04',3,'2012-08-04',3,33),(5547,2076,1,3,'2012-08-04',3,'2012-08-04',3,33),(5548,2076,1,3,'2012-08-04',3,'2012-08-04',3,33),(5549,2077,1,3,'2012-08-04',3,'2012-08-04',3,33),(5550,2077,1,3,'2012-08-04',3,'2012-08-04',3,33),(5551,2077,1,3,'2012-08-04',3,'2012-08-04',3,33),(5552,2077,1,3,'2012-08-04',3,'2012-08-04',3,33),(5553,2077,1,3,'2012-08-04',3,'2012-08-04',3,33),(5554,2078,1,3,'2012-08-04',3,'2012-08-04',3,33),(5555,2078,1,3,'2012-08-04',3,'2012-08-04',3,33),(5556,2079,1,3,'2012-08-04',3,'2012-08-04',3,33),(5557,2080,1,3,'2012-08-04',3,'2012-08-04',3,33),(5558,2080,1,3,'2012-08-04',3,'2012-08-04',3,33),(5559,2081,1,3,'2012-08-04',3,'2012-08-04',3,33),(5560,2081,1,3,'2012-08-04',3,'2012-08-04',3,33),(5561,2081,1,3,'2012-08-04',3,'2012-08-04',3,33),(5562,2082,1,3,'2012-08-04',3,'2012-08-04',3,33),(5563,2082,1,3,'2012-08-04',3,'2012-08-04',3,33),(5564,2082,1,3,'2012-08-04',3,'2012-08-04',3,33),(5565,2082,1,3,'2012-08-04',3,'2012-08-04',3,33),(5566,2082,1,3,'2012-08-04',3,'2012-08-04',3,33),(5567,2082,1,3,'2012-08-04',3,'2012-08-04',3,33),(5568,2083,1,3,'2012-08-04',3,'2012-08-04',3,33),(5569,2083,1,3,'2012-08-04',3,'2012-08-04',3,33),(5570,2083,1,3,'2012-08-04',3,'2012-08-04',3,33),(5571,2083,1,3,'2012-08-04',3,'2012-08-04',3,33),(5572,2083,1,3,'2012-08-04',3,'2012-08-04',3,33),(5573,2083,1,3,'2012-08-04',3,'2012-08-04',3,33),(5574,2084,1,3,'2012-08-04',3,'2012-08-04',3,33),(5575,2084,1,3,'2012-08-04',3,'2012-08-04',3,33),(5576,2084,1,3,'2012-08-04',3,'2012-08-04',3,33),(5577,2085,1,3,'2012-08-04',3,'2012-08-04',3,33),(5578,2085,1,3,'2012-08-04',3,'2012-08-04',3,33),(5579,2086,1,3,'2012-08-04',3,'2012-08-04',3,33),(5580,2086,1,3,'2012-08-04',3,'2012-08-04',3,33),(5581,2086,1,3,'2012-08-04',3,'2012-08-04',3,33),(5582,2086,1,3,'2012-08-04',3,'2012-08-04',3,33),(5583,2087,1,3,'2012-08-04',3,'2012-08-04',3,33),(5584,2087,1,3,'2012-08-04',3,'2012-08-04',3,33),(5585,2087,1,3,'2012-08-04',3,'2012-08-04',3,33),(5586,2088,1,3,'2012-08-04',3,'2012-08-04',3,33),(5587,2088,1,3,'2012-08-04',3,'2012-08-04',3,33),(5588,2088,1,3,'2012-08-04',3,'2012-08-04',3,33),(5589,2088,1,3,'2012-08-04',3,'2012-08-04',3,33),(5590,2088,1,3,'2012-08-04',3,'2012-08-04',3,33),(5591,2088,1,3,'2012-08-04',3,'2012-08-04',3,33),(5592,2089,1,3,'2012-08-04',3,'2012-08-04',3,33),(5593,2089,1,3,'2012-08-04',3,'2012-08-04',3,33),(5594,2089,1,3,'2012-08-04',3,'2012-08-04',3,33),(5595,2089,1,3,'2012-08-04',3,'2012-08-04',3,33),(5596,2090,1,3,'2012-08-04',3,'2012-08-04',3,33),(5597,2091,1,3,'2012-08-04',3,'2012-08-04',3,33),(5598,2091,1,3,'2012-08-04',3,'2012-08-04',3,33),(5599,2091,1,3,'2012-08-04',3,'2012-08-04',3,33),(5600,2091,1,3,'2012-08-04',3,'2012-08-04',3,33),(5601,2092,1,3,'2012-08-04',3,'2012-08-04',3,33),(5602,2092,1,3,'2012-08-04',3,'2012-08-04',3,33),(5603,2092,1,3,'2012-08-04',3,'2012-08-04',3,33),(5604,2093,1,3,'2012-08-04',3,'2012-08-04',3,33),(5605,2093,1,3,'2012-08-04',3,'2012-08-04',3,33),(5606,2093,1,3,'2012-08-04',3,'2012-08-04',3,33),(5607,2094,1,3,'2012-08-04',3,'2012-08-04',3,33),(5608,2094,1,3,'2012-08-04',3,'2012-08-04',3,33),(5609,2094,1,3,'2012-08-04',3,'2012-08-04',3,33),(5610,2094,1,3,'2012-08-04',3,'2012-08-04',3,33),(5611,2094,1,3,'2012-08-04',3,'2012-08-04',3,33),(5612,2095,1,3,'2012-08-04',3,'2012-08-04',3,33),(5613,2095,1,3,'2012-08-04',3,'2012-08-04',3,33),(5614,2096,1,3,'2012-08-04',3,'2012-08-04',3,33),(5615,2096,1,3,'2012-08-04',3,'2012-08-04',3,33),(5616,2096,1,3,'2012-08-04',3,'2012-08-04',3,33),(5617,2096,1,3,'2012-08-04',3,'2012-08-04',3,33),(5618,2096,1,3,'2012-08-04',3,'2012-08-04',3,33),(5619,2096,1,3,'2012-08-04',3,'2012-08-04',3,33),(5620,2097,1,3,'2012-08-04',3,'2012-08-04',3,33),(5621,2097,1,3,'2012-08-04',3,'2012-08-04',3,33),(5622,2097,1,3,'2012-08-04',3,'2012-08-04',3,33),(5623,2097,1,3,'2012-08-04',3,'2012-08-04',3,33),(5624,2097,1,3,'2012-08-04',3,'2012-08-04',3,33),(5625,2098,1,3,'2012-08-04',3,'2012-08-04',3,33),(5626,2098,1,3,'2012-08-04',3,'2012-08-04',3,33),(5627,2098,1,3,'2012-08-04',3,'2012-08-04',3,33),(5628,2099,1,3,'2012-08-04',3,'2012-08-04',3,33),(5629,2099,1,3,'2012-08-04',3,'2012-08-04',3,33),(5630,2099,1,3,'2012-08-04',3,'2012-08-04',3,33),(5631,2099,1,3,'2012-08-04',3,'2012-08-04',3,33),(5632,2099,1,3,'2012-08-04',3,'2012-08-04',3,33),(5633,2100,1,3,'2012-08-04',3,'2012-08-04',3,33),(5634,2100,1,3,'2012-08-04',3,'2012-08-04',3,33),(5635,2100,1,3,'2012-08-04',3,'2012-08-04',3,33),(5636,2100,1,3,'2012-08-04',3,'2012-08-04',3,33),(5637,2101,1,3,'2012-08-04',3,'2012-08-04',3,33),(5638,2101,1,3,'2012-08-04',3,'2012-08-04',3,33),(5639,2101,1,3,'2012-08-04',3,'2012-08-04',3,33),(5640,2102,1,3,'2012-08-04',3,'2012-08-04',3,33),(5641,2102,1,3,'2012-08-04',3,'2012-08-04',3,33),(5642,2103,1,3,'2012-08-04',3,'2012-08-04',3,33),(5643,2103,1,3,'2012-08-04',3,'2012-08-04',3,33),(5644,2103,1,3,'2012-08-04',3,'2012-08-04',3,33),(5645,2103,1,3,'2012-08-04',3,'2012-08-04',3,33),(5646,2104,1,3,'2012-08-04',3,'2012-08-04',3,33),(5647,2105,1,3,'2012-08-04',3,'2012-08-04',3,33),(5648,2105,1,3,'2012-08-04',3,'2012-08-04',3,33),(5649,2105,1,3,'2012-08-04',3,'2012-08-04',3,33),(5650,2106,1,3,'2012-08-04',3,'2012-08-04',3,33),(5651,2106,1,3,'2012-08-04',3,'2012-08-04',3,33),(5652,2106,1,3,'2012-08-04',3,'2012-08-04',3,33),(5653,2106,1,3,'2012-08-04',3,'2012-08-04',3,33),(5654,2107,1,3,'2012-08-04',3,'2012-08-04',3,33),(5655,2108,1,3,'2012-08-04',3,'2012-08-04',3,33),(5656,2108,1,3,'2012-08-04',3,'2012-08-04',3,33),(5657,2108,1,3,'2012-08-04',3,'2012-08-04',3,33),(5658,2109,1,3,'2012-08-04',3,'2012-08-04',3,33),(5659,2109,1,3,'2012-08-04',3,'2012-08-04',3,33),(5660,2110,1,3,'2012-08-04',3,'2012-08-04',3,33),(5661,2110,1,3,'2012-08-04',3,'2012-08-04',3,33),(5662,2110,1,3,'2012-08-04',3,'2012-08-04',3,33),(5663,2111,1,3,'2012-08-04',3,'2012-08-04',3,33),(5664,2112,1,3,'2012-08-04',3,'2012-08-04',3,33),(5665,2113,1,3,'2012-08-04',3,'2012-08-04',3,33),(5666,2114,1,3,'2012-08-04',3,'2012-08-04',3,33),(5667,2114,1,3,'2012-08-04',3,'2012-08-04',3,33),(5668,2115,1,3,'2012-08-04',3,'2012-08-04',3,33),(5669,2115,1,3,'2012-08-04',3,'2012-08-04',3,33),(5670,2116,1,3,'2012-08-04',3,'2012-08-04',3,33),(5671,2116,1,3,'2012-08-04',3,'2012-08-04',3,33),(5672,2116,1,3,'2012-08-04',3,'2012-08-04',3,33),(5673,2116,1,3,'2012-08-04',3,'2012-08-04',3,33),(5674,2117,1,3,'2012-08-04',3,'2012-08-04',3,33),(5675,2117,1,3,'2012-08-04',3,'2012-08-04',3,33),(5676,2118,1,3,'2012-08-04',3,'2012-08-04',3,33),(5677,2118,1,3,'2012-08-04',3,'2012-08-04',3,33),(5678,2119,1,3,'2012-08-04',3,'2012-08-04',3,33),(5679,2119,1,3,'2012-08-04',3,'2012-08-04',3,33),(5680,2119,1,3,'2012-08-04',3,'2012-08-04',3,33),(5681,2119,1,3,'2012-08-04',3,'2012-08-04',3,33),(5682,2119,1,3,'2012-08-04',3,'2012-08-04',3,33),(5683,2119,1,3,'2012-08-04',3,'2012-08-04',3,33),(5684,2120,1,3,'2012-08-04',3,'2012-08-04',3,33),(5685,2120,1,3,'2012-08-04',3,'2012-08-04',3,33),(5686,2121,1,3,'2012-08-04',3,'2012-08-04',3,33),(5687,2122,1,3,'2012-08-04',3,'2012-08-04',3,33),(5688,2122,1,3,'2012-08-04',3,'2012-08-04',3,33),(5689,2122,1,3,'2012-08-04',3,'2012-08-04',3,33),(5690,2122,1,3,'2012-08-04',3,'2012-08-04',3,33),(5691,2122,1,3,'2012-08-04',3,'2012-08-04',3,33),(5692,2123,1,3,'2012-08-04',3,'2012-08-04',3,33),(5693,2123,1,3,'2012-08-04',3,'2012-08-04',3,33),(5694,2123,1,3,'2012-08-04',3,'2012-08-04',3,33),(5695,2123,1,3,'2012-08-04',3,'2012-08-04',3,33),(5696,2124,1,3,'2012-08-04',3,'2012-08-04',3,33),(5697,2124,1,3,'2012-08-04',3,'2012-08-04',3,33),(5698,2124,1,3,'2012-08-04',3,'2012-08-04',3,33),(5699,2124,1,3,'2012-08-04',3,'2012-08-04',3,33),(5700,2124,1,3,'2012-08-04',3,'2012-08-04',3,33),(5701,2124,1,3,'2012-08-04',3,'2012-08-04',3,33),(5702,2124,1,3,'2012-08-04',3,'2012-08-04',3,33),(5703,2125,1,3,'2012-08-04',3,'2012-08-04',3,33),(5704,2125,1,3,'2012-08-04',3,'2012-08-04',3,33),(5705,2125,1,3,'2012-08-04',3,'2012-08-04',3,33),(5706,2125,1,3,'2012-08-04',3,'2012-08-04',3,33),(5707,2125,1,3,'2012-08-04',3,'2012-08-04',3,33),(5708,2125,1,3,'2012-08-04',3,'2012-08-04',3,33),(5709,2126,1,3,'2012-08-04',3,'2012-08-04',3,33),(5710,2126,1,3,'2012-08-04',3,'2012-08-04',3,33),(5711,2126,1,3,'2012-08-04',3,'2012-08-04',3,33),(5712,2127,1,3,'2012-08-04',3,'2012-08-04',3,33),(5713,2127,1,3,'2012-08-04',3,'2012-08-04',3,33),(5714,2127,1,3,'2012-08-04',3,'2012-08-04',3,33),(5715,2128,1,3,'2012-08-04',3,'2012-08-04',3,33),(5716,2128,1,3,'2012-08-04',3,'2012-08-04',3,33),(5717,2128,1,3,'2012-08-04',3,'2012-08-04',3,33),(5718,2129,1,3,'2012-08-04',3,'2012-08-04',3,33),(5719,2129,1,3,'2012-08-04',3,'2012-08-04',3,33),(5720,2129,1,3,'2012-08-04',3,'2012-08-04',3,33),(5721,2130,1,3,'2012-08-04',3,'2012-08-04',3,33),(5722,2130,1,3,'2012-08-04',3,'2012-08-04',3,33),(5723,2130,1,3,'2012-08-04',3,'2012-08-04',3,33),(5724,2130,1,3,'2012-08-04',3,'2012-08-04',3,33),(5725,2130,1,3,'2012-08-04',3,'2012-08-04',3,33),(5726,2130,1,3,'2012-08-04',3,'2012-08-04',3,33),(5727,2130,1,3,'2012-08-04',3,'2012-08-04',3,33),(5728,2130,1,3,'2012-08-04',3,'2012-08-04',3,33),(5729,2131,1,3,'2012-08-04',3,'2012-08-04',3,33),(5730,2131,1,3,'2012-08-04',3,'2012-08-04',3,33),(5731,2131,1,3,'2012-08-04',3,'2012-08-04',3,33),(5732,2131,1,3,'2012-08-04',3,'2012-08-04',3,33),(5733,2132,1,3,'2012-08-04',3,'2012-08-04',3,33),(5734,2132,1,3,'2012-08-04',3,'2012-08-04',3,33),(5735,2133,1,3,'2012-08-04',3,'2012-08-04',3,33),(5736,2133,1,3,'2012-08-04',3,'2012-08-04',3,33),(5737,2134,1,3,'2012-08-04',3,'2012-08-04',3,33),(5738,2134,1,3,'2012-08-04',3,'2012-08-04',3,33),(5739,2135,1,3,'2012-08-04',3,'2012-08-04',3,33),(5740,2135,1,3,'2012-08-04',3,'2012-08-04',3,33),(5741,2135,1,3,'2012-08-04',3,'2012-08-04',3,33),(5742,2135,1,3,'2012-08-04',3,'2012-08-04',3,33),(5743,2136,1,3,'2012-08-04',3,'2012-08-04',3,33),(5744,2136,1,3,'2012-08-04',3,'2012-08-04',3,33),(5745,2136,1,3,'2012-08-04',3,'2012-08-04',3,33),(5746,2137,1,3,'2012-08-04',3,'2012-08-04',3,33),(5747,2137,1,3,'2012-08-04',3,'2012-08-04',3,33),(5748,2138,1,3,'2012-08-04',3,'2012-08-04',3,33),(5749,2139,1,3,'2012-08-04',3,'2012-08-04',3,33),(5750,2139,1,3,'2012-08-04',3,'2012-08-04',3,33),(5751,2139,1,3,'2012-08-04',3,'2012-08-04',3,33),(5752,2140,1,3,'2012-08-04',3,'2012-08-04',3,33),(5753,2140,1,3,'2012-08-04',3,'2012-08-04',3,33),(5754,2140,1,3,'2012-08-04',3,'2012-08-04',3,33),(5755,2140,1,3,'2012-08-04',3,'2012-08-04',3,33),(5756,2141,1,3,'2012-08-04',3,'2012-08-04',3,33),(5757,2141,1,3,'2012-08-04',3,'2012-08-04',3,33),(5758,2141,1,3,'2012-08-04',3,'2012-08-04',3,33),(5759,2141,1,3,'2012-08-04',3,'2012-08-04',3,33),(5760,2142,1,3,'2012-08-04',3,'2012-08-04',3,33),(5761,2143,1,3,'2012-08-04',3,'2012-08-04',3,33),(5762,2144,1,3,'2012-08-04',3,'2012-08-04',3,33),(5763,2144,1,3,'2012-08-04',3,'2012-08-04',3,33),(5764,2144,1,3,'2012-08-04',3,'2012-08-04',3,33),(5765,2144,1,3,'2012-08-04',3,'2012-08-04',3,33),(5766,2144,1,3,'2012-08-04',3,'2012-08-04',3,33),(5767,2145,1,3,'2012-08-04',3,'2012-08-04',3,33),(5768,2145,1,3,'2012-08-04',3,'2012-08-04',3,33),(5769,2145,1,3,'2012-08-04',3,'2012-08-04',3,33),(5770,2146,1,3,'2012-08-04',3,'2012-08-04',3,33),(5771,2146,1,3,'2012-08-04',3,'2012-08-04',3,33),(5772,2146,1,3,'2012-08-04',3,'2012-08-04',3,33),(5773,2147,1,3,'2012-08-04',3,'2012-08-04',3,33),(5774,2147,1,3,'2012-08-04',3,'2012-08-04',3,33),(5775,2147,1,3,'2012-08-04',3,'2012-08-04',3,33),(5776,2147,1,3,'2012-08-04',3,'2012-08-04',3,33),(5777,2148,1,3,'2012-08-04',3,'2012-08-04',3,33),(5778,2148,1,3,'2012-08-04',3,'2012-08-04',3,33),(5779,2149,1,3,'2012-08-04',3,'2012-08-04',3,33),(5780,2149,1,3,'2012-08-04',3,'2012-08-04',3,33),(5781,2149,1,3,'2012-08-04',3,'2012-08-04',3,33),(5782,2149,1,3,'2012-08-04',3,'2012-08-04',3,33),(5783,2149,1,3,'2012-08-04',3,'2012-08-04',3,33),(5784,2150,1,3,'2012-08-04',3,'2012-08-04',3,33),(5785,2150,1,3,'2012-08-04',3,'2012-08-04',3,33),(5786,2151,1,3,'2012-08-04',3,'2012-08-04',3,33),(5787,2151,1,3,'2012-08-04',3,'2012-08-04',3,33),(5788,2151,1,3,'2012-08-04',3,'2012-08-04',3,33),(5789,2151,1,3,'2012-08-04',3,'2012-08-04',3,33),(5790,2151,1,3,'2012-08-04',3,'2012-08-04',3,33),(5791,2152,1,3,'2012-08-04',3,'2012-08-04',3,33),(5792,2152,1,3,'2012-08-04',3,'2012-08-04',3,33),(5793,2152,1,3,'2012-08-04',3,'2012-08-04',3,33),(5794,2153,1,3,'2012-08-04',3,'2012-08-04',3,33),(5795,2153,1,3,'2012-08-04',3,'2012-08-04',3,33),(5796,2153,1,3,'2012-08-04',3,'2012-08-04',3,33),(5797,2154,1,3,'2012-08-04',3,'2012-08-04',3,33),(5798,2154,1,3,'2012-08-04',3,'2012-08-04',3,33),(5799,2154,1,3,'2012-08-04',3,'2012-08-04',3,33),(5800,2154,1,3,'2012-08-04',3,'2012-08-04',3,33),(5801,2155,1,3,'2012-08-04',3,'2012-08-04',3,33),(5802,2155,1,3,'2012-08-04',3,'2012-08-04',3,33),(5803,2156,1,3,'2012-08-04',3,'2012-08-04',3,33),(5804,2157,1,3,'2012-08-04',3,'2012-08-04',3,33),(5805,2158,1,3,'2012-08-04',3,'2012-08-04',3,33),(5806,2159,1,3,'2012-08-04',3,'2012-08-04',3,33),(5807,2159,1,3,'2012-08-04',3,'2012-08-04',3,33),(5808,2160,1,3,'2012-08-04',3,'2012-08-04',3,33),(5809,2160,1,3,'2012-08-04',3,'2012-08-04',3,33),(5810,2160,1,3,'2012-08-04',3,'2012-08-04',3,33),(5811,2161,1,3,'2012-08-04',3,'2012-08-04',3,33),(5812,2161,1,3,'2012-08-04',3,'2012-08-04',3,33),(5813,2162,1,3,'2012-08-04',3,'2012-08-04',3,33),(5814,2162,1,3,'2012-08-04',3,'2012-08-04',3,33),(5815,2163,1,3,'2012-08-04',3,'2012-08-04',3,33),(5816,2163,1,3,'2012-08-04',3,'2012-08-04',3,33),(5817,2164,1,3,'2012-08-04',3,'2012-08-04',3,33),(5818,2164,1,3,'2012-08-04',3,'2012-08-04',3,33),(5819,2164,1,3,'2012-08-04',3,'2012-08-04',3,33),(5820,2164,1,3,'2012-08-04',3,'2012-08-04',3,33),(5821,2164,1,3,'2012-08-04',3,'2012-08-04',3,33),(5822,2165,1,3,'2012-08-04',3,'2012-08-04',3,33),(5823,2165,1,3,'2012-08-04',3,'2012-08-04',3,33),(5824,2166,1,3,'2012-08-04',3,'2012-08-04',3,33),(5825,2166,1,3,'2012-08-04',3,'2012-08-04',3,33),(5826,2167,1,3,'2012-08-04',3,'2012-08-04',3,33),(5827,2167,1,3,'2012-08-04',3,'2012-08-04',3,33),(5828,2167,1,3,'2012-08-04',3,'2012-08-04',3,33),(5829,2167,1,3,'2012-08-04',3,'2012-08-04',3,33),(5830,2167,1,3,'2012-08-04',3,'2012-08-04',3,33),(5831,2167,1,3,'2012-08-04',3,'2012-08-04',3,33),(5832,2168,1,3,'2012-08-04',3,'2012-08-04',3,33),(5833,2168,1,3,'2012-08-04',3,'2012-08-04',3,33),(5834,2168,1,3,'2012-08-04',3,'2012-08-04',3,33),(5835,2168,1,3,'2012-08-04',3,'2012-08-04',3,33),(5836,2168,1,3,'2012-08-04',3,'2012-08-04',3,33),(5837,2169,1,3,'2012-08-04',3,'2012-08-04',3,33),(5838,2169,1,3,'2012-08-04',3,'2012-08-04',3,33),(5839,2169,1,3,'2012-08-04',3,'2012-08-04',3,33),(5840,2169,1,3,'2012-08-04',3,'2012-08-04',3,33),(5841,2169,1,3,'2012-08-04',3,'2012-08-04',3,33),(5842,2169,1,3,'2012-08-04',3,'2012-08-04',3,33),(5843,2170,1,3,'2012-08-04',3,'2012-08-04',3,33),(5844,2170,1,3,'2012-08-04',3,'2012-08-04',3,33),(5845,2170,1,3,'2012-08-04',3,'2012-08-04',3,33),(5846,2171,1,3,'2012-08-04',3,'2012-08-04',3,33),(5847,2172,1,3,'2012-08-04',3,'2012-08-04',3,33),(5848,2173,1,3,'2012-08-04',3,'2012-08-04',3,33),(5849,2173,1,3,'2012-08-04',3,'2012-08-04',3,33),(5850,2173,1,3,'2012-08-04',3,'2012-08-04',3,33),(5851,2174,1,3,'2012-08-04',3,'2012-08-04',3,33),(5852,2174,1,3,'2012-08-04',3,'2012-08-04',3,33),(5853,2174,1,3,'2012-08-04',3,'2012-08-04',3,33),(5854,2175,1,3,'2012-08-04',3,'2012-08-04',3,33),(5855,2175,1,3,'2012-08-04',3,'2012-08-04',3,33),(5856,2175,1,3,'2012-08-04',3,'2012-08-04',3,33),(5857,2175,1,3,'2012-08-04',3,'2012-08-04',3,33),(5858,2175,1,3,'2012-08-04',3,'2012-08-04',3,33),(5859,2176,1,3,'2012-08-04',3,'2012-08-04',3,33),(5860,2176,1,3,'2012-08-04',3,'2012-08-04',3,33),(5861,2176,1,3,'2012-08-04',3,'2012-08-04',3,33),(5862,2176,1,3,'2012-08-04',3,'2012-08-04',3,33),(5863,2176,1,3,'2012-08-04',3,'2012-08-04',3,33),(5864,2176,1,3,'2012-08-04',3,'2012-08-04',3,33),(5865,2176,1,3,'2012-08-04',3,'2012-08-04',3,33),(5866,2177,1,3,'2012-08-04',3,'2012-08-04',3,33),(5867,2177,1,3,'2012-08-04',3,'2012-08-04',3,33),(5868,2177,1,3,'2012-08-04',3,'2012-08-04',3,33),(5869,2177,1,3,'2012-08-04',3,'2012-08-04',3,33),(5870,2178,1,3,'2012-08-04',3,'2012-08-04',3,33),(5871,2178,1,3,'2012-08-04',3,'2012-08-04',3,33),(5872,2179,1,3,'2012-08-04',3,'2012-08-04',3,33),(5873,2180,1,3,'2012-08-04',3,'2012-08-04',3,33),(5874,2180,1,3,'2012-08-04',3,'2012-08-04',3,33),(5875,2181,1,3,'2012-08-04',3,'2012-08-04',3,33),(5876,2181,1,3,'2012-08-04',3,'2012-08-04',3,33),(5877,2181,1,3,'2012-08-04',3,'2012-08-04',3,33),(5878,2182,1,3,'2012-08-04',3,'2012-08-04',3,33),(5879,2183,1,3,'2012-08-04',3,'2012-08-04',3,33),(5880,2183,1,3,'2012-08-04',3,'2012-08-04',3,33),(5881,2184,1,3,'2012-08-04',3,'2012-08-04',3,33),(5882,2184,1,3,'2012-08-04',3,'2012-08-04',3,33),(5883,2184,1,3,'2012-08-04',3,'2012-08-04',3,33),(5884,2184,1,3,'2012-08-04',3,'2012-08-04',3,33),(5885,2184,1,3,'2012-08-04',3,'2012-08-04',3,33),(5886,2184,1,3,'2012-08-04',3,'2012-08-04',3,33),(5887,2185,1,3,'2012-08-04',3,'2012-08-04',3,33),(5888,2186,1,3,'2012-08-04',3,'2012-08-04',3,33),(5889,2186,1,3,'2012-08-04',3,'2012-08-04',3,33),(5890,2186,1,3,'2012-08-04',3,'2012-08-04',3,33),(5891,2187,1,3,'2012-08-04',3,'2012-08-04',3,33),(5892,2188,1,3,'2012-08-04',3,'2012-08-04',3,33),(5893,2188,1,3,'2012-08-04',3,'2012-08-04',3,33),(5894,2189,1,3,'2012-08-04',3,'2012-08-04',3,33),(5895,2189,1,3,'2012-08-04',3,'2012-08-04',3,33),(5896,2189,1,3,'2012-08-04',3,'2012-08-04',3,33),(5897,2189,1,3,'2012-08-04',3,'2012-08-04',3,33),(5898,2189,1,3,'2012-08-04',3,'2012-08-04',3,33),(5899,2189,1,3,'2012-08-04',3,'2012-08-04',3,33),(5900,2190,1,3,'2012-08-04',3,'2012-08-04',3,33),(5901,2191,1,3,'2012-08-04',3,'2012-08-04',3,33),(5902,2192,1,3,'2012-08-04',3,'2012-08-04',3,33),(5903,2192,1,3,'2012-08-04',3,'2012-08-04',3,33),(5904,2193,1,3,'2012-08-04',3,'2012-08-04',3,33),(5905,2193,1,3,'2012-08-04',3,'2012-08-04',3,33),(5906,2193,1,3,'2012-08-04',3,'2012-08-04',3,33),(5907,2193,1,3,'2012-08-04',3,'2012-08-04',3,33),(5908,2193,1,3,'2012-08-04',3,'2012-08-04',3,33),(5909,2194,1,3,'2012-08-04',3,'2012-08-04',3,33),(5910,2194,1,3,'2012-08-04',3,'2012-08-04',3,33),(5911,2195,1,3,'2012-08-04',3,'2012-08-04',3,33),(5912,2195,1,3,'2012-08-04',3,'2012-08-04',3,33),(5913,2195,1,3,'2012-08-04',3,'2012-08-04',3,33),(5914,2195,1,3,'2012-08-04',3,'2012-08-04',3,33),(5915,2195,1,3,'2012-08-04',3,'2012-08-04',3,33),(5916,2195,1,3,'2012-08-04',3,'2012-08-04',3,33),(5917,2196,1,3,'2012-08-04',3,'2012-08-04',3,33),(5918,2197,1,3,'2012-08-04',3,'2012-08-04',3,33),(5919,2197,1,3,'2012-08-04',3,'2012-08-04',3,33),(5920,2197,1,3,'2012-08-04',3,'2012-08-04',3,33),(5921,2198,1,3,'2012-08-04',3,'2012-08-04',3,33),(5922,2199,1,3,'2012-08-04',3,'2012-08-04',3,33),(5923,2199,1,3,'2012-08-04',3,'2012-08-04',3,33),(5924,2200,1,3,'2012-08-04',3,'2012-08-04',3,33),(5925,2200,1,3,'2012-08-04',3,'2012-08-04',3,33),(5926,2201,1,3,'2012-08-04',3,'2012-08-04',3,33),(5927,2218,1,3,'2012-08-04',3,'2012-08-04',3,33),(5928,2218,1,3,'2012-08-04',3,'2012-08-04',3,33),(5929,2218,1,3,'2012-08-04',3,'2012-08-04',3,33),(5930,2219,1,3,'2012-08-04',3,'2012-08-04',3,33),(5931,2219,1,3,'2012-08-04',3,'2012-08-04',3,33),(5932,2220,1,3,'2012-08-04',3,'2012-08-04',3,33),(5933,2221,1,3,'2012-08-04',3,'2012-08-04',3,33),(5934,2221,1,3,'2012-08-04',3,'2012-08-04',3,33),(5935,2222,1,3,'2012-08-04',3,'2012-08-04',3,33),(5936,2222,1,3,'2012-08-04',3,'2012-08-04',3,33),(5937,2222,1,3,'2012-08-04',3,'2012-08-04',3,33),(5938,2223,1,3,'2012-08-04',3,'2012-08-04',3,33),(5939,2223,1,3,'2012-08-04',3,'2012-08-04',3,33),(5940,2224,1,3,'2012-08-04',3,'2012-08-04',3,33),(5941,2224,1,3,'2012-08-04',3,'2012-08-04',3,33),(5942,2224,1,3,'2012-08-04',3,'2012-08-04',3,33),(5943,2225,1,3,'2012-08-04',3,'2012-08-04',3,33),(5944,2226,1,3,'2012-08-04',3,'2012-08-04',3,33),(5945,2227,1,3,'2012-08-04',3,'2012-08-04',3,33),(5946,2228,1,3,'2012-08-04',3,'2012-08-04',3,33),(5947,2228,1,3,'2012-08-04',3,'2012-08-04',3,33),(5948,2228,1,3,'2012-08-04',3,'2012-08-04',3,33),(5949,2229,1,3,'2012-08-04',3,'2012-08-04',3,33),(5950,2229,1,3,'2012-08-04',3,'2012-08-04',3,33),(5951,2230,1,3,'2012-08-04',3,'2012-08-04',3,33),(5952,2230,1,3,'2012-08-04',3,'2012-08-04',3,33),(5953,2230,1,3,'2012-08-04',3,'2012-08-04',3,33),(5954,2230,1,3,'2012-08-04',3,'2012-08-04',3,33),(5955,2230,1,3,'2012-08-04',3,'2012-08-04',3,33),(5956,2231,1,3,'2012-08-04',3,'2012-08-04',3,33),(5957,2231,1,3,'2012-08-04',3,'2012-08-04',3,33),(5958,2231,1,3,'2012-08-04',3,'2012-08-04',3,33),(5959,2231,1,3,'2012-08-04',3,'2012-08-04',3,33),(5960,2232,1,3,'2012-08-04',3,'2012-08-04',3,33),(5961,2232,1,3,'2012-08-04',3,'2012-08-04',3,33),(5962,2232,1,3,'2012-08-04',3,'2012-08-04',3,33),(5963,2233,1,3,'2012-08-04',3,'2012-08-04',3,33),(5964,2234,1,3,'2012-08-04',3,'2012-08-04',3,33),(5965,2234,1,3,'2012-08-04',3,'2012-08-04',3,33),(5966,2234,1,3,'2012-08-04',3,'2012-08-04',3,33),(5967,2234,1,3,'2012-08-04',3,'2012-08-04',3,33),(5968,2235,1,3,'2012-08-04',3,'2012-08-04',3,33),(5969,2235,1,3,'2012-08-04',3,'2012-08-04',3,33),(5970,2235,1,3,'2012-08-04',3,'2012-08-04',3,33),(5971,2236,1,3,'2012-08-04',3,'2012-08-04',3,33),(5972,2236,1,3,'2012-08-04',3,'2012-08-04',3,33),(5973,2236,1,3,'2012-08-04',3,'2012-08-04',3,33),(5974,2236,1,3,'2012-08-04',3,'2012-08-04',3,33),(5975,2237,1,3,'2012-08-04',3,'2012-08-04',3,33),(5976,2238,1,3,'2012-08-04',3,'2012-08-04',3,33),(5977,2239,1,3,'2012-08-04',3,'2012-08-04',3,33),(5978,2239,1,3,'2012-08-04',3,'2012-08-04',3,33),(5979,2240,1,3,'2012-08-04',3,'2012-08-04',3,33),(5980,2240,1,3,'2012-08-04',3,'2012-08-04',3,33),(5981,2241,1,3,'2012-08-04',3,'2012-08-04',3,33),(5982,2242,1,3,'2012-08-04',3,'2012-08-04',3,33),(5983,2243,1,3,'2012-08-04',3,'2012-08-04',3,33),(5984,2243,1,3,'2012-08-04',3,'2012-08-04',3,33),(5985,2244,1,3,'2012-08-04',3,'2012-08-04',3,33),(5986,2244,1,3,'2012-08-04',3,'2012-08-04',3,33),(5987,2244,1,3,'2012-08-04',3,'2012-08-04',3,33),(5988,2245,1,3,'2012-08-04',3,'2012-08-04',3,33),(5989,2246,1,3,'2012-08-04',3,'2012-08-04',3,33),(5990,2247,1,3,'2012-08-04',3,'2012-08-04',3,33),(5991,2248,1,3,'2012-08-04',3,'2012-08-04',3,33),(5992,2249,1,3,'2012-08-04',3,'2012-08-04',3,33),(5993,2249,1,3,'2012-08-04',3,'2012-08-04',3,33),(5994,2249,1,3,'2012-08-04',3,'2012-08-04',3,33),(5995,2250,1,3,'2012-08-04',3,'2012-08-04',3,33),(5996,2251,1,3,'2012-08-04',3,'2012-08-04',3,33),(5997,2251,1,3,'2012-08-04',3,'2012-08-04',3,33),(5998,2251,1,3,'2012-08-04',3,'2012-08-04',3,33),(5999,2252,1,3,'2012-08-04',3,'2012-08-04',3,33),(6000,2253,1,3,'2012-08-04',3,'2012-08-04',3,33),(6001,2253,1,3,'2012-08-04',3,'2012-08-04',3,33),(6002,2254,1,3,'2012-08-04',3,'2012-08-04',3,33),(6003,2255,1,3,'2012-08-04',3,'2012-08-04',3,33),(6004,2255,1,3,'2012-08-04',3,'2012-08-04',3,33),(6005,2255,1,3,'2012-08-04',3,'2012-08-04',3,33),(6006,2256,1,3,'2012-08-04',3,'2012-08-04',3,33),(6007,2256,1,3,'2012-08-04',3,'2012-08-04',3,33),(6008,2257,1,3,'2012-08-04',3,'2012-08-04',3,33),(6009,2257,1,3,'2012-08-04',3,'2012-08-04',3,33),(6010,2257,1,3,'2012-08-04',3,'2012-08-04',3,33),(6011,2258,1,3,'2012-08-04',3,'2012-08-04',3,33),(6012,2259,1,3,'2012-08-04',3,'2012-08-04',3,33),(6013,2259,1,3,'2012-08-04',3,'2012-08-04',3,33),(6014,2260,1,3,'2012-08-04',3,'2012-08-04',3,33),(6015,2260,1,3,'2012-08-04',3,'2012-08-04',3,33),(6016,2261,1,3,'2012-08-04',3,'2012-08-04',3,33),(6017,2262,1,3,'2012-08-04',3,'2012-08-04',3,33),(6018,2262,1,3,'2012-08-04',3,'2012-08-04',3,33),(6019,2263,1,3,'2012-08-04',3,'2012-08-04',3,33),(6020,2263,1,3,'2012-08-04',3,'2012-08-04',3,33),(6021,2264,1,3,'2012-08-04',3,'2012-08-04',3,33),(6022,2264,1,3,'2012-08-04',3,'2012-08-04',3,33),(6023,2265,1,3,'2012-08-04',3,'2012-08-04',3,33),(6024,2265,1,3,'2012-08-04',3,'2012-08-04',3,33),(6025,2265,1,3,'2012-08-04',3,'2012-08-04',3,33),(6026,2266,1,3,'2012-08-04',3,'2012-08-04',3,33),(6027,2266,1,3,'2012-08-04',3,'2012-08-04',3,33),(6028,2267,1,3,'2012-08-04',3,'2012-08-04',3,33),(6029,2267,1,3,'2012-08-04',3,'2012-08-04',3,33),(6030,2267,1,3,'2012-08-04',3,'2012-08-04',3,33),(6031,2268,1,3,'2012-08-04',3,'2012-08-04',3,33),(6032,2269,1,3,'2012-08-04',3,'2012-08-04',3,33),(6033,2269,1,3,'2012-08-04',3,'2012-08-04',3,33),(6034,2270,1,3,'2012-08-04',3,'2012-08-04',3,33),(6035,2271,1,3,'2012-08-04',3,'2012-08-04',3,33),(6036,2272,1,3,'2012-08-04',3,'2012-08-04',3,33),(6037,2273,1,3,'2012-08-04',3,'2012-08-04',3,33),(6038,2273,1,3,'2012-08-04',3,'2012-08-04',3,33),(6039,2274,1,3,'2012-08-04',3,'2012-08-04',3,33),(6040,2274,1,3,'2012-08-04',3,'2012-08-04',3,33),(6041,2274,1,3,'2012-08-04',3,'2012-08-04',3,33),(6042,2274,1,3,'2012-08-04',3,'2012-08-04',3,33),(6043,2275,1,3,'2012-08-04',3,'2012-08-04',3,33),(6044,2275,1,3,'2012-08-04',3,'2012-08-04',3,33),(6045,2276,1,3,'2012-08-04',3,'2012-08-04',3,33),(6046,2277,1,3,'2012-08-04',3,'2012-08-04',3,33),(6047,2277,1,3,'2012-08-04',3,'2012-08-04',3,33),(6048,2278,1,3,'2012-08-04',3,'2012-08-04',3,33),(6049,2279,1,3,'2012-08-04',3,'2012-08-04',3,33),(6050,2280,1,3,'2012-08-04',3,'2012-08-04',3,33),(6051,2280,1,3,'2012-08-04',3,'2012-08-04',3,33),(6052,2280,1,3,'2012-08-04',3,'2012-08-04',3,33),(6053,2280,1,3,'2012-08-04',3,'2012-08-04',3,33),(6054,2280,1,3,'2012-08-04',3,'2012-08-04',3,33),(6055,2281,1,3,'2012-08-04',3,'2012-08-04',3,33),(6056,2282,1,3,'2012-08-04',3,'2012-08-04',3,33),(6057,2283,1,3,'2012-08-04',3,'2012-08-04',3,33),(6058,2284,1,3,'2012-08-04',3,'2012-08-04',3,33),(6059,2285,1,3,'2012-08-04',3,'2012-08-04',3,33),(6060,2286,1,3,'2012-08-04',3,'2012-08-04',3,33),(6061,2287,1,3,'2012-08-04',3,'2012-08-04',3,33),(6062,2287,1,3,'2012-08-04',3,'2012-08-04',3,33),(6063,2288,1,3,'2012-08-04',3,'2012-08-04',3,33),(6064,2288,1,3,'2012-08-04',3,'2012-08-04',3,33),(6065,2288,1,3,'2012-08-04',3,'2012-08-04',3,33),(6066,2289,1,3,'2012-08-04',3,'2012-08-04',3,33),(6067,2289,1,3,'2012-08-04',3,'2012-08-04',3,33),(6068,2290,1,3,'2012-08-04',3,'2012-08-04',3,33),(6069,2291,1,3,'2012-08-04',3,'2012-08-04',3,33),(6070,2291,1,3,'2012-08-04',3,'2012-08-04',3,33),(6071,2291,1,3,'2012-08-04',3,'2012-08-04',3,33),(6072,2291,1,3,'2012-08-04',3,'2012-08-04',3,33),(6073,2291,1,3,'2012-08-04',3,'2012-08-04',3,33),(6074,2291,1,3,'2012-08-04',3,'2012-08-04',3,33),(6075,2292,1,3,'2012-08-04',3,'2012-08-04',3,33),(6076,2293,1,3,'2012-08-04',3,'2012-08-04',3,33),(6077,2293,1,3,'2012-08-04',3,'2012-08-04',3,33),(6078,2293,1,3,'2012-08-04',3,'2012-08-04',3,33),(6079,2294,1,3,'2012-08-04',3,'2012-08-04',3,33),(6080,2294,1,3,'2012-08-04',3,'2012-08-04',3,33),(6081,2294,1,3,'2012-08-04',3,'2012-08-04',3,33),(6082,2295,1,3,'2012-08-04',3,'2012-08-04',3,33),(6083,2296,1,3,'2012-08-04',3,'2012-08-04',3,33),(6084,2297,1,3,'2012-08-04',3,'2012-08-04',3,33),(6085,2297,1,3,'2012-08-04',3,'2012-08-04',3,33),(6086,2298,1,3,'2012-08-04',3,'2012-08-04',3,33),(6087,2298,1,3,'2012-08-04',3,'2012-08-04',3,33),(6088,2298,1,3,'2012-08-04',3,'2012-08-04',3,33),(6089,2299,1,3,'2012-08-04',3,'2012-08-04',3,33),(6090,2300,1,3,'2012-08-04',3,'2012-08-04',3,33),(6091,2301,1,3,'2012-08-04',3,'2012-08-04',3,33),(6092,2301,1,3,'2012-08-04',3,'2012-08-04',3,33),(6093,2302,1,3,'2012-08-04',3,'2012-08-04',3,33),(6094,2303,1,3,'2012-08-04',3,'2012-08-04',3,33),(6095,2303,1,3,'2012-08-04',3,'2012-08-04',3,33),(6096,2304,1,3,'2012-08-04',3,'2012-08-04',3,33),(6097,2305,1,3,'2012-08-04',3,'2012-08-04',3,33),(6098,2306,1,3,'2012-08-04',3,'2012-08-04',3,33),(6099,2306,1,3,'2012-08-04',3,'2012-08-04',3,33),(6100,2306,1,3,'2012-08-04',3,'2012-08-04',3,33),(6101,2307,1,3,'2012-08-04',3,'2012-08-04',3,33),(6102,2308,1,3,'2012-08-04',3,'2012-08-04',3,33),(6103,2308,1,3,'2012-08-04',3,'2012-08-04',3,33),(6104,2309,1,3,'2012-08-04',3,'2012-08-04',3,33),(6105,2309,1,3,'2012-08-04',3,'2012-08-04',3,33),(6106,2309,1,3,'2012-08-04',3,'2012-08-04',3,33),(6107,2310,1,3,'2012-08-04',3,'2012-08-04',3,33),(6108,2311,1,3,'2012-08-04',3,'2012-08-04',3,33),(6109,2311,1,3,'2012-08-04',3,'2012-08-04',3,33),(6110,2312,1,3,'2012-08-04',3,'2012-08-04',3,33),(6111,2313,1,3,'2012-08-04',3,'2012-08-04',3,33),(6112,2314,1,3,'2012-08-04',3,'2012-08-04',3,33),(6113,2315,1,3,'2012-08-04',3,'2012-08-04',3,33),(6114,2316,1,3,'2012-08-04',3,'2012-08-04',3,33),(6115,2316,1,3,'2012-08-04',3,'2012-08-04',3,33),(6116,2317,1,3,'2012-08-04',3,'2012-08-04',3,33),(6117,2318,1,3,'2012-08-04',3,'2012-08-04',3,33),(6118,2319,1,3,'2012-08-04',3,'2012-08-04',3,33),(6119,2320,1,3,'2012-08-04',3,'2012-08-04',3,33),(6120,2321,1,3,'2012-08-04',3,'2012-08-04',3,33),(6121,2321,1,3,'2012-08-04',3,'2012-08-04',3,33),(6122,2321,1,3,'2012-08-04',3,'2012-08-04',3,33),(6123,2322,1,3,'2012-08-04',3,'2012-08-04',3,33),(6124,2323,1,3,'2012-08-04',3,'2012-08-04',3,33),(6125,2323,1,3,'2012-08-04',3,'2012-08-04',3,33),(6126,2324,1,3,'2012-08-04',3,'2012-08-04',3,33),(6127,2325,1,3,'2012-08-04',3,'2012-08-04',3,33),(6128,2325,1,3,'2012-08-04',3,'2012-08-04',3,33),(6129,2325,1,3,'2012-08-04',3,'2012-08-04',3,33),(6130,2326,1,3,'2012-08-04',3,'2012-08-04',3,33),(6131,2327,1,3,'2012-08-04',3,'2012-08-04',3,33),(6132,2327,1,3,'2012-08-04',3,'2012-08-04',3,33),(6133,2328,1,3,'2012-08-04',3,'2012-08-04',3,33),(6134,2329,1,3,'2012-08-04',3,'2012-08-04',3,33),(6135,2330,1,3,'2012-08-04',3,'2012-08-04',3,33),(6136,2331,1,3,'2012-08-04',3,'2012-08-04',3,33),(6137,2332,1,3,'2012-08-04',3,'2012-08-04',3,33),(6138,2333,1,3,'2012-08-04',3,'2012-08-04',3,33),(6139,2333,1,3,'2012-08-04',3,'2012-08-04',3,33),(6140,2334,1,3,'2012-08-04',3,'2012-08-04',3,33),(6141,2335,1,3,'2012-08-04',3,'2012-08-04',3,33),(6142,2336,1,3,'2012-08-04',3,'2012-08-04',3,33),(6143,2337,1,3,'2012-08-04',3,'2012-08-04',3,33),(6144,2338,1,3,'2012-08-04',3,'2012-08-04',3,33),(6145,2339,1,3,'2012-08-04',3,'2012-08-04',3,33),(6146,2340,1,3,'2012-08-04',3,'2012-08-04',3,33),(6147,2341,1,3,'2012-08-04',3,'2012-08-04',3,33),(6148,2342,1,3,'2012-08-04',3,'2012-08-04',3,33),(6149,2343,1,3,'2012-08-04',3,'2012-08-04',3,33),(6150,2343,1,3,'2012-08-04',3,'2012-08-04',3,33),(6151,2518,1,3,'2012-08-04',3,'2012-08-04',3,33),(6152,2519,1,3,'2012-08-04',3,'2012-08-04',3,33),(6153,2520,1,3,'2012-08-04',3,'2012-08-04',3,33),(6154,2521,1,3,'2012-08-04',3,'2012-08-04',3,33),(6155,2522,1,3,'2012-08-04',3,'2012-08-04',3,33),(6156,2523,1,3,'2012-08-04',3,'2012-08-04',3,33),(6157,2344,1,3,'2012-08-04',3,'2012-08-04',3,33),(6158,2345,1,3,'2012-08-04',3,'2012-08-04',3,33),(6159,2345,1,3,'2012-08-04',3,'2012-08-04',3,33),(6160,2345,1,3,'2012-08-04',3,'2012-08-04',3,33),(6161,2346,1,3,'2012-08-04',3,'2012-08-04',3,33),(6162,2347,1,3,'2012-08-04',3,'2012-08-04',3,33),(6163,2347,1,3,'2012-08-04',3,'2012-08-04',3,33),(6164,2347,1,3,'2012-08-04',3,'2012-08-04',3,33),(6165,2347,1,3,'2012-08-04',3,'2012-08-04',3,33),(6166,2348,1,3,'2012-08-04',3,'2012-08-04',3,33),(6167,2348,1,3,'2012-08-04',3,'2012-08-04',3,33),(6168,2349,1,3,'2012-08-04',3,'2012-08-04',3,33),(6169,2349,1,3,'2012-08-04',3,'2012-08-04',3,33),(6170,2349,1,3,'2012-08-04',3,'2012-08-04',3,33),(6171,2350,1,3,'2012-08-04',3,'2012-08-04',3,33),(6172,2350,1,3,'2012-08-04',3,'2012-08-04',3,33),(6173,2350,1,3,'2012-08-04',3,'2012-08-04',3,33),(6174,2350,1,3,'2012-08-04',3,'2012-08-04',3,33),(6175,2350,1,3,'2012-08-04',3,'2012-08-04',3,33),(6176,2350,1,3,'2012-08-04',3,'2012-08-04',3,33),(6177,2351,1,3,'2012-08-04',3,'2012-08-04',3,33),(6178,2351,1,3,'2012-08-04',3,'2012-08-04',3,33),(6179,2352,1,3,'2012-08-04',3,'2012-08-04',3,33),(6180,2353,1,3,'2012-08-04',3,'2012-08-04',3,33),(6181,2353,1,3,'2012-08-04',3,'2012-08-04',3,33),(6182,2353,1,3,'2012-08-04',3,'2012-08-04',3,33),(6183,2353,1,3,'2012-08-04',3,'2012-08-04',3,33),(6184,2354,1,3,'2012-08-04',3,'2012-08-04',3,33),(6185,2354,1,3,'2012-08-04',3,'2012-08-04',3,33),(6186,2354,1,3,'2012-08-04',3,'2012-08-04',3,33),(6187,2355,1,3,'2012-08-04',3,'2012-08-04',3,33),(6188,2355,1,3,'2012-08-04',3,'2012-08-04',3,33),(6189,2356,1,3,'2012-08-04',3,'2012-08-04',3,33),(6190,2357,1,3,'2012-08-04',3,'2012-08-04',3,33),(6191,2357,1,3,'2012-08-04',3,'2012-08-04',3,33),(6192,2357,1,3,'2012-08-04',3,'2012-08-04',3,33),(6193,2357,1,3,'2012-08-04',3,'2012-08-04',3,33),(6194,2357,1,3,'2012-08-04',3,'2012-08-04',3,33),(6195,2357,1,3,'2012-08-04',3,'2012-08-04',3,33),(6196,2357,1,3,'2012-08-04',3,'2012-08-04',3,33),(6197,2358,1,3,'2012-08-04',3,'2012-08-04',3,33),(6198,2358,1,3,'2012-08-04',3,'2012-08-04',3,33),(6199,2358,1,3,'2012-08-04',3,'2012-08-04',3,33),(6200,2359,1,3,'2012-08-04',3,'2012-08-04',3,33),(6201,2359,1,3,'2012-08-04',3,'2012-08-04',3,33),(6202,2359,1,3,'2012-08-04',3,'2012-08-04',3,33),(6203,2359,1,3,'2012-08-04',3,'2012-08-04',3,33),(6204,2359,1,3,'2012-08-04',3,'2012-08-04',3,33),(6205,2360,1,3,'2012-08-04',3,'2012-08-04',3,33),(6206,2360,1,3,'2012-08-04',3,'2012-08-04',3,33),(6207,2361,1,3,'2012-08-04',3,'2012-08-04',3,33),(6208,2361,1,3,'2012-08-04',3,'2012-08-04',3,33),(6209,2361,1,3,'2012-08-04',3,'2012-08-04',3,33),(6210,2361,1,3,'2012-08-04',3,'2012-08-04',3,33),(6211,2362,1,3,'2012-08-04',3,'2012-08-04',3,33),(6212,2362,1,3,'2012-08-04',3,'2012-08-04',3,33),(6213,2362,1,3,'2012-08-04',3,'2012-08-04',3,33),(6214,2362,1,3,'2012-08-04',3,'2012-08-04',3,33),(6215,2363,1,3,'2012-08-04',3,'2012-08-04',3,33),(6216,2363,1,3,'2012-08-04',3,'2012-08-04',3,33),(6217,2364,1,3,'2012-08-04',3,'2012-08-04',3,33),(6218,2364,1,3,'2012-08-04',3,'2012-08-04',3,33),(6219,2364,1,3,'2012-08-04',3,'2012-08-04',3,33),(6220,2364,1,3,'2012-08-04',3,'2012-08-04',3,33),(6221,2364,1,3,'2012-08-04',3,'2012-08-04',3,33),(6222,2364,1,3,'2012-08-04',3,'2012-08-04',3,33),(6223,2364,1,3,'2012-08-04',3,'2012-08-04',3,33),(6224,2365,1,3,'2012-08-04',3,'2012-08-04',3,33),(6225,2365,1,3,'2012-08-04',3,'2012-08-04',3,33),(6226,2365,1,3,'2012-08-04',3,'2012-08-04',3,33),(6227,2365,1,3,'2012-08-04',3,'2012-08-04',3,33),(6228,2365,1,3,'2012-08-04',3,'2012-08-04',3,33),(6229,2366,1,3,'2012-08-04',3,'2012-08-04',3,33),(6230,2366,1,3,'2012-08-04',3,'2012-08-04',3,33),(6231,2366,1,3,'2012-08-04',3,'2012-08-04',3,33),(6232,2366,1,3,'2012-08-04',3,'2012-08-04',3,33),(6233,2366,1,3,'2012-08-04',3,'2012-08-04',3,33),(6234,2366,1,3,'2012-08-04',3,'2012-08-04',3,33),(6235,2367,1,3,'2012-08-04',3,'2012-08-04',3,33),(6236,2367,1,3,'2012-08-04',3,'2012-08-04',3,33),(6237,2367,1,3,'2012-08-04',3,'2012-08-04',3,33),(6238,2367,1,3,'2012-08-04',3,'2012-08-04',3,33),(6239,2367,1,3,'2012-08-04',3,'2012-08-04',3,33),(6240,2367,1,3,'2012-08-04',3,'2012-08-04',3,33),(6241,2368,1,3,'2012-08-04',3,'2012-08-04',3,33),(6242,2368,1,3,'2012-08-04',3,'2012-08-04',3,33),(6243,2368,1,3,'2012-08-04',3,'2012-08-04',3,33),(6244,2368,1,3,'2012-08-04',3,'2012-08-04',3,33),(6245,2368,1,3,'2012-08-04',3,'2012-08-04',3,33),(6246,2368,1,3,'2012-08-04',3,'2012-08-04',3,33),(6247,2368,1,3,'2012-08-04',3,'2012-08-04',3,33),(6248,2368,1,3,'2012-08-04',3,'2012-08-04',3,33),(6249,2369,1,3,'2012-08-04',3,'2012-08-04',3,33),(6250,2369,1,3,'2012-08-04',3,'2012-08-04',3,33),(6251,2369,1,3,'2012-08-04',3,'2012-08-04',3,33),(6252,2369,1,3,'2012-08-04',3,'2012-08-04',3,33),(6253,2370,1,3,'2012-08-04',3,'2012-08-04',3,33),(6254,2370,1,3,'2012-08-04',3,'2012-08-04',3,33),(6255,2371,1,3,'2012-08-04',3,'2012-08-04',3,33),(6256,2372,1,3,'2012-08-04',3,'2012-08-04',3,33),(6257,2372,1,3,'2012-08-04',3,'2012-08-04',3,33),(6258,2372,1,3,'2012-08-04',3,'2012-08-04',3,33),(6259,2373,1,3,'2012-08-04',3,'2012-08-04',3,33),(6260,2373,1,3,'2012-08-04',3,'2012-08-04',3,33),(6261,2374,1,3,'2012-08-04',3,'2012-08-04',3,33),(6262,2374,1,3,'2012-08-04',3,'2012-08-04',3,33),(6263,2375,1,3,'2012-08-04',3,'2012-08-04',3,33),(6264,2375,1,3,'2012-08-04',3,'2012-08-04',3,33),(6265,2376,1,3,'2012-08-04',3,'2012-08-04',3,33),(6266,2376,1,3,'2012-08-04',3,'2012-08-04',3,33),(6267,2377,1,3,'2012-08-04',3,'2012-08-04',3,33),(6268,2377,1,3,'2012-08-04',3,'2012-08-04',3,33),(6269,2378,1,3,'2012-08-04',3,'2012-08-04',3,33),(6270,2378,1,3,'2012-08-04',3,'2012-08-04',3,33),(6271,2378,1,3,'2012-08-04',3,'2012-08-04',3,33),(6272,2379,1,3,'2012-08-04',3,'2012-08-04',3,33),(6273,2379,1,3,'2012-08-04',3,'2012-08-04',3,33),(6274,2379,1,3,'2012-08-04',3,'2012-08-04',3,33),(6275,2380,1,3,'2012-08-04',3,'2012-08-04',3,33),(6276,2381,1,3,'2012-08-04',3,'2012-08-04',3,33),(6277,2381,1,3,'2012-08-04',3,'2012-08-04',3,33),(6278,2381,1,3,'2012-08-04',3,'2012-08-04',3,33),(6279,2381,1,3,'2012-08-04',3,'2012-08-04',3,33),(6280,2382,1,3,'2012-08-04',3,'2012-08-04',3,33),(6281,2382,1,3,'2012-08-04',3,'2012-08-04',3,33),(6282,2382,1,3,'2012-08-04',3,'2012-08-04',3,33),(6283,2383,1,3,'2012-08-04',3,'2012-08-04',3,33),(6284,2383,1,3,'2012-08-04',3,'2012-08-04',3,33),(6285,2383,1,3,'2012-08-04',3,'2012-08-04',3,33),(6286,2384,1,3,'2012-08-04',3,'2012-08-04',3,33),(6287,2384,1,3,'2012-08-04',3,'2012-08-04',3,33),(6288,2385,1,3,'2012-08-04',3,'2012-08-04',3,33),(6289,2385,1,3,'2012-08-04',3,'2012-08-04',3,33),(6290,2386,1,3,'2012-08-04',3,'2012-08-04',3,33),(6291,2386,1,3,'2012-08-04',3,'2012-08-04',3,33),(6292,2386,1,3,'2012-08-04',3,'2012-08-04',3,33),(6293,2387,1,3,'2012-08-04',3,'2012-08-04',3,33),(6294,2387,1,3,'2012-08-04',3,'2012-08-04',3,33),(6295,2387,1,3,'2012-08-04',3,'2012-08-04',3,33),(6296,2387,1,3,'2012-08-04',3,'2012-08-04',3,33),(6297,2387,1,3,'2012-08-04',3,'2012-08-04',3,33),(6298,2388,1,3,'2012-08-04',3,'2012-08-04',3,33),(6299,2388,1,3,'2012-08-04',3,'2012-08-04',3,33),(6300,2388,1,3,'2012-08-04',3,'2012-08-04',3,33),(6301,2389,1,3,'2012-08-04',3,'2012-08-04',3,33),(6302,2389,1,3,'2012-08-04',3,'2012-08-04',3,33),(6303,2389,1,3,'2012-08-04',3,'2012-08-04',3,33),(6304,2389,1,3,'2012-08-04',3,'2012-08-04',3,33),(6305,2389,1,3,'2012-08-04',3,'2012-08-04',3,33),(6306,2390,1,3,'2012-08-04',3,'2012-08-04',3,33),(6307,2390,1,3,'2012-08-04',3,'2012-08-04',3,33),(6308,2390,1,3,'2012-08-04',3,'2012-08-04',3,33),(6309,2390,1,3,'2012-08-04',3,'2012-08-04',3,33),(6310,2390,1,3,'2012-08-04',3,'2012-08-04',3,33),(6311,2390,1,3,'2012-08-04',3,'2012-08-04',3,33),(6312,2390,1,3,'2012-08-04',3,'2012-08-04',3,33),(6313,2391,1,3,'2012-08-04',3,'2012-08-04',3,33),(6314,2391,1,3,'2012-08-04',3,'2012-08-04',3,33),(6315,2391,1,3,'2012-08-04',3,'2012-08-04',3,33),(6316,2392,1,3,'2012-08-04',3,'2012-08-04',3,33),(6317,2392,1,3,'2012-08-04',3,'2012-08-04',3,33),(6318,2392,1,3,'2012-08-04',3,'2012-08-04',3,33),(6319,2393,1,3,'2012-08-04',3,'2012-08-04',3,33),(6320,2393,1,3,'2012-08-04',3,'2012-08-04',3,33),(6321,2394,1,3,'2012-08-04',3,'2012-08-04',3,33),(6322,2394,1,3,'2012-08-04',3,'2012-08-04',3,33),(6323,2395,1,3,'2012-08-04',3,'2012-08-04',3,33),(6324,2395,1,3,'2012-08-04',3,'2012-08-04',3,33),(6325,2395,1,3,'2012-08-04',3,'2012-08-04',3,33),(6326,2395,1,3,'2012-08-04',3,'2012-08-04',3,33),(6327,2396,1,3,'2012-08-04',3,'2012-08-04',3,33),(6328,2396,1,3,'2012-08-04',3,'2012-08-04',3,33),(6329,2396,1,3,'2012-08-04',3,'2012-08-04',3,33),(6330,2396,1,3,'2012-08-04',3,'2012-08-04',3,33),(6331,2397,1,3,'2012-08-04',3,'2012-08-04',3,33),(6332,2397,1,3,'2012-08-04',3,'2012-08-04',3,33),(6333,2397,1,3,'2012-08-04',3,'2012-08-04',3,33),(6334,2397,1,3,'2012-08-04',3,'2012-08-04',3,33),(6335,2397,1,3,'2012-08-04',3,'2012-08-04',3,33),(6336,2397,1,3,'2012-08-04',3,'2012-08-04',3,33),(6337,2398,1,3,'2012-08-04',3,'2012-08-04',3,33),(6338,2398,1,3,'2012-08-04',3,'2012-08-04',3,33),(6339,2398,1,3,'2012-08-04',3,'2012-08-04',3,33),(6340,2398,1,3,'2012-08-04',3,'2012-08-04',3,33),(6341,2398,1,3,'2012-08-04',3,'2012-08-04',3,33),(6342,2398,1,3,'2012-08-04',3,'2012-08-04',3,33),(6343,2399,1,3,'2012-08-04',3,'2012-08-04',3,33),(6344,2399,1,3,'2012-08-04',3,'2012-08-04',3,33),(6345,2399,1,3,'2012-08-04',3,'2012-08-04',3,33),(6346,2399,1,3,'2012-08-04',3,'2012-08-04',3,33),(6347,2399,1,3,'2012-08-04',3,'2012-08-04',3,33),(6348,2399,1,3,'2012-08-04',3,'2012-08-04',3,33),(6349,2400,1,3,'2012-08-04',3,'2012-08-04',3,33),(6350,2400,1,3,'2012-08-04',3,'2012-08-04',3,33),(6351,2400,1,3,'2012-08-04',3,'2012-08-04',3,33),(6352,2401,1,3,'2012-08-04',3,'2012-08-04',3,33),(6353,2401,1,3,'2012-08-04',3,'2012-08-04',3,33),(6354,2401,1,3,'2012-08-04',3,'2012-08-04',3,33),(6355,2402,1,3,'2012-08-04',3,'2012-08-04',3,33),(6356,2402,1,3,'2012-08-04',3,'2012-08-04',3,33),(6357,2403,1,3,'2012-08-04',3,'2012-08-04',3,33),(6358,2403,1,3,'2012-08-04',3,'2012-08-04',3,33),(6359,2403,1,3,'2012-08-04',3,'2012-08-04',3,33),(6360,2404,1,3,'2012-08-04',3,'2012-08-04',3,33),(6361,2404,1,3,'2012-08-04',3,'2012-08-04',3,33),(6362,2404,1,3,'2012-08-04',3,'2012-08-04',3,33),(6363,2404,1,3,'2012-08-04',3,'2012-08-04',3,33),(6364,2405,1,3,'2012-08-04',3,'2012-08-04',3,33),(6365,2405,1,3,'2012-08-04',3,'2012-08-04',3,33),(6366,2406,1,3,'2012-08-04',3,'2012-08-04',3,33),(6367,2407,1,3,'2012-08-04',3,'2012-08-04',3,33),(6368,2407,1,3,'2012-08-04',3,'2012-08-04',3,33),(6369,2407,1,3,'2012-08-04',3,'2012-08-04',3,33),(6370,2407,1,3,'2012-08-04',3,'2012-08-04',3,33),(6371,2407,1,3,'2012-08-04',3,'2012-08-04',3,33),(6372,2407,1,3,'2012-08-04',3,'2012-08-04',3,33),(6373,2408,1,3,'2012-08-04',3,'2012-08-04',3,33),(6374,2408,1,3,'2012-08-04',3,'2012-08-04',3,33),(6375,2409,1,3,'2012-08-04',3,'2012-08-04',3,33),(6376,2409,1,3,'2012-08-04',3,'2012-08-04',3,33),(6377,2409,1,3,'2012-08-04',3,'2012-08-04',3,33),(6378,2409,1,3,'2012-08-04',3,'2012-08-04',3,33),(6379,2410,1,3,'2012-08-04',3,'2012-08-04',3,33),(6380,2410,1,3,'2012-08-04',3,'2012-08-04',3,33),(6381,2410,1,3,'2012-08-04',3,'2012-08-04',3,33),(6382,2410,1,3,'2012-08-04',3,'2012-08-04',3,33),(6383,2411,1,3,'2012-08-04',3,'2012-08-04',3,33),(6384,2411,1,3,'2012-08-04',3,'2012-08-04',3,33),(6385,2412,1,3,'2012-08-04',3,'2012-08-04',3,33),(6386,2412,1,3,'2012-08-04',3,'2012-08-04',3,33),(6387,2412,1,3,'2012-08-04',3,'2012-08-04',3,33),(6388,2412,1,3,'2012-08-04',3,'2012-08-04',3,33),(6389,2412,1,3,'2012-08-04',3,'2012-08-04',3,33),(6390,2413,1,3,'2012-08-04',3,'2012-08-04',3,33),(6391,2413,1,3,'2012-08-04',3,'2012-08-04',3,33),(6392,2413,1,3,'2012-08-04',3,'2012-08-04',3,33),(6393,2414,1,3,'2012-08-04',3,'2012-08-04',3,33),(6394,2414,1,3,'2012-08-04',3,'2012-08-04',3,33),(6395,2414,1,3,'2012-08-04',3,'2012-08-04',3,33),(6396,2414,1,3,'2012-08-04',3,'2012-08-04',3,33),(6397,2414,1,3,'2012-08-04',3,'2012-08-04',3,33),(6398,2415,1,3,'2012-08-04',3,'2012-08-04',3,33),(6399,2415,1,3,'2012-08-04',3,'2012-08-04',3,33),(6400,2415,1,3,'2012-08-04',3,'2012-08-04',3,33),(6401,2416,1,3,'2012-08-04',3,'2012-08-04',3,33),(6402,2416,1,3,'2012-08-04',3,'2012-08-04',3,33),(6403,2416,1,3,'2012-08-04',3,'2012-08-04',3,33),(6404,2416,1,3,'2012-08-04',3,'2012-08-04',3,33),(6405,2417,1,3,'2012-08-04',3,'2012-08-04',3,33),(6406,2417,1,3,'2012-08-04',3,'2012-08-04',3,33),(6407,2418,1,3,'2012-08-04',3,'2012-08-04',3,33),(6408,2418,1,3,'2012-08-04',3,'2012-08-04',3,33),(6409,2418,1,3,'2012-08-04',3,'2012-08-04',3,33),(6410,2418,1,3,'2012-08-04',3,'2012-08-04',3,33),(6411,2418,1,3,'2012-08-04',3,'2012-08-04',3,33),(6412,2418,1,3,'2012-08-04',3,'2012-08-04',3,33),(6413,2418,1,3,'2012-08-04',3,'2012-08-04',3,33),(6414,2419,1,3,'2012-08-04',3,'2012-08-04',3,33),(6415,2419,1,3,'2012-08-04',3,'2012-08-04',3,33),(6416,2419,1,3,'2012-08-04',3,'2012-08-04',3,33),(6417,2419,1,3,'2012-08-04',3,'2012-08-04',3,33),(6418,2419,1,3,'2012-08-04',3,'2012-08-04',3,33),(6419,2419,1,3,'2012-08-04',3,'2012-08-04',3,33),(6420,2420,1,3,'2012-08-04',3,'2012-08-04',3,33),(6421,2420,1,3,'2012-08-04',3,'2012-08-04',3,33),(6422,2420,1,3,'2012-08-04',3,'2012-08-04',3,33),(6423,2421,1,3,'2012-08-04',3,'2012-08-04',3,33),(6424,2421,1,3,'2012-08-04',3,'2012-08-04',3,33),(6425,2421,1,3,'2012-08-04',3,'2012-08-04',3,33),(6426,2422,1,3,'2012-08-04',3,'2012-08-04',3,33),(6427,2422,1,3,'2012-08-04',3,'2012-08-04',3,33),(6428,2422,1,3,'2012-08-04',3,'2012-08-04',3,33),(6429,2422,1,3,'2012-08-04',3,'2012-08-04',3,33),(6430,2422,1,3,'2012-08-04',3,'2012-08-04',3,33),(6431,2422,1,3,'2012-08-04',3,'2012-08-04',3,33),(6432,2422,1,3,'2012-08-04',3,'2012-08-04',3,33),(6433,2422,1,3,'2012-08-04',3,'2012-08-04',3,33),(6434,2422,1,3,'2012-08-04',3,'2012-08-04',3,33),(6435,2422,1,3,'2012-08-04',3,'2012-08-04',3,33),(6436,2423,1,3,'2012-08-04',3,'2012-08-04',3,33),(6437,2423,1,3,'2012-08-04',3,'2012-08-04',3,33),(6438,2423,1,3,'2012-08-04',3,'2012-08-04',3,33),(6439,2423,1,3,'2012-08-04',3,'2012-08-04',3,33),(6440,2424,1,3,'2012-08-04',3,'2012-08-04',3,33),(6441,2424,1,3,'2012-08-04',3,'2012-08-04',3,33),(6442,2424,1,3,'2012-08-04',3,'2012-08-04',3,33),(6443,2424,1,3,'2012-08-04',3,'2012-08-04',3,33),(6444,2424,1,3,'2012-08-04',3,'2012-08-04',3,33),(6445,2425,1,3,'2012-08-04',3,'2012-08-04',3,33),(6446,2425,1,3,'2012-08-04',3,'2012-08-04',3,33),(6447,2425,1,3,'2012-08-04',3,'2012-08-04',3,33),(6448,2425,1,3,'2012-08-04',3,'2012-08-04',3,33),(6449,2426,1,3,'2012-08-04',3,'2012-08-04',3,33),(6450,2426,1,3,'2012-08-04',3,'2012-08-04',3,33),(6451,2426,1,3,'2012-08-04',3,'2012-08-04',3,33),(6452,2426,1,3,'2012-08-04',3,'2012-08-04',3,33),(6453,2426,1,3,'2012-08-04',3,'2012-08-04',3,33),(6454,2427,1,3,'2012-08-04',3,'2012-08-04',3,33),(6455,2428,1,3,'2012-08-04',3,'2012-08-04',3,33),(6456,2429,1,3,'2012-08-04',3,'2012-08-04',3,33),(6457,2429,1,3,'2012-08-04',3,'2012-08-04',3,33),(6458,2429,1,3,'2012-08-04',3,'2012-08-04',3,33),(6459,2430,1,3,'2012-08-04',3,'2012-08-04',3,33),(6460,2430,1,3,'2012-08-04',3,'2012-08-04',3,33),(6461,2430,1,3,'2012-08-04',3,'2012-08-04',3,33),(6462,2431,1,3,'2012-08-04',3,'2012-08-04',3,33),(6463,2431,1,3,'2012-08-04',3,'2012-08-04',3,33),(6464,2431,1,3,'2012-08-04',3,'2012-08-04',3,33),(6465,2432,1,3,'2012-08-04',3,'2012-08-04',3,33),(6466,2432,1,3,'2012-08-04',3,'2012-08-04',3,33),(6467,2433,1,3,'2012-08-04',3,'2012-08-04',3,33),(6468,2433,1,3,'2012-08-04',3,'2012-08-04',3,33),(6469,2433,1,3,'2012-08-04',3,'2012-08-04',3,33),(6470,2433,1,3,'2012-08-04',3,'2012-08-04',3,33),(6471,2433,1,3,'2012-08-04',3,'2012-08-04',3,33),(6472,2433,1,3,'2012-08-04',3,'2012-08-04',3,33),(6473,2433,1,3,'2012-08-04',3,'2012-08-04',3,33),(6474,2434,1,3,'2012-08-04',3,'2012-08-04',3,33),(6475,2435,1,3,'2012-08-04',3,'2012-08-04',3,33),(6476,2435,1,3,'2012-08-04',3,'2012-08-04',3,33),(6477,2435,1,3,'2012-08-04',3,'2012-08-04',3,33),(6478,2435,1,3,'2012-08-04',3,'2012-08-04',3,33),(6479,2436,1,3,'2012-08-04',3,'2012-08-04',3,33),(6480,2436,1,3,'2012-08-04',3,'2012-08-04',3,33),(6481,2436,1,3,'2012-08-04',3,'2012-08-04',3,33),(6482,2436,1,3,'2012-08-04',3,'2012-08-04',3,33),(6483,2437,1,3,'2012-08-04',3,'2012-08-04',3,33),(6484,2437,1,3,'2012-08-04',3,'2012-08-04',3,33),(6485,2438,1,3,'2012-08-04',3,'2012-08-04',3,33),(6486,2438,1,3,'2012-08-04',3,'2012-08-04',3,33),(6487,2438,1,3,'2012-08-04',3,'2012-08-04',3,33),(6488,2439,1,3,'2012-08-04',3,'2012-08-04',3,33),(6489,2439,1,3,'2012-08-04',3,'2012-08-04',3,33),(6490,2439,1,3,'2012-08-04',3,'2012-08-04',3,33),(6491,2439,1,3,'2012-08-04',3,'2012-08-04',3,33),(6492,2440,1,3,'2012-08-04',3,'2012-08-04',3,33),(6493,2440,1,3,'2012-08-04',3,'2012-08-04',3,33),(6494,2441,1,3,'2012-08-04',3,'2012-08-04',3,33),(6495,2441,1,3,'2012-08-04',3,'2012-08-04',3,33),(6496,2441,1,3,'2012-08-04',3,'2012-08-04',3,33),(6497,2442,1,3,'2012-08-04',3,'2012-08-04',3,33),(6498,2442,1,3,'2012-08-04',3,'2012-08-04',3,33),(6499,2442,1,3,'2012-08-04',3,'2012-08-04',3,33),(6500,2442,1,3,'2012-08-04',3,'2012-08-04',3,33),(6501,2442,1,3,'2012-08-04',3,'2012-08-04',3,33),(6502,2442,1,3,'2012-08-04',3,'2012-08-04',3,33),(6503,2442,1,3,'2012-08-04',3,'2012-08-04',3,33),(6504,2442,1,3,'2012-08-04',3,'2012-08-04',3,33),(6505,2443,1,3,'2012-08-04',3,'2012-08-04',3,33),(6506,2443,1,3,'2012-08-04',3,'2012-08-04',3,33),(6507,2443,1,3,'2012-08-04',3,'2012-08-04',3,33),(6508,2443,1,3,'2012-08-04',3,'2012-08-04',3,33),(6509,2443,1,3,'2012-08-04',3,'2012-08-04',3,33),(6510,2443,1,3,'2012-08-04',3,'2012-08-04',3,33),(6511,2444,1,3,'2012-08-04',3,'2012-08-04',3,33),(6512,2444,1,3,'2012-08-04',3,'2012-08-04',3,33),(6513,2444,1,3,'2012-08-04',3,'2012-08-04',3,33),(6514,2444,1,3,'2012-08-04',3,'2012-08-04',3,33),(6515,2445,1,3,'2012-08-04',3,'2012-08-04',3,33),(6516,2445,1,3,'2012-08-04',3,'2012-08-04',3,33),(6517,2445,1,3,'2012-08-04',3,'2012-08-04',3,33),(6518,2446,1,3,'2012-08-04',3,'2012-08-04',3,33),(6519,2446,1,3,'2012-08-04',3,'2012-08-04',3,33),(6520,2447,1,3,'2012-08-04',3,'2012-08-04',3,33),(6521,2447,1,3,'2012-08-04',3,'2012-08-04',3,33),(6522,2447,1,3,'2012-08-04',3,'2012-08-04',3,33),(6523,2448,1,3,'2012-08-04',3,'2012-08-04',3,33),(6524,2448,1,3,'2012-08-04',3,'2012-08-04',3,33),(6525,2448,1,3,'2012-08-04',3,'2012-08-04',3,33),(6526,2449,1,3,'2012-08-04',3,'2012-08-04',3,33),(6527,2449,1,3,'2012-08-04',3,'2012-08-04',3,33),(6528,2449,1,3,'2012-08-04',3,'2012-08-04',3,33),(6529,2449,1,3,'2012-08-04',3,'2012-08-04',3,33),(6530,2450,1,3,'2012-08-04',3,'2012-08-04',3,33),(6531,2450,1,3,'2012-08-04',3,'2012-08-04',3,33),(6532,2451,1,3,'2012-08-04',3,'2012-08-04',3,33),(6533,2451,1,3,'2012-08-04',3,'2012-08-04',3,33),(6534,2451,1,3,'2012-08-04',3,'2012-08-04',3,33),(6535,2452,1,3,'2012-08-04',3,'2012-08-04',3,33),(6536,2453,1,3,'2012-08-04',3,'2012-08-04',3,33),(6537,2453,1,3,'2012-08-04',3,'2012-08-04',3,33),(6538,2453,1,3,'2012-08-04',3,'2012-08-04',3,33),(6539,2453,1,3,'2012-08-04',3,'2012-08-04',3,33),(6540,2454,1,3,'2012-08-04',3,'2012-08-04',3,33),(6541,2454,1,3,'2012-08-04',3,'2012-08-04',3,33),(6542,2455,1,3,'2012-08-04',3,'2012-08-04',3,33),(6543,2456,1,3,'2012-08-04',3,'2012-08-04',3,33),(6544,2456,1,3,'2012-08-04',3,'2012-08-04',3,33),(6545,2456,1,3,'2012-08-04',3,'2012-08-04',3,33),(6546,2456,1,3,'2012-08-04',3,'2012-08-04',3,33),(6547,2457,1,3,'2012-08-04',3,'2012-08-04',3,33),(6548,2457,1,3,'2012-08-04',3,'2012-08-04',3,33),(6549,2457,1,3,'2012-08-04',3,'2012-08-04',3,33),(6550,2458,1,3,'2012-08-04',3,'2012-08-04',3,33),(6551,2458,1,3,'2012-08-04',3,'2012-08-04',3,33),(6552,2458,1,3,'2012-08-04',3,'2012-08-04',3,33),(6553,2458,1,3,'2012-08-04',3,'2012-08-04',3,33),(6554,2459,1,3,'2012-08-04',3,'2012-08-04',3,33),(6555,2459,1,3,'2012-08-04',3,'2012-08-04',3,33),(6556,2459,1,3,'2012-08-04',3,'2012-08-04',3,33),(6557,2459,1,3,'2012-08-04',3,'2012-08-04',3,33),(6558,2460,1,3,'2012-08-04',3,'2012-08-04',3,33),(6559,2460,1,3,'2012-08-04',3,'2012-08-04',3,33),(6560,2461,1,3,'2012-08-04',3,'2012-08-04',3,33),(6561,2461,1,3,'2012-08-04',3,'2012-08-04',3,33),(6562,2461,1,3,'2012-08-04',3,'2012-08-04',3,33),(6563,2462,1,3,'2012-08-04',3,'2012-08-04',3,33),(6564,2462,1,3,'2012-08-04',3,'2012-08-04',3,33),(6565,2462,1,3,'2012-08-04',3,'2012-08-04',3,33),(6566,2462,1,3,'2012-08-04',3,'2012-08-04',3,33),(6567,2463,1,3,'2012-08-04',3,'2012-08-04',3,33),(6568,2463,1,3,'2012-08-04',3,'2012-08-04',3,33),(6569,2464,1,3,'2012-08-04',3,'2012-08-04',3,33),(6570,2464,1,3,'2012-08-04',3,'2012-08-04',3,33),(6571,2465,1,3,'2012-08-04',3,'2012-08-04',3,33),(6572,2465,1,3,'2012-08-04',3,'2012-08-04',3,33),(6573,2466,1,3,'2012-08-04',3,'2012-08-04',3,33),(6574,2466,1,3,'2012-08-04',3,'2012-08-04',3,33),(6575,2466,1,3,'2012-08-04',3,'2012-08-04',3,33),(6576,2466,1,3,'2012-08-04',3,'2012-08-04',3,33),(6577,2466,1,3,'2012-08-04',3,'2012-08-04',3,33),(6578,2467,1,3,'2012-08-04',3,'2012-08-04',3,33),(6579,2467,1,3,'2012-08-04',3,'2012-08-04',3,33),(6580,2467,1,3,'2012-08-04',3,'2012-08-04',3,33),(6581,2467,1,3,'2012-08-04',3,'2012-08-04',3,33),(6582,2467,1,3,'2012-08-04',3,'2012-08-04',3,33),(6583,2467,1,3,'2012-08-04',3,'2012-08-04',3,33),(6584,2467,1,3,'2012-08-04',3,'2012-08-04',3,33),(6585,2467,1,3,'2012-08-04',3,'2012-08-04',3,33),(6586,2467,1,3,'2012-08-04',3,'2012-08-04',3,33),(6587,2467,1,3,'2012-08-04',3,'2012-08-04',3,33),(6588,2468,1,3,'2012-08-04',3,'2012-08-04',3,33),(6589,2468,1,3,'2012-08-04',3,'2012-08-04',3,33),(6590,2468,1,3,'2012-08-04',3,'2012-08-04',3,33),(6591,2468,1,3,'2012-08-04',3,'2012-08-04',3,33),(6592,2468,1,3,'2012-08-04',3,'2012-08-04',3,33),(6593,2468,1,3,'2012-08-04',3,'2012-08-04',3,33),(6594,2469,1,3,'2012-08-04',3,'2012-08-04',3,33),(6595,2469,1,3,'2012-08-04',3,'2012-08-04',3,33),(6596,2469,1,3,'2012-08-04',3,'2012-08-04',3,33),(6597,2470,1,3,'2012-08-04',3,'2012-08-04',3,33),(6598,2470,1,3,'2012-08-04',3,'2012-08-04',3,33),(6599,2470,1,3,'2012-08-04',3,'2012-08-04',3,33),(6600,2470,1,3,'2012-08-04',3,'2012-08-04',3,33),(6601,2470,1,3,'2012-08-04',3,'2012-08-04',3,33),(6602,2471,1,3,'2012-08-04',3,'2012-08-04',3,33),(6603,2471,1,3,'2012-08-04',3,'2012-08-04',3,33),(6604,2471,1,3,'2012-08-04',3,'2012-08-04',3,33),(6605,2472,1,3,'2012-08-04',3,'2012-08-04',3,33),(6606,2472,1,3,'2012-08-04',3,'2012-08-04',3,33),(6607,2472,1,3,'2012-08-04',3,'2012-08-04',3,33),(6608,2472,1,3,'2012-08-04',3,'2012-08-04',3,33),(6609,2472,1,3,'2012-08-04',3,'2012-08-04',3,33),(6610,2473,1,3,'2012-08-04',3,'2012-08-04',3,33),(6611,2473,1,3,'2012-08-04',3,'2012-08-04',3,33),(6612,2473,1,3,'2012-08-04',3,'2012-08-04',3,33),(6613,2474,1,3,'2012-08-04',3,'2012-08-04',3,33),(6614,2474,1,3,'2012-08-04',3,'2012-08-04',3,33),(6615,2474,1,3,'2012-08-04',3,'2012-08-04',3,33),(6616,2474,1,3,'2012-08-04',3,'2012-08-04',3,33),(6617,2475,1,3,'2012-08-04',3,'2012-08-04',3,33),(6618,2475,1,3,'2012-08-04',3,'2012-08-04',3,33),(6619,2476,1,3,'2012-08-04',3,'2012-08-04',3,33),(6620,2476,1,3,'2012-08-04',3,'2012-08-04',3,33),(6621,2476,1,3,'2012-08-04',3,'2012-08-04',3,33),(6622,2477,1,3,'2012-08-04',3,'2012-08-04',3,33),(6623,2477,1,3,'2012-08-04',3,'2012-08-04',3,33),(6624,2478,1,3,'2012-08-04',3,'2012-08-04',3,33),(6625,2478,1,3,'2012-08-04',3,'2012-08-04',3,33),(6626,2478,1,3,'2012-08-04',3,'2012-08-04',3,33),(6627,2478,1,3,'2012-08-04',3,'2012-08-04',3,33),(6628,2479,1,3,'2012-08-04',3,'2012-08-04',3,33),(6629,2479,1,3,'2012-08-04',3,'2012-08-04',3,33),(6630,2480,1,3,'2012-08-04',3,'2012-08-04',3,33),(6631,2480,1,3,'2012-08-04',3,'2012-08-04',3,33),(6632,2480,1,3,'2012-08-04',3,'2012-08-04',3,33),(6633,2480,1,3,'2012-08-04',3,'2012-08-04',3,33),(6634,2480,1,3,'2012-08-04',3,'2012-08-04',3,33),(6635,2480,1,3,'2012-08-04',3,'2012-08-04',3,33),(6636,2480,1,3,'2012-08-04',3,'2012-08-04',3,33),(6637,2480,1,3,'2012-08-04',3,'2012-08-04',3,33),(6638,2481,1,3,'2012-08-04',3,'2012-08-04',3,33),(6639,2481,1,3,'2012-08-04',3,'2012-08-04',3,33),(6640,2481,1,3,'2012-08-04',3,'2012-08-04',3,33),(6641,2481,1,3,'2012-08-04',3,'2012-08-04',3,33),(6642,2482,1,3,'2012-08-04',3,'2012-08-04',3,33),(6643,2482,1,3,'2012-08-04',3,'2012-08-04',3,33),(6644,2482,1,3,'2012-08-04',3,'2012-08-04',3,33),(6645,2483,1,3,'2012-08-04',3,'2012-08-04',3,33),(6646,2483,1,3,'2012-08-04',3,'2012-08-04',3,33),(6647,2483,1,3,'2012-08-04',3,'2012-08-04',3,33),(6648,2484,1,3,'2012-08-04',3,'2012-08-04',3,33),(6649,2484,1,3,'2012-08-04',3,'2012-08-04',3,33),(6650,2484,1,3,'2012-08-04',3,'2012-08-04',3,33),(6651,2484,1,3,'2012-08-04',3,'2012-08-04',3,33),(6652,2484,1,3,'2012-08-04',3,'2012-08-04',3,33),(6653,2485,1,3,'2012-08-04',3,'2012-08-04',3,33),(6654,2485,1,3,'2012-08-04',3,'2012-08-04',3,33),(6655,2485,1,3,'2012-08-04',3,'2012-08-04',3,33),(6656,2486,1,3,'2012-08-04',3,'2012-08-04',3,33),(6657,2487,1,3,'2012-08-04',3,'2012-08-04',3,33),(6658,2487,1,3,'2012-08-04',3,'2012-08-04',3,33),(6659,2488,1,3,'2012-08-04',3,'2012-08-04',3,33),(6660,2488,1,3,'2012-08-04',3,'2012-08-04',3,33),(6661,2489,1,3,'2012-08-04',3,'2012-08-04',3,33),(6662,2489,1,3,'2012-08-04',3,'2012-08-04',3,33),(6663,2490,1,3,'2012-08-04',3,'2012-08-04',3,33),(6664,2490,1,3,'2012-08-04',3,'2012-08-04',3,33),(6665,2491,1,3,'2012-08-04',3,'2012-08-04',3,33),(6666,2491,1,3,'2012-08-04',3,'2012-08-04',3,33),(6667,2492,1,3,'2012-08-04',3,'2012-08-04',3,33),(6668,2492,1,3,'2012-08-04',3,'2012-08-04',3,33),(6669,2492,1,3,'2012-08-04',3,'2012-08-04',3,33),(6670,2492,1,3,'2012-08-04',3,'2012-08-04',3,33),(6671,2493,1,3,'2012-08-04',3,'2012-08-04',3,33),(6672,2493,1,3,'2012-08-04',3,'2012-08-04',3,33),(6673,2494,1,3,'2012-08-04',3,'2012-08-04',3,33),(6674,2494,1,3,'2012-08-04',3,'2012-08-04',3,33),(6675,2494,1,3,'2012-08-04',3,'2012-08-04',3,33),(6676,2494,1,3,'2012-08-04',3,'2012-08-04',3,33),(6677,2495,1,3,'2012-08-04',3,'2012-08-04',3,33),(6678,2495,1,3,'2012-08-04',3,'2012-08-04',3,33),(6679,2495,1,3,'2012-08-04',3,'2012-08-04',3,33),(6680,2496,1,3,'2012-08-04',3,'2012-08-04',3,33),(6681,2497,1,3,'2012-08-04',3,'2012-08-04',3,33),(6682,2498,1,3,'2012-08-04',3,'2012-08-04',3,33),(6683,2498,1,3,'2012-08-04',3,'2012-08-04',3,33),(6684,2498,1,3,'2012-08-04',3,'2012-08-04',3,33),(6685,2499,1,3,'2012-08-04',3,'2012-08-04',3,33),(6686,2499,1,3,'2012-08-04',3,'2012-08-04',3,33),(6687,2499,1,3,'2012-08-04',3,'2012-08-04',3,33),(6688,2499,1,3,'2012-08-04',3,'2012-08-04',3,33),(6689,2499,1,3,'2012-08-04',3,'2012-08-04',3,33),(6690,2500,1,3,'2012-08-04',3,'2012-08-04',3,33),(6691,2500,1,3,'2012-08-04',3,'2012-08-04',3,33),(6692,2500,1,3,'2012-08-04',3,'2012-08-04',3,33),(6693,2500,1,3,'2012-08-04',3,'2012-08-04',3,33),(6694,2501,1,3,'2012-08-04',3,'2012-08-04',3,33),(6695,2501,1,3,'2012-08-04',3,'2012-08-04',3,33),(6696,2502,1,3,'2012-08-04',3,'2012-08-04',3,33),(6697,2502,1,3,'2012-08-04',3,'2012-08-04',3,33),(6698,2502,1,3,'2012-08-04',3,'2012-08-04',3,33),(6699,2503,1,3,'2012-08-04',3,'2012-08-04',3,33),(6700,2504,1,3,'2012-08-04',3,'2012-08-04',3,33),(6701,2504,1,3,'2012-08-04',3,'2012-08-04',3,33),(6702,2505,1,3,'2012-08-04',3,'2012-08-04',3,33),(6703,2506,1,3,'2012-08-04',3,'2012-08-04',3,33),(6704,2506,1,3,'2012-08-04',3,'2012-08-04',3,33),(6705,2506,1,3,'2012-08-04',3,'2012-08-04',3,33),(6706,2506,1,3,'2012-08-04',3,'2012-08-04',3,33),(6707,2507,1,3,'2012-08-04',3,'2012-08-04',3,33),(6708,2507,1,3,'2012-08-04',3,'2012-08-04',3,33),(6709,2508,1,3,'2012-08-04',3,'2012-08-04',3,33),(6710,2508,1,3,'2012-08-04',3,'2012-08-04',3,33),(6711,2508,1,3,'2012-08-04',3,'2012-08-04',3,33),(6712,2509,1,3,'2012-08-04',3,'2012-08-04',3,33),(6713,2509,1,3,'2012-08-04',3,'2012-08-04',3,33),(6714,2509,1,3,'2012-08-04',3,'2012-08-04',3,33),(6715,2510,1,3,'2012-08-04',3,'2012-08-04',3,33),(6716,2510,1,3,'2012-08-04',3,'2012-08-04',3,33),(6717,2510,1,3,'2012-08-04',3,'2012-08-04',3,33),(6718,2511,1,3,'2012-08-04',3,'2012-08-04',3,33),(6719,2511,1,3,'2012-08-04',3,'2012-08-04',3,33),(6720,2512,1,3,'2012-08-04',3,'2012-08-04',3,33),(6721,2512,1,3,'2012-08-04',3,'2012-08-04',3,33),(6722,2513,1,3,'2012-08-04',3,'2012-08-04',3,33),(6723,2513,1,3,'2012-08-04',3,'2012-08-04',3,33),(6724,2513,1,3,'2012-08-04',3,'2012-08-04',3,33),(6725,2514,1,3,'2012-08-04',3,'2012-08-04',3,33),(6726,2514,1,3,'2012-08-04',3,'2012-08-04',3,33),(6727,2514,1,3,'2012-08-04',3,'2012-08-04',3,33),(6728,2514,1,3,'2012-08-04',3,'2012-08-04',3,33),(6729,2515,1,3,'2012-08-04',3,'2012-08-04',3,33),(6730,2515,1,3,'2012-08-04',3,'2012-08-04',3,33),(6731,2515,1,3,'2012-08-04',3,'2012-08-04',3,33),(6732,2515,1,3,'2012-08-04',3,'2012-08-04',3,33),(6733,2516,1,3,'2012-08-04',3,'2012-08-04',3,33),(6734,2516,1,3,'2012-08-04',3,'2012-08-04',3,33),(6735,2516,1,3,'2012-08-04',3,'2012-08-04',3,33),(6736,2516,1,3,'2012-08-04',3,'2012-08-04',3,33),(6737,2517,1,3,'2012-08-04',3,'2012-08-04',3,33),(6738,2517,1,3,'2012-08-04',3,'2012-08-04',3,33),(6739,2517,1,3,'2012-08-04',3,'2012-08-04',3,33),(6740,2524,1,3,'2012-08-04',3,'2012-08-04',3,33),(6741,2525,1,3,'2012-08-04',3,'2012-08-04',3,33),(6742,2525,1,3,'2012-08-04',3,'2012-08-04',3,33),(6743,2526,1,3,'2012-08-04',3,'2012-08-04',3,33),(6744,2526,1,3,'2012-08-04',3,'2012-08-04',3,33),(6745,2526,1,3,'2012-08-04',3,'2012-08-04',3,33),(6746,2527,1,3,'2012-08-04',3,'2012-08-04',3,33),(6747,2527,1,3,'2012-08-04',3,'2012-08-04',3,33),(6748,2527,1,3,'2012-08-04',3,'2012-08-04',3,33),(6749,2528,1,3,'2012-08-04',3,'2012-08-04',3,33),(6750,2528,1,3,'2012-08-04',3,'2012-08-04',3,33),(6751,2528,1,3,'2012-08-04',3,'2012-08-04',3,33),(6752,2528,1,3,'2012-08-04',3,'2012-08-04',3,33),(6753,2529,1,3,'2012-08-04',3,'2012-08-04',3,33),(6754,2530,1,3,'2012-08-04',3,'2012-08-04',3,33),(6755,2530,1,3,'2012-08-04',3,'2012-08-04',3,33),(6756,2531,1,3,'2012-08-04',3,'2012-08-04',3,33),(6757,2532,1,3,'2012-08-04',3,'2012-08-04',3,33),(6758,2532,1,3,'2012-08-04',3,'2012-08-04',3,33),(6759,2532,1,3,'2012-08-04',3,'2012-08-04',3,33),(6760,2533,1,3,'2012-08-04',3,'2012-08-04',3,33),(6761,2534,1,3,'2012-08-04',3,'2012-08-04',3,33),(6762,2535,1,3,'2012-08-04',3,'2012-08-04',3,33),(6763,2536,1,3,'2012-08-04',3,'2012-08-04',3,33),(6764,2537,1,3,'2012-08-04',3,'2012-08-04',3,33),(6765,2537,1,3,'2012-08-04',3,'2012-08-04',3,33),(6766,2537,1,3,'2012-08-04',3,'2012-08-04',3,33),(6767,2538,1,3,'2012-08-04',3,'2012-08-04',3,33),(6768,2538,1,3,'2012-08-04',3,'2012-08-04',3,33),(6769,2539,1,3,'2012-08-04',3,'2012-08-04',3,33),(6770,2539,1,3,'2012-08-04',3,'2012-08-04',3,33),(6771,2539,1,3,'2012-08-04',3,'2012-08-04',3,33),(6772,2539,1,3,'2012-08-04',3,'2012-08-04',3,33),(6773,2540,1,3,'2012-08-04',3,'2012-08-04',3,33),(6774,2540,1,3,'2012-08-04',3,'2012-08-04',3,33),(6775,2541,1,3,'2012-08-04',3,'2012-08-04',3,33),(6776,2541,1,3,'2012-08-04',3,'2012-08-04',3,33),(6777,2542,1,3,'2012-08-04',3,'2012-08-04',3,33),(6778,2543,1,3,'2012-08-04',3,'2012-08-04',3,33),(6779,2543,1,3,'2012-08-04',3,'2012-08-04',3,33),(6780,2544,1,3,'2012-08-04',3,'2012-08-04',3,33),(6781,2544,1,3,'2012-08-04',3,'2012-08-04',3,33),(6782,2545,1,3,'2012-08-04',3,'2012-08-04',3,33),(6783,2546,1,3,'2012-08-04',3,'2012-08-04',3,33),(6784,2547,1,3,'2012-08-04',3,'2012-08-04',3,33),(6785,2547,1,3,'2012-08-04',3,'2012-08-04',3,33),(6786,2548,1,3,'2012-08-04',3,'2012-08-04',3,33),(6787,2549,1,3,'2012-08-04',3,'2012-08-04',3,33),(6788,2550,1,3,'2012-08-04',3,'2012-08-04',3,33),(6789,2550,1,3,'2012-08-04',3,'2012-08-04',3,33),(6790,2551,1,3,'2012-08-04',3,'2012-08-04',3,33),(6791,2552,1,3,'2012-08-04',3,'2012-08-04',3,33),(6792,2553,1,3,'2012-08-04',3,'2012-08-04',3,33),(6793,2553,1,3,'2012-08-04',3,'2012-08-04',3,33),(6794,2554,1,3,'2012-08-04',3,'2012-08-04',3,33),(6795,2555,1,3,'2012-08-04',3,'2012-08-04',3,33),(6796,2556,1,3,'2012-08-04',3,'2012-08-04',3,33),(6797,2556,1,3,'2012-08-04',3,'2012-08-04',3,33),(6798,2556,1,3,'2012-08-04',3,'2012-08-04',3,33),(6799,2556,1,3,'2012-08-04',3,'2012-08-04',3,33),(6800,2557,1,3,'2012-08-04',3,'2012-08-04',3,33),(6801,2557,1,3,'2012-08-04',3,'2012-08-04',3,33),(6802,2558,1,3,'2012-08-04',3,'2012-08-04',3,33),(6803,2558,1,3,'2012-08-04',3,'2012-08-04',3,33),(6804,2559,1,3,'2012-08-04',3,'2012-08-04',3,33),(6805,2560,1,3,'2012-08-04',3,'2012-08-04',3,33),(6806,2561,1,3,'2012-08-04',3,'2012-08-04',3,33),(6807,2561,1,3,'2012-08-04',3,'2012-08-04',3,33),(6808,2561,1,3,'2012-08-04',3,'2012-08-04',3,33),(6809,2562,1,3,'2012-08-04',3,'2012-08-04',3,33),(6810,2563,1,3,'2012-08-04',3,'2012-08-04',3,33),(6811,2563,1,3,'2012-08-04',3,'2012-08-04',3,33),(6812,2563,1,3,'2012-08-04',3,'2012-08-04',3,33),(6813,2563,1,3,'2012-08-04',3,'2012-08-04',3,33),(6814,2563,1,3,'2012-08-04',3,'2012-08-04',3,33),(6815,2564,1,3,'2012-08-04',3,'2012-08-04',3,33),(6816,2565,1,3,'2012-08-04',3,'2012-08-04',3,33),(6817,2565,1,3,'2012-08-04',3,'2012-08-04',3,33),(6818,2565,1,3,'2012-08-04',3,'2012-08-04',3,33),(6819,2566,1,3,'2012-08-04',3,'2012-08-04',3,33),(6820,2567,1,3,'2012-08-04',3,'2012-08-04',3,33),(6821,2568,1,3,'2012-08-04',3,'2012-08-04',3,33),(6822,2568,1,3,'2012-08-04',3,'2012-08-04',3,33),(6823,2569,1,3,'2012-08-04',3,'2012-08-04',3,33),(6824,2570,1,3,'2012-08-04',3,'2012-08-04',3,33),(6825,2570,1,3,'2012-08-04',3,'2012-08-04',3,33),(6826,2571,1,3,'2012-08-04',3,'2012-08-04',3,33),(6827,2571,1,3,'2012-08-04',3,'2012-08-04',3,33),(6828,2572,1,3,'2012-08-04',3,'2012-08-04',3,33),(6829,2572,1,3,'2012-08-04',3,'2012-08-04',3,33),(6830,2572,1,3,'2012-08-04',3,'2012-08-04',3,33),(6831,2573,1,3,'2012-08-04',3,'2012-08-04',3,33),(6832,2574,1,3,'2012-08-04',3,'2012-08-04',3,33),(6833,2668,1,3,'2012-08-04',3,'2012-08-04',3,33),(6834,2668,1,3,'2012-08-04',3,'2012-08-04',3,33),(6835,2669,1,3,'2012-08-04',3,'2012-08-04',3,33),(6836,2670,1,3,'2012-08-04',3,'2012-08-04',3,33),(6837,2670,1,3,'2012-08-04',3,'2012-08-04',3,33),(6838,2670,1,3,'2012-08-04',3,'2012-08-04',3,33),(6839,2671,1,3,'2012-08-04',3,'2012-08-04',3,33),(6840,2671,1,3,'2012-08-04',3,'2012-08-04',3,33),(6841,2671,1,3,'2012-08-04',3,'2012-08-04',3,33),(6842,2672,1,3,'2012-08-04',3,'2012-08-04',3,33),(6843,2672,1,3,'2012-08-04',3,'2012-08-04',3,33),(6844,2672,1,3,'2012-08-04',3,'2012-08-04',3,33),(6845,2673,1,3,'2012-08-04',3,'2012-08-04',3,33),(6846,2674,1,3,'2012-08-04',3,'2012-08-04',3,33),(6847,2674,1,3,'2012-08-04',3,'2012-08-04',3,33),(6848,2675,1,3,'2012-08-04',3,'2012-08-04',3,33),(6849,2675,1,3,'2012-08-04',3,'2012-08-04',3,33),(6850,2676,1,3,'2012-08-04',3,'2012-08-04',3,33),(6851,2677,1,3,'2012-08-04',3,'2012-08-04',3,33),(6852,2678,1,3,'2012-08-04',3,'2012-08-04',3,33),(6853,2679,1,3,'2012-08-04',3,'2012-08-04',3,33),(6854,2680,1,3,'2012-08-04',3,'2012-08-04',3,33),(6855,2681,1,3,'2012-08-04',3,'2012-08-04',3,33),(6856,2682,1,3,'2012-08-04',3,'2012-08-04',3,33),(6857,2683,1,3,'2012-08-04',3,'2012-08-04',3,33),(6858,2683,1,3,'2012-08-04',3,'2012-08-04',3,33),(6859,2684,1,3,'2012-08-04',3,'2012-08-04',3,33),(6860,2685,1,3,'2012-08-04',3,'2012-08-04',3,33),(6861,2686,1,3,'2012-08-04',3,'2012-08-04',3,33),(6862,2687,1,3,'2012-08-04',3,'2012-08-04',3,33),(6863,2688,1,3,'2012-08-04',3,'2012-08-04',3,33),(6864,2688,1,3,'2012-08-04',3,'2012-08-04',3,33),(6865,2688,1,3,'2012-08-04',3,'2012-08-04',3,33),(6866,2689,1,3,'2012-08-04',3,'2012-08-04',3,33),(6867,2689,1,3,'2012-08-04',3,'2012-08-04',3,33),(6868,2690,1,3,'2012-08-04',3,'2012-08-04',3,33),(6869,2691,1,3,'2012-08-04',3,'2012-08-04',3,33),(6870,2692,1,3,'2012-08-04',3,'2012-08-04',3,33),(6871,2693,1,3,'2012-08-04',3,'2012-08-04',3,33),(6872,2693,1,3,'2012-08-04',3,'2012-08-04',3,33),(6873,2694,1,3,'2012-08-04',3,'2012-08-04',3,33),(6874,2694,1,3,'2012-08-04',3,'2012-08-04',3,33),(6875,2694,1,3,'2012-08-04',3,'2012-08-04',3,33),(6876,2695,1,3,'2012-08-04',3,'2012-08-04',3,33),(6877,2695,1,3,'2012-08-04',3,'2012-08-04',3,33),(6878,2696,1,3,'2012-08-04',3,'2012-08-04',3,33),(6879,2697,1,3,'2012-08-04',3,'2012-08-04',3,33),(6880,2697,1,3,'2012-08-04',3,'2012-08-04',3,33),(6881,2697,1,3,'2012-08-04',3,'2012-08-04',3,33),(6882,2698,1,3,'2012-08-04',3,'2012-08-04',3,33),(6883,2699,1,3,'2012-08-04',3,'2012-08-04',3,33),(6884,2699,1,3,'2012-08-04',3,'2012-08-04',3,33),(6885,2700,1,3,'2012-08-04',3,'2012-08-04',3,33),(6886,2700,1,3,'2012-08-04',3,'2012-08-04',3,33),(6887,2701,1,3,'2012-08-04',3,'2012-08-04',3,33),(6888,2702,1,3,'2012-08-04',3,'2012-08-04',3,33),(6889,2702,1,3,'2012-08-04',3,'2012-08-04',3,33),(6890,2702,1,3,'2012-08-04',3,'2012-08-04',3,33),(6891,2703,1,3,'2012-08-04',3,'2012-08-04',3,33),(6892,2704,1,3,'2012-08-04',3,'2012-08-04',3,33),(6893,2704,1,3,'2012-08-04',3,'2012-08-04',3,33),(6894,2705,1,3,'2012-08-04',3,'2012-08-04',3,33),(6895,2706,1,3,'2012-08-04',3,'2012-08-04',3,33),(6896,2707,1,3,'2012-08-04',3,'2012-08-04',3,33),(6897,2708,1,3,'2012-08-04',3,'2012-08-04',3,33),(6898,2709,1,3,'2012-08-04',3,'2012-08-04',3,33),(6899,2709,1,3,'2012-08-04',3,'2012-08-04',3,33),(6900,2710,1,3,'2012-08-04',3,'2012-08-04',3,33),(6901,2711,1,3,'2012-08-04',3,'2012-08-04',3,33),(6902,2712,1,3,'2012-08-04',3,'2012-08-04',3,33),(6903,2713,1,3,'2012-08-04',3,'2012-08-04',3,33),(6904,2714,1,3,'2012-08-04',3,'2012-08-04',3,33),(6905,2715,1,3,'2012-08-04',3,'2012-08-04',3,33),(6906,2716,1,3,'2012-08-04',3,'2012-08-04',3,33),(6907,2717,1,3,'2012-08-04',3,'2012-08-04',3,33),(6908,2718,1,3,'2012-08-04',3,'2012-08-04',3,33),(6909,2718,1,3,'2012-08-04',3,'2012-08-04',3,33),(6910,2719,1,3,'2012-08-04',3,'2012-08-04',3,33),(6911,2720,1,3,'2012-08-04',3,'2012-08-04',3,33),(6912,2721,1,3,'2012-08-04',3,'2012-08-04',3,33),(6913,2722,1,3,'2012-08-04',3,'2012-08-04',3,33),(6914,2723,1,3,'2012-08-04',3,'2012-08-04',3,33),(6915,2724,1,3,'2012-08-04',3,'2012-08-04',3,33),(6916,2725,1,3,'2012-08-04',3,'2012-08-04',3,33),(6917,2726,1,3,'2012-08-04',3,'2012-08-04',3,33),(6918,2727,1,3,'2012-08-04',3,'2012-08-04',3,33),(6919,2728,1,3,'2012-08-04',3,'2012-08-04',3,33),(6920,2729,1,3,'2012-08-04',3,'2012-08-04',3,33),(6921,2730,1,3,'2012-08-04',3,'2012-08-04',3,33),(6922,2731,1,3,'2012-08-04',3,'2012-08-04',3,33),(6923,2732,1,3,'2012-08-04',3,'2012-08-04',3,33),(6924,2733,1,3,'2012-08-04',3,'2012-08-04',3,33),(6925,2575,1,3,'2012-08-04',3,'2012-08-04',3,33),(6926,2575,1,3,'2012-08-04',3,'2012-08-04',3,33),(6927,2575,1,3,'2012-08-04',3,'2012-08-04',3,33),(6928,2576,1,3,'2012-08-04',3,'2012-08-04',3,33),(6929,2576,1,3,'2012-08-04',3,'2012-08-04',3,33),(6930,2576,1,3,'2012-08-04',3,'2012-08-04',3,33),(6931,2576,1,3,'2012-08-04',3,'2012-08-04',3,33),(6932,2576,1,3,'2012-08-04',3,'2012-08-04',3,33),(6933,2576,1,3,'2012-08-04',3,'2012-08-04',3,33),(6934,2576,1,3,'2012-08-04',3,'2012-08-04',3,33),(6935,2577,1,3,'2012-08-04',3,'2012-08-04',3,33),(6936,2577,1,3,'2012-08-04',3,'2012-08-04',3,33),(6937,2577,1,3,'2012-08-04',3,'2012-08-04',3,33),(6938,2577,1,3,'2012-08-04',3,'2012-08-04',3,33),(6939,2577,1,3,'2012-08-04',3,'2012-08-04',3,33),(6940,2577,1,3,'2012-08-04',3,'2012-08-04',3,33),(6941,2577,1,3,'2012-08-04',3,'2012-08-04',3,33),(6942,2577,1,3,'2012-08-04',3,'2012-08-04',3,33),(6943,2578,1,3,'2012-08-04',3,'2012-08-04',3,33),(6944,2578,1,3,'2012-08-04',3,'2012-08-04',3,33),(6945,2579,1,3,'2012-08-04',3,'2012-08-04',3,33),(6946,2579,1,3,'2012-08-04',3,'2012-08-04',3,33),(6947,2579,1,3,'2012-08-04',3,'2012-08-04',3,33),(6948,2580,1,3,'2012-08-04',3,'2012-08-04',3,33),(6949,2581,1,3,'2012-08-04',3,'2012-08-04',3,33),(6950,2581,1,3,'2012-08-04',3,'2012-08-04',3,33),(6951,2581,1,3,'2012-08-04',3,'2012-08-04',3,33),(6952,2581,1,3,'2012-08-04',3,'2012-08-04',3,33),(6953,2581,1,3,'2012-08-04',3,'2012-08-04',3,33),(6954,2582,1,3,'2012-08-04',3,'2012-08-04',3,33),(6955,2582,1,3,'2012-08-04',3,'2012-08-04',3,33),(6956,2582,1,3,'2012-08-04',3,'2012-08-04',3,33),(6957,2583,1,3,'2012-08-04',3,'2012-08-04',3,33),(6958,2583,1,3,'2012-08-04',3,'2012-08-04',3,33),(6959,2584,1,3,'2012-08-04',3,'2012-08-04',3,33),(6960,2584,1,3,'2012-08-04',3,'2012-08-04',3,33),(6961,2585,1,3,'2012-08-04',3,'2012-08-04',3,33),(6962,2585,1,3,'2012-08-04',3,'2012-08-04',3,33),(6963,2585,1,3,'2012-08-04',3,'2012-08-04',3,33),(6964,2585,1,3,'2012-08-04',3,'2012-08-04',3,33),(6965,2585,1,3,'2012-08-04',3,'2012-08-04',3,33),(6966,2586,1,3,'2012-08-04',3,'2012-08-04',3,33),(6967,2586,1,3,'2012-08-04',3,'2012-08-04',3,33),(6968,2586,1,3,'2012-08-04',3,'2012-08-04',3,33),(6969,2586,1,3,'2012-08-04',3,'2012-08-04',3,33),(6970,2586,1,3,'2012-08-04',3,'2012-08-04',3,33),(6971,2586,1,3,'2012-08-04',3,'2012-08-04',3,33),(6972,2586,1,3,'2012-08-04',3,'2012-08-04',3,33),(6973,2587,1,3,'2012-08-04',3,'2012-08-04',3,33),(6974,2587,1,3,'2012-08-04',3,'2012-08-04',3,33),(6975,2587,1,3,'2012-08-04',3,'2012-08-04',3,33),(6976,2588,1,3,'2012-08-04',3,'2012-08-04',3,33),(6977,2588,1,3,'2012-08-04',3,'2012-08-04',3,33),(6978,2588,1,3,'2012-08-04',3,'2012-08-04',3,33),(6979,2588,1,3,'2012-08-04',3,'2012-08-04',3,33),(6980,2588,1,3,'2012-08-04',3,'2012-08-04',3,33),(6981,2588,1,3,'2012-08-04',3,'2012-08-04',3,33),(6982,2589,1,3,'2012-08-04',3,'2012-08-04',3,33),(6983,2589,1,3,'2012-08-04',3,'2012-08-04',3,33),(6984,2589,1,3,'2012-08-04',3,'2012-08-04',3,33),(6985,2589,1,3,'2012-08-04',3,'2012-08-04',3,33),(6986,2589,1,3,'2012-08-04',3,'2012-08-04',3,33),(6987,2589,1,3,'2012-08-04',3,'2012-08-04',3,33),(6988,2589,1,3,'2012-08-04',3,'2012-08-04',3,33),(6989,2590,1,3,'2012-08-04',3,'2012-08-04',3,33),(6990,2591,1,3,'2012-08-04',3,'2012-08-04',3,33),(6991,2592,1,3,'2012-08-04',3,'2012-08-04',3,33),(6992,2593,1,3,'2012-08-04',3,'2012-08-04',3,33),(6993,2593,1,3,'2012-08-04',3,'2012-08-04',3,33),(6994,2593,1,3,'2012-08-04',3,'2012-08-04',3,33),(6995,2594,1,3,'2012-08-04',3,'2012-08-04',3,33),(6996,2595,1,3,'2012-08-04',3,'2012-08-04',3,33),(6997,2595,1,3,'2012-08-04',3,'2012-08-04',3,33),(6998,2595,1,3,'2012-08-04',3,'2012-08-04',3,33),(6999,2596,1,3,'2012-08-04',3,'2012-08-04',3,33),(7000,2596,1,3,'2012-08-04',3,'2012-08-04',3,33),(7001,2596,1,3,'2012-08-04',3,'2012-08-04',3,33),(7002,2596,1,3,'2012-08-04',3,'2012-08-04',3,33),(7003,2597,1,3,'2012-08-04',3,'2012-08-04',3,33),(7004,2597,1,3,'2012-08-04',3,'2012-08-04',3,33),(7005,2598,1,3,'2012-08-04',3,'2012-08-04',3,33),(7006,2598,1,3,'2012-08-04',3,'2012-08-04',3,33),(7007,2598,1,3,'2012-08-04',3,'2012-08-04',3,33),(7008,2598,1,3,'2012-08-04',3,'2012-08-04',3,33),(7009,2598,1,3,'2012-08-04',3,'2012-08-04',3,33),(7010,2598,1,3,'2012-08-04',3,'2012-08-04',3,33),(7011,2599,1,3,'2012-08-04',3,'2012-08-04',3,33),(7012,2599,1,3,'2012-08-04',3,'2012-08-04',3,33),(7013,2599,1,3,'2012-08-04',3,'2012-08-04',3,33),(7014,2599,1,3,'2012-08-04',3,'2012-08-04',3,33),(7015,2599,1,3,'2012-08-04',3,'2012-08-04',3,33),(7016,2599,1,3,'2012-08-04',3,'2012-08-04',3,33),(7017,2600,1,3,'2012-08-04',3,'2012-08-04',3,33),(7018,2600,1,3,'2012-08-04',3,'2012-08-04',3,33),(7019,2600,1,3,'2012-08-04',3,'2012-08-04',3,33),(7020,2600,1,3,'2012-08-04',3,'2012-08-04',3,33),(7021,2600,1,3,'2012-08-04',3,'2012-08-04',3,33),(7022,2600,1,3,'2012-08-04',3,'2012-08-04',3,33),(7023,2600,1,3,'2012-08-04',3,'2012-08-04',3,33),(7024,2601,1,3,'2012-08-04',3,'2012-08-04',3,33),(7025,2601,1,3,'2012-08-04',3,'2012-08-04',3,33),(7026,2601,1,3,'2012-08-04',3,'2012-08-04',3,33),(7027,2601,1,3,'2012-08-04',3,'2012-08-04',3,33),(7028,2602,1,3,'2012-08-04',3,'2012-08-04',3,33),(7029,2602,1,3,'2012-08-04',3,'2012-08-04',3,33),(7030,2602,1,3,'2012-08-04',3,'2012-08-04',3,33),(7031,2603,1,3,'2012-08-04',3,'2012-08-04',3,33),(7032,2604,1,3,'2012-08-04',3,'2012-08-04',3,33),(7033,2604,1,3,'2012-08-04',3,'2012-08-04',3,33),(7034,2605,1,3,'2012-08-04',3,'2012-08-04',3,33),(7035,2605,1,3,'2012-08-04',3,'2012-08-04',3,33),(7036,2606,1,3,'2012-08-04',3,'2012-08-04',3,33),(7037,2606,1,3,'2012-08-04',3,'2012-08-04',3,33),(7038,2606,1,3,'2012-08-04',3,'2012-08-04',3,33),(7039,2606,1,3,'2012-08-04',3,'2012-08-04',3,33),(7040,2606,1,3,'2012-08-04',3,'2012-08-04',3,33),(7041,2607,1,3,'2012-08-04',3,'2012-08-04',3,33),(7042,2607,1,3,'2012-08-04',3,'2012-08-04',3,33),(7043,2607,1,3,'2012-08-04',3,'2012-08-04',3,33),(7044,2608,1,3,'2012-08-04',3,'2012-08-04',3,33),(7045,2608,1,3,'2012-08-04',3,'2012-08-04',3,33),(7046,2608,1,3,'2012-08-04',3,'2012-08-04',3,33),(7047,2608,1,3,'2012-08-04',3,'2012-08-04',3,33),(7048,2609,1,3,'2012-08-04',3,'2012-08-04',3,33),(7049,2609,1,3,'2012-08-04',3,'2012-08-04',3,33),(7050,2609,1,3,'2012-08-04',3,'2012-08-04',3,33),(7051,2610,1,3,'2012-08-04',3,'2012-08-04',3,33),(7052,2610,1,3,'2012-08-04',3,'2012-08-04',3,33),(7053,2610,1,3,'2012-08-04',3,'2012-08-04',3,33),(7054,2610,1,3,'2012-08-04',3,'2012-08-04',3,33),(7055,2610,1,3,'2012-08-04',3,'2012-08-04',3,33),(7056,2611,1,3,'2012-08-04',3,'2012-08-04',3,33),(7057,2611,1,3,'2012-08-04',3,'2012-08-04',3,33),(7058,2611,1,3,'2012-08-04',3,'2012-08-04',3,33),(7059,2611,1,3,'2012-08-04',3,'2012-08-04',3,33),(7060,2611,1,3,'2012-08-04',3,'2012-08-04',3,33),(7061,2612,1,3,'2012-08-04',3,'2012-08-04',3,33),(7062,2612,1,3,'2012-08-04',3,'2012-08-04',3,33),(7063,2613,1,3,'2012-08-04',3,'2012-08-04',3,33),(7064,2614,1,3,'2012-08-04',3,'2012-08-04',3,33),(7065,2614,1,3,'2012-08-04',3,'2012-08-04',3,33),(7066,2614,1,3,'2012-08-04',3,'2012-08-04',3,33),(7067,2615,1,3,'2012-08-04',3,'2012-08-04',3,33),(7068,2615,1,3,'2012-08-04',3,'2012-08-04',3,33),(7069,2615,1,3,'2012-08-04',3,'2012-08-04',3,33),(7070,2615,1,3,'2012-08-04',3,'2012-08-04',3,33),(7071,2615,1,3,'2012-08-04',3,'2012-08-04',3,33),(7072,2615,1,3,'2012-08-04',3,'2012-08-04',3,33),(7073,2616,1,3,'2012-08-04',3,'2012-08-04',3,33),(7074,2616,1,3,'2012-08-04',3,'2012-08-04',3,33),(7075,2616,1,3,'2012-08-04',3,'2012-08-04',3,33),(7076,2616,1,3,'2012-08-04',3,'2012-08-04',3,33),(7077,2616,1,3,'2012-08-04',3,'2012-08-04',3,33),(7078,2617,1,3,'2012-08-04',3,'2012-08-04',3,33),(7079,2617,1,3,'2012-08-04',3,'2012-08-04',3,33),(7080,2617,1,3,'2012-08-04',3,'2012-08-04',3,33),(7081,2617,1,3,'2012-08-04',3,'2012-08-04',3,33),(7082,2618,1,3,'2012-08-04',3,'2012-08-04',3,33),(7083,2618,1,3,'2012-08-04',3,'2012-08-04',3,33),(7084,2618,1,3,'2012-08-04',3,'2012-08-04',3,33),(7085,2618,1,3,'2012-08-04',3,'2012-08-04',3,33),(7086,2618,1,3,'2012-08-04',3,'2012-08-04',3,33),(7087,2618,1,3,'2012-08-04',3,'2012-08-04',3,33),(7088,2618,1,3,'2012-08-04',3,'2012-08-04',3,33),(7089,2619,1,3,'2012-08-04',3,'2012-08-04',3,33),(7090,2619,1,3,'2012-08-04',3,'2012-08-04',3,33),(7091,2619,1,3,'2012-08-04',3,'2012-08-04',3,33),(7092,2620,1,3,'2012-08-04',3,'2012-08-04',3,33),(7093,2620,1,3,'2012-08-04',3,'2012-08-04',3,33),(7094,2621,1,3,'2012-08-04',3,'2012-08-04',3,33),(7095,2621,1,3,'2012-08-04',3,'2012-08-04',3,33),(7096,2621,1,3,'2012-08-04',3,'2012-08-04',3,33),(7097,2621,1,3,'2012-08-04',3,'2012-08-04',3,33),(7098,2622,1,3,'2012-08-04',3,'2012-08-04',3,33),(7099,2622,1,3,'2012-08-04',3,'2012-08-04',3,33),(7100,2622,1,3,'2012-08-04',3,'2012-08-04',3,33),(7101,2622,1,3,'2012-08-04',3,'2012-08-04',3,33),(7102,2622,1,3,'2012-08-04',3,'2012-08-04',3,33),(7103,2623,1,3,'2012-08-04',3,'2012-08-04',3,33),(7104,2624,1,3,'2012-08-04',3,'2012-08-04',3,33),(7105,2625,1,3,'2012-08-04',3,'2012-08-04',3,33),(7106,2625,1,3,'2012-08-04',3,'2012-08-04',3,33),(7107,2626,1,3,'2012-08-04',3,'2012-08-04',3,33),(7108,2626,1,3,'2012-08-04',3,'2012-08-04',3,33),(7109,2627,1,3,'2012-08-04',3,'2012-08-04',3,33),(7110,2627,1,3,'2012-08-04',3,'2012-08-04',3,33),(7111,2627,1,3,'2012-08-04',3,'2012-08-04',3,33),(7112,2627,1,3,'2012-08-04',3,'2012-08-04',3,33),(7113,2627,1,3,'2012-08-04',3,'2012-08-04',3,33),(7114,2628,1,3,'2012-08-04',3,'2012-08-04',3,33),(7115,2628,1,3,'2012-08-04',3,'2012-08-04',3,33),(7116,2628,1,3,'2012-08-04',3,'2012-08-04',3,33),(7117,2629,1,3,'2012-08-04',3,'2012-08-04',3,33),(7118,2629,1,3,'2012-08-04',3,'2012-08-04',3,33),(7119,2629,1,3,'2012-08-04',3,'2012-08-04',3,33),(7120,2629,1,3,'2012-08-04',3,'2012-08-04',3,33),(7121,2630,1,3,'2012-08-04',3,'2012-08-04',3,33),(7122,2630,1,3,'2012-08-04',3,'2012-08-04',3,33),(7123,2630,1,3,'2012-08-04',3,'2012-08-04',3,33),(7124,2631,1,3,'2012-08-04',3,'2012-08-04',3,33),(7125,2631,1,3,'2012-08-04',3,'2012-08-04',3,33),(7126,2631,1,3,'2012-08-04',3,'2012-08-04',3,33),(7127,2631,1,3,'2012-08-04',3,'2012-08-04',3,33),(7128,2631,1,3,'2012-08-04',3,'2012-08-04',3,33),(7129,2632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7130,2632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7131,2632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7132,2632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7133,2632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7134,2632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7135,2632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7136,2632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7137,2632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7138,2632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7139,2633,1,3,'2012-08-04',3,'2012-08-04',3,33),(7140,2633,1,3,'2012-08-04',3,'2012-08-04',3,33),(7141,2633,1,3,'2012-08-04',3,'2012-08-04',3,33),(7142,2633,1,3,'2012-08-04',3,'2012-08-04',3,33),(7143,2633,1,3,'2012-08-04',3,'2012-08-04',3,33),(7144,2634,1,3,'2012-08-04',3,'2012-08-04',3,33),(7145,2635,1,3,'2012-08-04',3,'2012-08-04',3,33),(7146,2635,1,3,'2012-08-04',3,'2012-08-04',3,33),(7147,2635,1,3,'2012-08-04',3,'2012-08-04',3,33),(7148,2636,1,3,'2012-08-04',3,'2012-08-04',3,33),(7149,2636,1,3,'2012-08-04',3,'2012-08-04',3,33),(7150,2636,1,3,'2012-08-04',3,'2012-08-04',3,33),(7151,2637,1,3,'2012-08-04',3,'2012-08-04',3,33),(7152,2637,1,3,'2012-08-04',3,'2012-08-04',3,33),(7153,2637,1,3,'2012-08-04',3,'2012-08-04',3,33),(7154,2637,1,3,'2012-08-04',3,'2012-08-04',3,33),(7155,2638,1,3,'2012-08-04',3,'2012-08-04',3,33),(7156,2638,1,3,'2012-08-04',3,'2012-08-04',3,33),(7157,2639,1,3,'2012-08-04',3,'2012-08-04',3,33),(7158,2639,1,3,'2012-08-04',3,'2012-08-04',3,33),(7159,2639,1,3,'2012-08-04',3,'2012-08-04',3,33),(7160,2640,1,3,'2012-08-04',3,'2012-08-04',3,33),(7161,2640,1,3,'2012-08-04',3,'2012-08-04',3,33),(7162,2640,1,3,'2012-08-04',3,'2012-08-04',3,33),(7163,2641,1,3,'2012-08-04',3,'2012-08-04',3,33),(7164,2641,1,3,'2012-08-04',3,'2012-08-04',3,33),(7165,2641,1,3,'2012-08-04',3,'2012-08-04',3,33),(7166,2641,1,3,'2012-08-04',3,'2012-08-04',3,33),(7167,2641,1,3,'2012-08-04',3,'2012-08-04',3,33),(7168,2641,1,3,'2012-08-04',3,'2012-08-04',3,33),(7169,2641,1,3,'2012-08-04',3,'2012-08-04',3,33),(7170,2642,1,3,'2012-08-04',3,'2012-08-04',3,33),(7171,2642,1,3,'2012-08-04',3,'2012-08-04',3,33),(7172,2642,1,3,'2012-08-04',3,'2012-08-04',3,33),(7173,2643,1,3,'2012-08-04',3,'2012-08-04',3,33),(7174,2643,1,3,'2012-08-04',3,'2012-08-04',3,33),(7175,2643,1,3,'2012-08-04',3,'2012-08-04',3,33),(7176,2644,1,3,'2012-08-04',3,'2012-08-04',3,33),(7177,2644,1,3,'2012-08-04',3,'2012-08-04',3,33),(7178,2644,1,3,'2012-08-04',3,'2012-08-04',3,33),(7179,2644,1,3,'2012-08-04',3,'2012-08-04',3,33),(7180,2645,1,3,'2012-08-04',3,'2012-08-04',3,33),(7181,2645,1,3,'2012-08-04',3,'2012-08-04',3,33),(7182,2645,1,3,'2012-08-04',3,'2012-08-04',3,33),(7183,2646,1,3,'2012-08-04',3,'2012-08-04',3,33),(7184,2646,1,3,'2012-08-04',3,'2012-08-04',3,33),(7185,2646,1,3,'2012-08-04',3,'2012-08-04',3,33),(7186,2646,1,3,'2012-08-04',3,'2012-08-04',3,33),(7187,2646,1,3,'2012-08-04',3,'2012-08-04',3,33),(7188,2647,1,3,'2012-08-04',3,'2012-08-04',3,33),(7189,2648,1,3,'2012-08-04',3,'2012-08-04',3,33),(7190,2648,1,3,'2012-08-04',3,'2012-08-04',3,33),(7191,2648,1,3,'2012-08-04',3,'2012-08-04',3,33),(7192,2649,1,3,'2012-08-04',3,'2012-08-04',3,33),(7193,2649,1,3,'2012-08-04',3,'2012-08-04',3,33),(7194,2649,1,3,'2012-08-04',3,'2012-08-04',3,33),(7195,2650,1,3,'2012-08-04',3,'2012-08-04',3,33),(7196,2650,1,3,'2012-08-04',3,'2012-08-04',3,33),(7197,2651,1,3,'2012-08-04',3,'2012-08-04',3,33),(7198,2651,1,3,'2012-08-04',3,'2012-08-04',3,33),(7199,2652,1,3,'2012-08-04',3,'2012-08-04',3,33),(7200,2652,1,3,'2012-08-04',3,'2012-08-04',3,33),(7201,2653,1,3,'2012-08-04',3,'2012-08-04',3,33),(7202,2653,1,3,'2012-08-04',3,'2012-08-04',3,33),(7203,2654,1,3,'2012-08-04',3,'2012-08-04',3,33),(7204,2655,1,3,'2012-08-04',3,'2012-08-04',3,33),(7205,2655,1,3,'2012-08-04',3,'2012-08-04',3,33),(7206,2656,1,3,'2012-08-04',3,'2012-08-04',3,33),(7207,2656,1,3,'2012-08-04',3,'2012-08-04',3,33),(7208,2657,1,3,'2012-08-04',3,'2012-08-04',3,33),(7209,2658,1,3,'2012-08-04',3,'2012-08-04',3,33),(7210,2658,1,3,'2012-08-04',3,'2012-08-04',3,33),(7211,2658,1,3,'2012-08-04',3,'2012-08-04',3,33),(7212,2658,1,3,'2012-08-04',3,'2012-08-04',3,33),(7213,2659,1,3,'2012-08-04',3,'2012-08-04',3,33),(7214,2659,1,3,'2012-08-04',3,'2012-08-04',3,33),(7215,2660,1,3,'2012-08-04',3,'2012-08-04',3,33),(7216,2660,1,3,'2012-08-04',3,'2012-08-04',3,33),(7217,2660,1,3,'2012-08-04',3,'2012-08-04',3,33),(7218,2660,1,3,'2012-08-04',3,'2012-08-04',3,33),(7219,2660,1,3,'2012-08-04',3,'2012-08-04',3,33),(7220,2660,1,3,'2012-08-04',3,'2012-08-04',3,33),(7221,2660,1,3,'2012-08-04',3,'2012-08-04',3,33),(7222,2660,1,3,'2012-08-04',3,'2012-08-04',3,33),(7223,2661,1,3,'2012-08-04',3,'2012-08-04',3,33),(7224,2661,1,3,'2012-08-04',3,'2012-08-04',3,33),(7225,2661,1,3,'2012-08-04',3,'2012-08-04',3,33),(7226,2661,1,3,'2012-08-04',3,'2012-08-04',3,33),(7227,2662,1,3,'2012-08-04',3,'2012-08-04',3,33),(7228,2662,1,3,'2012-08-04',3,'2012-08-04',3,33),(7229,2662,1,3,'2012-08-04',3,'2012-08-04',3,33),(7230,2662,1,3,'2012-08-04',3,'2012-08-04',3,33),(7231,2662,1,3,'2012-08-04',3,'2012-08-04',3,33),(7232,2662,1,3,'2012-08-04',3,'2012-08-04',3,33),(7233,2662,1,3,'2012-08-04',3,'2012-08-04',3,33),(7234,2663,1,3,'2012-08-04',3,'2012-08-04',3,33),(7235,2663,1,3,'2012-08-04',3,'2012-08-04',3,33),(7236,2663,1,3,'2012-08-04',3,'2012-08-04',3,33),(7237,2664,1,3,'2012-08-04',3,'2012-08-04',3,33),(7238,2664,1,3,'2012-08-04',3,'2012-08-04',3,33),(7239,2664,1,3,'2012-08-04',3,'2012-08-04',3,33),(7240,2664,1,3,'2012-08-04',3,'2012-08-04',3,33),(7241,2664,1,3,'2012-08-04',3,'2012-08-04',3,33),(7242,2665,1,3,'2012-08-04',3,'2012-08-04',3,33),(7243,2665,1,3,'2012-08-04',3,'2012-08-04',3,33),(7244,2665,1,3,'2012-08-04',3,'2012-08-04',3,33),(7245,2666,1,3,'2012-08-04',3,'2012-08-04',3,33),(7246,2666,1,3,'2012-08-04',3,'2012-08-04',3,33),(7247,2666,1,3,'2012-08-04',3,'2012-08-04',3,33),(7248,2667,1,3,'2012-08-04',3,'2012-08-04',3,33),(7249,2667,1,3,'2012-08-04',3,'2012-08-04',3,33),(7250,2896,1,3,'2012-08-04',3,'2012-08-04',3,33),(7251,2897,1,3,'2012-08-04',3,'2012-08-04',3,33),(7252,2897,1,3,'2012-08-04',3,'2012-08-04',3,33),(7253,2897,1,3,'2012-08-04',3,'2012-08-04',3,33),(7254,2897,1,3,'2012-08-04',3,'2012-08-04',3,33),(7255,2897,1,3,'2012-08-04',3,'2012-08-04',3,33),(7256,2898,1,3,'2012-08-04',3,'2012-08-04',3,33),(7257,2898,1,3,'2012-08-04',3,'2012-08-04',3,33),(7258,2898,1,3,'2012-08-04',3,'2012-08-04',3,33),(7259,2898,1,3,'2012-08-04',3,'2012-08-04',3,33),(7260,2898,1,3,'2012-08-04',3,'2012-08-04',3,33),(7261,2899,1,3,'2012-08-04',3,'2012-08-04',3,33),(7262,2899,1,3,'2012-08-04',3,'2012-08-04',3,33),(7263,2899,1,3,'2012-08-04',3,'2012-08-04',3,33),(7264,2899,1,3,'2012-08-04',3,'2012-08-04',3,33),(7265,2899,1,3,'2012-08-04',3,'2012-08-04',3,33),(7266,2900,1,3,'2012-08-04',3,'2012-08-04',3,33),(7267,2900,1,3,'2012-08-04',3,'2012-08-04',3,33),(7268,2900,1,3,'2012-08-04',3,'2012-08-04',3,33),(7269,2900,1,3,'2012-08-04',3,'2012-08-04',3,33),(7270,2900,1,3,'2012-08-04',3,'2012-08-04',3,33),(7271,2901,1,3,'2012-08-04',3,'2012-08-04',3,33),(7272,2901,1,3,'2012-08-04',3,'2012-08-04',3,33),(7273,2901,1,3,'2012-08-04',3,'2012-08-04',3,33),(7274,2901,1,3,'2012-08-04',3,'2012-08-04',3,33),(7275,2902,1,3,'2012-08-04',3,'2012-08-04',3,33),(7276,2903,1,3,'2012-08-04',3,'2012-08-04',3,33),(7277,2903,1,3,'2012-08-04',3,'2012-08-04',3,33),(7278,2903,1,3,'2012-08-04',3,'2012-08-04',3,33),(7279,2903,1,3,'2012-08-04',3,'2012-08-04',3,33),(7280,2904,1,3,'2012-08-04',3,'2012-08-04',3,33),(7281,2904,1,3,'2012-08-04',3,'2012-08-04',3,33),(7282,2904,1,3,'2012-08-04',3,'2012-08-04',3,33),(7283,2904,1,3,'2012-08-04',3,'2012-08-04',3,33),(7284,2904,1,3,'2012-08-04',3,'2012-08-04',3,33),(7285,2904,1,3,'2012-08-04',3,'2012-08-04',3,33),(7286,2904,1,3,'2012-08-04',3,'2012-08-04',3,33),(7287,2905,1,3,'2012-08-04',3,'2012-08-04',3,33),(7288,2906,1,3,'2012-08-04',3,'2012-08-04',3,33),(7289,2906,1,3,'2012-08-04',3,'2012-08-04',3,33),(7290,2907,1,3,'2012-08-04',3,'2012-08-04',3,33),(7291,2907,1,3,'2012-08-04',3,'2012-08-04',3,33),(7292,2908,1,3,'2012-08-04',3,'2012-08-04',3,33),(7293,2908,1,3,'2012-08-04',3,'2012-08-04',3,33),(7294,2908,1,3,'2012-08-04',3,'2012-08-04',3,33),(7295,2908,1,3,'2012-08-04',3,'2012-08-04',3,33),(7296,2909,1,3,'2012-08-04',3,'2012-08-04',3,33),(7297,2909,1,3,'2012-08-04',3,'2012-08-04',3,33),(7298,2910,1,3,'2012-08-04',3,'2012-08-04',3,33),(7299,2910,1,3,'2012-08-04',3,'2012-08-04',3,33),(7300,2910,1,3,'2012-08-04',3,'2012-08-04',3,33),(7301,2911,1,3,'2012-08-04',3,'2012-08-04',3,33),(7302,2912,1,3,'2012-08-04',3,'2012-08-04',3,33),(7303,2912,1,3,'2012-08-04',3,'2012-08-04',3,33),(7304,2912,1,3,'2012-08-04',3,'2012-08-04',3,33),(7305,2913,1,3,'2012-08-04',3,'2012-08-04',3,33),(7306,2913,1,3,'2012-08-04',3,'2012-08-04',3,33),(7307,2914,1,3,'2012-08-04',3,'2012-08-04',3,33),(7308,2914,1,3,'2012-08-04',3,'2012-08-04',3,33),(7309,2914,1,3,'2012-08-04',3,'2012-08-04',3,33),(7310,2914,1,3,'2012-08-04',3,'2012-08-04',3,33),(7311,2914,1,3,'2012-08-04',3,'2012-08-04',3,33),(7312,2915,1,3,'2012-08-04',3,'2012-08-04',3,33),(7313,2915,1,3,'2012-08-04',3,'2012-08-04',3,33),(7314,2915,1,3,'2012-08-04',3,'2012-08-04',3,33),(7315,2915,1,3,'2012-08-04',3,'2012-08-04',3,33),(7316,2916,1,3,'2012-08-04',3,'2012-08-04',3,33),(7317,2916,1,3,'2012-08-04',3,'2012-08-04',3,33),(7318,2916,1,3,'2012-08-04',3,'2012-08-04',3,33),(7319,2916,1,3,'2012-08-04',3,'2012-08-04',3,33),(7320,2917,1,3,'2012-08-04',3,'2012-08-04',3,33),(7321,2917,1,3,'2012-08-04',3,'2012-08-04',3,33),(7322,2917,1,3,'2012-08-04',3,'2012-08-04',3,33),(7323,2917,1,3,'2012-08-04',3,'2012-08-04',3,33),(7324,2918,1,3,'2012-08-04',3,'2012-08-04',3,33),(7325,2918,1,3,'2012-08-04',3,'2012-08-04',3,33),(7326,2918,1,3,'2012-08-04',3,'2012-08-04',3,33),(7327,2918,1,3,'2012-08-04',3,'2012-08-04',3,33),(7328,2918,1,3,'2012-08-04',3,'2012-08-04',3,33),(7329,3440,1,3,'2012-08-04',3,'2012-08-04',3,33),(7330,3440,1,3,'2012-08-04',3,'2012-08-04',3,33),(7331,3440,1,3,'2012-08-04',3,'2012-08-04',3,33),(7332,3440,1,3,'2012-08-04',3,'2012-08-04',3,33),(7333,3440,1,3,'2012-08-04',3,'2012-08-04',3,33),(7334,3441,1,3,'2012-08-04',3,'2012-08-04',3,33),(7335,3441,1,3,'2012-08-04',3,'2012-08-04',3,33),(7336,3441,1,3,'2012-08-04',3,'2012-08-04',3,33),(7337,3441,1,3,'2012-08-04',3,'2012-08-04',3,33),(7338,3442,1,3,'2012-08-04',3,'2012-08-04',3,33),(7339,3442,1,3,'2012-08-04',3,'2012-08-04',3,33),(7340,3443,1,3,'2012-08-04',3,'2012-08-04',3,33),(7341,3444,1,3,'2012-08-04',3,'2012-08-04',3,33),(7342,3444,1,3,'2012-08-04',3,'2012-08-04',3,33),(7343,3444,1,3,'2012-08-04',3,'2012-08-04',3,33),(7344,3445,1,3,'2012-08-04',3,'2012-08-04',3,33),(7345,3445,1,3,'2012-08-04',3,'2012-08-04',3,33),(7346,3445,1,3,'2012-08-04',3,'2012-08-04',3,33),(7347,3445,1,3,'2012-08-04',3,'2012-08-04',3,33),(7348,3446,1,3,'2012-08-04',3,'2012-08-04',3,33),(7349,3446,1,3,'2012-08-04',3,'2012-08-04',3,33),(7350,3447,1,3,'2012-08-04',3,'2012-08-04',3,33),(7351,3447,1,3,'2012-08-04',3,'2012-08-04',3,33),(7352,3447,1,3,'2012-08-04',3,'2012-08-04',3,33),(7353,3448,1,3,'2012-08-04',3,'2012-08-04',3,33),(7354,3448,1,3,'2012-08-04',3,'2012-08-04',3,33),(7355,3448,1,3,'2012-08-04',3,'2012-08-04',3,33),(7356,3448,1,3,'2012-08-04',3,'2012-08-04',3,33),(7357,3449,1,3,'2012-08-04',3,'2012-08-04',3,33),(7358,3449,1,3,'2012-08-04',3,'2012-08-04',3,33),(7359,3449,1,3,'2012-08-04',3,'2012-08-04',3,33),(7360,3450,1,3,'2012-08-04',3,'2012-08-04',3,33),(7361,3450,1,3,'2012-08-04',3,'2012-08-04',3,33),(7362,3450,1,3,'2012-08-04',3,'2012-08-04',3,33),(7363,3450,1,3,'2012-08-04',3,'2012-08-04',3,33),(7364,3451,1,3,'2012-08-04',3,'2012-08-04',3,33),(7365,3452,1,3,'2012-08-04',3,'2012-08-04',3,33),(7366,3453,1,3,'2012-08-04',3,'2012-08-04',3,33),(7367,3453,1,3,'2012-08-04',3,'2012-08-04',3,33),(7368,3453,1,3,'2012-08-04',3,'2012-08-04',3,33),(7369,3454,1,3,'2012-08-04',3,'2012-08-04',3,33),(7370,3454,1,3,'2012-08-04',3,'2012-08-04',3,33),(7371,3454,1,3,'2012-08-04',3,'2012-08-04',3,33),(7372,3454,1,3,'2012-08-04',3,'2012-08-04',3,33),(7373,3455,1,3,'2012-08-04',3,'2012-08-04',3,33),(7374,3455,1,3,'2012-08-04',3,'2012-08-04',3,33),(7375,3456,1,3,'2012-08-04',3,'2012-08-04',3,33),(7376,3456,1,3,'2012-08-04',3,'2012-08-04',3,33),(7377,3456,1,3,'2012-08-04',3,'2012-08-04',3,33),(7378,3456,1,3,'2012-08-04',3,'2012-08-04',3,33),(7379,3456,1,3,'2012-08-04',3,'2012-08-04',3,33),(7380,3456,1,3,'2012-08-04',3,'2012-08-04',3,33),(7381,3456,1,3,'2012-08-04',3,'2012-08-04',3,33),(7382,3457,1,3,'2012-08-04',3,'2012-08-04',3,33),(7383,3457,1,3,'2012-08-04',3,'2012-08-04',3,33),(7384,3457,1,3,'2012-08-04',3,'2012-08-04',3,33),(7385,3458,1,3,'2012-08-04',3,'2012-08-04',3,33),(7386,3459,1,3,'2012-08-04',3,'2012-08-04',3,33),(7387,3459,1,3,'2012-08-04',3,'2012-08-04',3,33),(7388,3459,1,3,'2012-08-04',3,'2012-08-04',3,33),(7389,3459,1,3,'2012-08-04',3,'2012-08-04',3,33),(7390,3459,1,3,'2012-08-04',3,'2012-08-04',3,33),(7391,3459,1,3,'2012-08-04',3,'2012-08-04',3,33),(7392,3460,1,3,'2012-08-04',3,'2012-08-04',3,33),(7393,3460,1,3,'2012-08-04',3,'2012-08-04',3,33),(7394,3461,1,3,'2012-08-04',3,'2012-08-04',3,33),(7395,3461,1,3,'2012-08-04',3,'2012-08-04',3,33),(7396,3462,1,3,'2012-08-04',3,'2012-08-04',3,33),(7397,3462,1,3,'2012-08-04',3,'2012-08-04',3,33),(7398,3462,1,3,'2012-08-04',3,'2012-08-04',3,33),(7399,3462,1,3,'2012-08-04',3,'2012-08-04',3,33),(7400,3462,1,3,'2012-08-04',3,'2012-08-04',3,33),(7401,3462,1,3,'2012-08-04',3,'2012-08-04',3,33),(7402,3463,1,3,'2012-08-04',3,'2012-08-04',3,33),(7403,3463,1,3,'2012-08-04',3,'2012-08-04',3,33),(7404,3464,1,3,'2012-08-04',3,'2012-08-04',3,33),(7405,3464,1,3,'2012-08-04',3,'2012-08-04',3,33),(7406,3464,1,3,'2012-08-04',3,'2012-08-04',3,33),(7407,3465,1,3,'2012-08-04',3,'2012-08-04',3,33),(7408,3465,1,3,'2012-08-04',3,'2012-08-04',3,33),(7409,3465,1,3,'2012-08-04',3,'2012-08-04',3,33),(7410,3465,1,3,'2012-08-04',3,'2012-08-04',3,33),(7411,3465,1,3,'2012-08-04',3,'2012-08-04',3,33),(7412,3466,1,3,'2012-08-04',3,'2012-08-04',3,33),(7413,3467,1,3,'2012-08-04',3,'2012-08-04',3,33),(7414,3468,1,3,'2012-08-04',3,'2012-08-04',3,33),(7415,3468,1,3,'2012-08-04',3,'2012-08-04',3,33),(7416,3468,1,3,'2012-08-04',3,'2012-08-04',3,33),(7417,3469,1,3,'2012-08-04',3,'2012-08-04',3,33),(7418,3469,1,3,'2012-08-04',3,'2012-08-04',3,33),(7419,3469,1,3,'2012-08-04',3,'2012-08-04',3,33),(7420,3470,1,3,'2012-08-04',3,'2012-08-04',3,33),(7421,3470,1,3,'2012-08-04',3,'2012-08-04',3,33),(7422,3471,1,3,'2012-08-04',3,'2012-08-04',3,33),(7423,3472,1,3,'2012-08-04',3,'2012-08-04',3,33),(7424,3473,1,3,'2012-08-04',3,'2012-08-04',3,33),(7425,3473,1,3,'2012-08-04',3,'2012-08-04',3,33),(7426,3473,1,3,'2012-08-04',3,'2012-08-04',3,33),(7427,3473,1,3,'2012-08-04',3,'2012-08-04',3,33),(7428,3474,1,3,'2012-08-04',3,'2012-08-04',3,33),(7429,3475,1,3,'2012-08-04',3,'2012-08-04',3,33),(7430,3476,1,3,'2012-08-04',3,'2012-08-04',3,33),(7431,3476,1,3,'2012-08-04',3,'2012-08-04',3,33),(7432,3476,1,3,'2012-08-04',3,'2012-08-04',3,33),(7433,3476,1,3,'2012-08-04',3,'2012-08-04',3,33),(7434,3543,1,3,'2012-08-04',3,'2012-08-04',3,33),(7435,3543,1,3,'2012-08-04',3,'2012-08-04',3,33),(7436,3543,1,3,'2012-08-04',3,'2012-08-04',3,33),(7437,3544,1,3,'2012-08-04',3,'2012-08-04',3,33),(7438,3544,1,3,'2012-08-04',3,'2012-08-04',3,33),(7439,3544,1,3,'2012-08-04',3,'2012-08-04',3,33),(7440,3544,1,3,'2012-08-04',3,'2012-08-04',3,33),(7441,3544,1,3,'2012-08-04',3,'2012-08-04',3,33),(7442,3545,1,3,'2012-08-04',3,'2012-08-04',3,33),(7443,3545,1,3,'2012-08-04',3,'2012-08-04',3,33),(7444,3546,1,3,'2012-08-04',3,'2012-08-04',3,33),(7445,3546,1,3,'2012-08-04',3,'2012-08-04',3,33),(7446,3547,1,3,'2012-08-04',3,'2012-08-04',3,33),(7447,3548,1,3,'2012-08-04',3,'2012-08-04',3,33),(7448,3548,1,3,'2012-08-04',3,'2012-08-04',3,33),(7449,3549,1,3,'2012-08-04',3,'2012-08-04',3,33),(7450,3550,1,3,'2012-08-04',3,'2012-08-04',3,33),(7451,3550,1,3,'2012-08-04',3,'2012-08-04',3,33),(7452,3551,1,3,'2012-08-04',3,'2012-08-04',3,33),(7453,3552,1,3,'2012-08-04',3,'2012-08-04',3,33),(7454,3552,1,3,'2012-08-04',3,'2012-08-04',3,33),(7455,3553,1,3,'2012-08-04',3,'2012-08-04',3,33),(7456,3553,1,3,'2012-08-04',3,'2012-08-04',3,33),(7457,3553,1,3,'2012-08-04',3,'2012-08-04',3,33),(7458,3554,1,3,'2012-08-04',3,'2012-08-04',3,33),(7459,3555,1,3,'2012-08-04',3,'2012-08-04',3,33),(7460,3555,1,3,'2012-08-04',3,'2012-08-04',3,33),(7461,3556,1,3,'2012-08-04',3,'2012-08-04',3,33),(7462,3556,1,3,'2012-08-04',3,'2012-08-04',3,33),(7463,3556,1,3,'2012-08-04',3,'2012-08-04',3,33),(7464,3556,1,3,'2012-08-04',3,'2012-08-04',3,33),(7465,3556,1,3,'2012-08-04',3,'2012-08-04',3,33),(7466,3557,1,3,'2012-08-04',3,'2012-08-04',3,33),(7467,3557,1,3,'2012-08-04',3,'2012-08-04',3,33),(7468,3558,1,3,'2012-08-04',3,'2012-08-04',3,33),(7469,3558,1,3,'2012-08-04',3,'2012-08-04',3,33),(7470,3558,1,3,'2012-08-04',3,'2012-08-04',3,33),(7471,3558,1,3,'2012-08-04',3,'2012-08-04',3,33),(7472,3558,1,3,'2012-08-04',3,'2012-08-04',3,33),(7473,3558,1,3,'2012-08-04',3,'2012-08-04',3,33),(7474,3558,1,3,'2012-08-04',3,'2012-08-04',3,33),(7475,3559,1,3,'2012-08-04',3,'2012-08-04',3,33),(7476,3559,1,3,'2012-08-04',3,'2012-08-04',3,33),(7477,3560,1,3,'2012-08-04',3,'2012-08-04',3,33),(7478,3560,1,3,'2012-08-04',3,'2012-08-04',3,33),(7479,3560,1,3,'2012-08-04',3,'2012-08-04',3,33),(7480,3560,1,3,'2012-08-04',3,'2012-08-04',3,33),(7481,3560,1,3,'2012-08-04',3,'2012-08-04',3,33),(7482,3561,1,3,'2012-08-04',3,'2012-08-04',3,33),(7483,3561,1,3,'2012-08-04',3,'2012-08-04',3,33),(7484,3562,1,3,'2012-08-04',3,'2012-08-04',3,33),(7485,3562,1,3,'2012-08-04',3,'2012-08-04',3,33),(7486,3562,1,3,'2012-08-04',3,'2012-08-04',3,33),(7487,3563,1,3,'2012-08-04',3,'2012-08-04',3,33),(7488,3564,1,3,'2012-08-04',3,'2012-08-04',3,33),(7489,3564,1,3,'2012-08-04',3,'2012-08-04',3,33),(7490,3564,1,3,'2012-08-04',3,'2012-08-04',3,33),(7491,3565,1,3,'2012-08-04',3,'2012-08-04',3,33),(7492,3566,1,3,'2012-08-04',3,'2012-08-04',3,33),(7493,3567,1,3,'2012-08-04',3,'2012-08-04',3,33),(7494,3568,1,3,'2012-08-04',3,'2012-08-04',3,33),(7495,3568,1,3,'2012-08-04',3,'2012-08-04',3,33),(7496,3569,1,3,'2012-08-04',3,'2012-08-04',3,33),(7497,3569,1,3,'2012-08-04',3,'2012-08-04',3,33),(7498,3569,1,3,'2012-08-04',3,'2012-08-04',3,33),(7499,3624,1,3,'2012-08-04',3,'2012-08-04',3,33),(7500,3625,1,3,'2012-08-04',3,'2012-08-04',3,33),(7501,3625,1,3,'2012-08-04',3,'2012-08-04',3,33),(7502,3625,1,3,'2012-08-04',3,'2012-08-04',3,33),(7503,3626,1,3,'2012-08-04',3,'2012-08-04',3,33),(7504,3626,1,3,'2012-08-04',3,'2012-08-04',3,33),(7505,3626,1,3,'2012-08-04',3,'2012-08-04',3,33),(7506,3627,1,3,'2012-08-04',3,'2012-08-04',3,33),(7507,3628,1,3,'2012-08-04',3,'2012-08-04',3,33),(7508,3629,1,3,'2012-08-04',3,'2012-08-04',3,33),(7509,3629,1,3,'2012-08-04',3,'2012-08-04',3,33),(7510,3630,1,3,'2012-08-04',3,'2012-08-04',3,33),(7511,3630,1,3,'2012-08-04',3,'2012-08-04',3,33),(7512,3630,1,3,'2012-08-04',3,'2012-08-04',3,33),(7513,3631,1,3,'2012-08-04',3,'2012-08-04',3,33),(7514,3631,1,3,'2012-08-04',3,'2012-08-04',3,33),(7515,3631,1,3,'2012-08-04',3,'2012-08-04',3,33),(7516,3632,1,3,'2012-08-04',3,'2012-08-04',3,33),(7517,3633,1,3,'2012-08-04',3,'2012-08-04',3,33),(7518,3633,1,3,'2012-08-04',3,'2012-08-04',3,33),(7519,3633,1,3,'2012-08-04',3,'2012-08-04',3,33),(7520,3634,1,3,'2012-08-04',3,'2012-08-04',3,33),(7521,3634,1,3,'2012-08-04',3,'2012-08-04',3,33),(7522,3635,1,3,'2012-08-04',3,'2012-08-04',3,33),(7523,3692,1,3,'2012-08-04',3,'2012-08-04',3,33),(7524,3692,1,3,'2012-08-04',3,'2012-08-04',3,33),(7525,3693,1,3,'2012-08-04',3,'2012-08-04',3,33),(7526,3693,1,3,'2012-08-04',3,'2012-08-04',3,33),(7527,3694,1,3,'2012-08-04',3,'2012-08-04',3,33),(7528,3694,1,3,'2012-08-04',3,'2012-08-04',3,33),(7529,3694,1,3,'2012-08-04',3,'2012-08-04',3,33),(7530,3694,1,3,'2012-08-04',3,'2012-08-04',3,33),(7531,3695,1,3,'2012-08-04',3,'2012-08-04',3,33),(7532,3695,1,3,'2012-08-04',3,'2012-08-04',3,33),(7533,3695,1,3,'2012-08-04',3,'2012-08-04',3,33),(7534,3696,1,3,'2012-08-04',3,'2012-08-04',3,33),(7535,3697,1,3,'2012-08-04',3,'2012-08-04',3,33),(7536,3697,1,3,'2012-08-04',3,'2012-08-04',3,33),(7537,3698,1,3,'2012-08-04',3,'2012-08-04',3,33),(7538,3698,1,3,'2012-08-04',3,'2012-08-04',3,33),(7539,3698,1,3,'2012-08-04',3,'2012-08-04',3,33),(7540,3699,1,3,'2012-08-04',3,'2012-08-04',3,33),(7541,3699,1,3,'2012-08-04',3,'2012-08-04',3,33),(7542,3700,1,3,'2012-08-04',3,'2012-08-04',3,33),(7543,3700,1,3,'2012-08-04',3,'2012-08-04',3,33),(7544,3701,1,3,'2012-08-04',3,'2012-08-04',3,33),(7545,3701,1,3,'2012-08-04',3,'2012-08-04',3,33),(7546,3701,1,3,'2012-08-04',3,'2012-08-04',3,33),(7547,3702,1,3,'2012-08-04',3,'2012-08-04',3,33),(7548,3702,1,3,'2012-08-04',3,'2012-08-04',3,33),(7549,3702,1,3,'2012-08-04',3,'2012-08-04',3,33),(7550,3703,1,3,'2012-08-04',3,'2012-08-04',3,33),(7551,3704,1,3,'2012-08-04',3,'2012-08-04',3,33),(7552,3704,1,3,'2012-08-04',3,'2012-08-04',3,33),(7553,3704,1,3,'2012-08-04',3,'2012-08-04',3,33),(7554,3705,1,3,'2012-08-04',3,'2012-08-04',3,33),(7555,3706,1,3,'2012-08-04',3,'2012-08-04',3,33),(7556,3707,1,3,'2012-08-04',3,'2012-08-04',3,33),(7557,3755,1,3,'2012-08-04',3,'2012-08-04',3,33),(7558,3756,1,3,'2012-08-04',3,'2012-08-04',3,33),(7559,3756,1,3,'2012-08-04',3,'2012-08-04',3,33),(7560,3756,1,3,'2012-08-04',3,'2012-08-04',3,33),(7561,3757,1,3,'2012-08-04',3,'2012-08-04',3,33),(7562,3758,1,3,'2012-08-04',3,'2012-08-04',3,33),(7563,3759,1,3,'2012-08-04',3,'2012-08-04',3,33),(7564,3759,1,3,'2012-08-04',3,'2012-08-04',3,33),(7565,3759,1,3,'2012-08-04',3,'2012-08-04',3,33),(7566,3760,1,3,'2012-08-04',3,'2012-08-04',3,33),(7567,3761,1,3,'2012-08-04',3,'2012-08-04',3,33),(7568,3761,1,3,'2012-08-04',3,'2012-08-04',3,33),(7569,3761,1,3,'2012-08-04',3,'2012-08-04',3,33),(7570,3762,1,3,'2012-08-04',3,'2012-08-04',3,33),(7571,3763,1,3,'2012-08-04',3,'2012-08-04',3,33),(7572,3763,1,3,'2012-08-04',3,'2012-08-04',3,33),(7573,3764,1,3,'2012-08-04',3,'2012-08-04',3,33),(7574,3764,1,3,'2012-08-04',3,'2012-08-04',3,33),(7575,3765,1,3,'2012-08-04',3,'2012-08-04',3,33),(7576,3766,1,3,'2012-08-04',3,'2012-08-04',3,33),(7577,3766,1,3,'2012-08-04',3,'2012-08-04',3,33),(7578,3767,1,3,'2012-08-04',3,'2012-08-04',3,33),(7579,3767,1,3,'2012-08-04',3,'2012-08-04',3,33),(7580,3768,1,3,'2012-08-04',3,'2012-08-04',3,33),(7581,3769,1,3,'2012-08-04',3,'2012-08-04',3,33),(7582,3814,1,3,'2012-08-04',3,'2012-08-04',3,33),(7583,3815,1,3,'2012-08-04',3,'2012-08-04',3,33),(7584,3815,1,3,'2012-08-04',3,'2012-08-04',3,33),(7585,3816,1,3,'2012-08-04',3,'2012-08-04',3,33),(7586,3816,1,3,'2012-08-04',3,'2012-08-04',3,33),(7587,3817,1,3,'2012-08-04',3,'2012-08-04',3,33),(7588,3817,1,3,'2012-08-04',3,'2012-08-04',3,33),(7589,3818,1,3,'2012-08-04',3,'2012-08-04',3,33),(7590,3818,1,3,'2012-08-04',3,'2012-08-04',3,33),(7591,3819,1,3,'2012-08-04',3,'2012-08-04',3,33),(7592,3820,1,3,'2012-08-04',3,'2012-08-04',3,33),(7593,3820,1,3,'2012-08-04',3,'2012-08-04',3,33),(7594,3821,1,3,'2012-08-04',3,'2012-08-04',3,33),(7595,3822,1,3,'2012-08-04',3,'2012-08-04',3,33),(7596,3823,1,3,'2012-08-04',3,'2012-08-04',3,33),(7597,3823,1,3,'2012-08-04',3,'2012-08-04',3,33),(7598,3823,1,3,'2012-08-04',3,'2012-08-04',3,33),(7599,3824,1,3,'2012-08-04',3,'2012-08-04',3,33),(7600,3824,1,3,'2012-08-04',3,'2012-08-04',3,33),(7601,3824,1,3,'2012-08-04',3,'2012-08-04',3,33),(7602,3825,1,3,'2012-08-04',3,'2012-08-04',3,33),(7603,3825,1,3,'2012-08-04',3,'2012-08-04',3,33),(7604,3825,1,3,'2012-08-04',3,'2012-08-04',3,33),(7605,3826,1,3,'2012-08-04',3,'2012-08-04',3,33),(7606,3826,1,3,'2012-08-04',3,'2012-08-04',3,33),(7607,3827,1,3,'2012-08-04',3,'2012-08-04',3,33),(7608,3828,1,3,'2012-08-04',3,'2012-08-04',3,33),(7609,3828,1,3,'2012-08-04',3,'2012-08-04',3,33),(7610,3829,1,3,'2012-08-04',3,'2012-08-04',3,33),(7611,3867,1,3,'2012-08-04',3,'2012-08-04',3,33),(7612,3867,1,3,'2012-08-04',3,'2012-08-04',3,33),(7613,3868,1,3,'2012-08-04',3,'2012-08-04',3,33),(7614,3869,1,3,'2012-08-04',3,'2012-08-04',3,33),(7615,3869,1,3,'2012-08-04',3,'2012-08-04',3,33),(7616,3869,1,3,'2012-08-04',3,'2012-08-04',3,33),(7617,3869,1,3,'2012-08-04',3,'2012-08-04',3,33),(7618,3870,1,3,'2012-08-04',3,'2012-08-04',3,33),(7619,3870,1,3,'2012-08-04',3,'2012-08-04',3,33),(7620,3871,1,3,'2012-08-04',3,'2012-08-04',3,33),(7621,3872,1,3,'2012-08-04',3,'2012-08-04',3,33),(7622,3872,1,3,'2012-08-04',3,'2012-08-04',3,33),(7623,3873,1,3,'2012-08-04',3,'2012-08-04',3,33),(7624,3873,1,3,'2012-08-04',3,'2012-08-04',3,33),(7625,3873,1,3,'2012-08-04',3,'2012-08-04',3,33),(7626,3874,1,3,'2012-08-04',3,'2012-08-04',3,33),(7627,3874,1,3,'2012-08-04',3,'2012-08-04',3,33),(7628,3875,1,3,'2012-08-04',3,'2012-08-04',3,33),(7629,3876,1,3,'2012-08-04',3,'2012-08-04',3,33),(7630,3876,1,3,'2012-08-04',3,'2012-08-04',3,33),(7631,3877,1,3,'2012-08-04',3,'2012-08-04',3,33),(7632,3877,1,3,'2012-08-04',3,'2012-08-04',3,33),(7633,3877,1,3,'2012-08-04',3,'2012-08-04',3,33),(7634,3878,1,3,'2012-08-04',3,'2012-08-04',3,33),(7635,3878,1,3,'2012-08-04',3,'2012-08-04',3,33),(7636,3879,1,3,'2012-08-04',3,'2012-08-04',3,33),(7637,3879,1,3,'2012-08-04',3,'2012-08-04',3,33),(7638,3880,1,3,'2012-08-04',3,'2012-08-04',3,33),(7639,3880,1,3,'2012-08-04',3,'2012-08-04',3,33),(7640,3880,1,3,'2012-08-04',3,'2012-08-04',3,33),(7641,3880,1,3,'2012-08-04',3,'2012-08-04',3,33),(7642,3881,1,3,'2012-08-04',3,'2012-08-04',3,33),(7643,3882,1,3,'2012-08-04',3,'2012-08-04',3,33),(7644,3883,1,3,'2012-08-04',3,'2012-08-04',3,33),(7645,3914,1,3,'2012-08-04',3,'2012-08-04',3,33),(7646,3915,1,3,'2012-08-04',3,'2012-08-04',3,33),(7647,3916,1,3,'2012-08-04',3,'2012-08-04',3,33),(7648,3916,1,3,'2012-08-04',3,'2012-08-04',3,33),(7649,3917,1,3,'2012-08-04',3,'2012-08-04',3,33),(7650,3918,1,3,'2012-08-04',3,'2012-08-04',3,33),(7651,3919,1,3,'2012-08-04',3,'2012-08-04',3,33),(7652,3920,1,3,'2012-08-04',3,'2012-08-04',3,33),(7653,3920,1,3,'2012-08-04',3,'2012-08-04',3,33),(7654,3921,1,3,'2012-08-04',3,'2012-08-04',3,33),(7655,3922,1,3,'2012-08-04',3,'2012-08-04',3,33),(7656,3923,1,3,'2012-08-04',3,'2012-08-04',3,33),(7657,3923,1,3,'2012-08-04',3,'2012-08-04',3,33),(7658,3962,1,3,'2012-08-04',3,'2012-08-04',3,33),(7659,3963,1,3,'2012-08-04',3,'2012-08-04',3,33),(7660,3964,1,3,'2012-08-04',3,'2012-08-04',3,33),(7661,3965,1,3,'2012-08-04',3,'2012-08-04',3,33),(7662,3966,1,3,'2012-08-04',3,'2012-08-04',3,33),(7663,3967,1,3,'2012-08-04',3,'2012-08-04',3,33),(7664,3967,1,3,'2012-08-04',3,'2012-08-04',3,33),(7665,3968,1,3,'2012-08-04',3,'2012-08-04',3,33),(7666,3968,1,3,'2012-08-04',3,'2012-08-04',3,33),(7667,3969,1,3,'2012-08-04',3,'2012-08-04',3,33),(7668,3970,1,3,'2012-08-04',3,'2012-08-04',3,33),(7669,4003,1,3,'2012-08-04',3,'2012-08-04',3,33),(7670,4004,1,3,'2012-08-04',3,'2012-08-04',3,33),(7671,4004,1,3,'2012-08-04',3,'2012-08-04',3,33),(7672,4004,1,3,'2012-08-04',3,'2012-08-04',3,33),(7673,4005,1,3,'2012-08-04',3,'2012-08-04',3,33),(7674,4006,1,3,'2012-08-04',3,'2012-08-04',3,33),(7675,4006,1,3,'2012-08-04',3,'2012-08-04',3,33),(7676,4007,1,3,'2012-08-04',3,'2012-08-04',3,33),(7677,4008,1,3,'2012-08-04',3,'2012-08-04',3,33),(7678,4009,1,3,'2012-08-04',3,'2012-08-04',3,33),(7679,4010,1,3,'2012-08-04',3,'2012-08-04',3,33),(7680,4010,1,3,'2012-08-04',3,'2012-08-04',3,33),(7681,4011,1,3,'2012-08-04',3,'2012-08-04',3,33),(7682,4012,1,3,'2012-08-04',3,'2012-08-04',3,33),(7683,4038,1,3,'2012-08-04',3,'2012-08-04',3,33),(7684,4038,1,3,'2012-08-04',3,'2012-08-04',3,33),(7685,4039,1,3,'2012-08-04',3,'2012-08-04',3,33),(7686,4040,1,3,'2012-08-04',3,'2012-08-04',3,33),(7687,4041,1,3,'2012-08-04',3,'2012-08-04',3,33),(7688,4042,1,3,'2012-08-04',3,'2012-08-04',3,33),(7689,4043,1,3,'2012-08-04',3,'2012-08-04',3,33),(7690,4044,1,3,'2012-08-04',3,'2012-08-04',3,33),(7691,4045,1,3,'2012-08-04',3,'2012-08-04',3,33),(7692,4046,1,3,'2012-08-04',3,'2012-08-04',3,33),(7693,2919,1,3,'2012-08-04',3,'2012-08-04',3,33),(7694,2919,1,3,'2012-08-04',3,'2012-08-04',3,33),(7695,2919,1,3,'2012-08-04',3,'2012-08-04',3,33),(7696,2920,1,3,'2012-08-04',3,'2012-08-04',3,33),(7697,2920,1,3,'2012-08-04',3,'2012-08-04',3,33),(7698,2920,1,3,'2012-08-04',3,'2012-08-04',3,33),(7699,2920,1,3,'2012-08-04',3,'2012-08-04',3,33),(7700,2920,1,3,'2012-08-04',3,'2012-08-04',3,33),(7701,2920,1,3,'2012-08-04',3,'2012-08-04',3,33),(7702,2920,1,3,'2012-08-04',3,'2012-08-04',3,33),(7703,2921,1,3,'2012-08-04',3,'2012-08-04',3,33),(7704,2921,1,3,'2012-08-04',3,'2012-08-04',3,33),(7705,2921,1,3,'2012-08-04',3,'2012-08-04',3,33),(7706,2921,1,3,'2012-08-04',3,'2012-08-04',3,33),(7707,2921,1,3,'2012-08-04',3,'2012-08-04',3,33),(7708,2921,1,3,'2012-08-04',3,'2012-08-04',3,33),(7709,2922,1,3,'2012-08-04',3,'2012-08-04',3,33),(7710,2922,1,3,'2012-08-04',3,'2012-08-04',3,33),(7711,2922,1,3,'2012-08-04',3,'2012-08-04',3,33),(7712,2923,1,3,'2012-08-04',3,'2012-08-04',3,33),(7713,2923,1,3,'2012-08-04',3,'2012-08-04',3,33),(7714,2923,1,3,'2012-08-04',3,'2012-08-04',3,33),(7715,2924,1,3,'2012-08-04',3,'2012-08-04',3,33),(7716,2924,1,3,'2012-08-04',3,'2012-08-04',3,33),(7717,2924,1,3,'2012-08-04',3,'2012-08-04',3,33),(7718,2924,1,3,'2012-08-04',3,'2012-08-04',3,33),(7719,2924,1,3,'2012-08-04',3,'2012-08-04',3,33),(7720,2925,1,3,'2012-08-04',3,'2012-08-04',3,33),(7721,2925,1,3,'2012-08-04',3,'2012-08-04',3,33),(7722,2925,1,3,'2012-08-04',3,'2012-08-04',3,33),(7723,2926,1,3,'2012-08-04',3,'2012-08-04',3,33),(7724,2926,1,3,'2012-08-04',3,'2012-08-04',3,33),(7725,2926,1,3,'2012-08-04',3,'2012-08-04',3,33),(7726,2926,1,3,'2012-08-04',3,'2012-08-04',3,33),(7727,2927,1,3,'2012-08-04',3,'2012-08-04',3,33),(7728,2927,1,3,'2012-08-04',3,'2012-08-04',3,33),(7729,2927,1,3,'2012-08-04',3,'2012-08-04',3,33),(7730,2927,1,3,'2012-08-04',3,'2012-08-04',3,33),(7731,2928,1,3,'2012-08-04',3,'2012-08-04',3,33),(7732,2928,1,3,'2012-08-04',3,'2012-08-04',3,33),(7733,2928,1,3,'2012-08-04',3,'2012-08-04',3,33),(7734,2928,1,3,'2012-08-04',3,'2012-08-04',3,33),(7735,2928,1,3,'2012-08-04',3,'2012-08-04',3,33),(7736,2928,1,3,'2012-08-04',3,'2012-08-04',3,33),(7737,2928,1,3,'2012-08-04',3,'2012-08-04',3,33),(7738,2929,1,3,'2012-08-04',3,'2012-08-04',3,33),(7739,2929,1,3,'2012-08-04',3,'2012-08-04',3,33),(7740,2929,1,3,'2012-08-04',3,'2012-08-04',3,33),(7741,2929,1,3,'2012-08-04',3,'2012-08-04',3,33),(7742,2929,1,3,'2012-08-04',3,'2012-08-04',3,33),(7743,2930,1,3,'2012-08-04',3,'2012-08-04',3,33),(7744,2930,1,3,'2012-08-04',3,'2012-08-04',3,33),(7745,2930,1,3,'2012-08-04',3,'2012-08-04',3,33),(7746,2930,1,3,'2012-08-04',3,'2012-08-04',3,33),(7747,2930,1,3,'2012-08-04',3,'2012-08-04',3,33),(7748,2930,1,3,'2012-08-04',3,'2012-08-04',3,33),(7749,2930,1,3,'2012-08-04',3,'2012-08-04',3,33),(7750,2931,1,3,'2012-08-04',3,'2012-08-04',3,33),(7751,2931,1,3,'2012-08-04',3,'2012-08-04',3,33),(7752,2931,1,3,'2012-08-04',3,'2012-08-04',3,33),(7753,2931,1,3,'2012-08-04',3,'2012-08-04',3,33),(7754,2931,1,3,'2012-08-04',3,'2012-08-04',3,33),(7755,2932,1,3,'2012-08-04',3,'2012-08-04',3,33),(7756,2932,1,3,'2012-08-04',3,'2012-08-04',3,33),(7757,2932,1,3,'2012-08-04',3,'2012-08-04',3,33),(7758,2932,1,3,'2012-08-04',3,'2012-08-04',3,33),(7759,2932,1,3,'2012-08-04',3,'2012-08-04',3,33),(7760,2932,1,3,'2012-08-04',3,'2012-08-04',3,33),(7761,2932,1,3,'2012-08-04',3,'2012-08-04',3,33),(7762,2932,1,3,'2012-08-04',3,'2012-08-04',3,33),(7763,2933,1,3,'2012-08-04',3,'2012-08-04',3,33),(7764,2933,1,3,'2012-08-04',3,'2012-08-04',3,33),(7765,2933,1,3,'2012-08-04',3,'2012-08-04',3,33),(7766,2933,1,3,'2012-08-04',3,'2012-08-04',3,33),(7767,2933,1,3,'2012-08-04',3,'2012-08-04',3,33),(7768,2934,1,3,'2012-08-04',3,'2012-08-04',3,33),(7769,2935,1,3,'2012-08-04',3,'2012-08-04',3,33),(7770,2936,1,3,'2012-08-04',3,'2012-08-04',3,33),(7771,2937,1,3,'2012-08-04',3,'2012-08-04',3,33),(7772,2937,1,3,'2012-08-04',3,'2012-08-04',3,33),(7773,2937,1,3,'2012-08-04',3,'2012-08-04',3,33),(7774,2938,1,3,'2012-08-04',3,'2012-08-04',3,33),(7775,2938,1,3,'2012-08-04',3,'2012-08-04',3,33),(7776,2939,1,3,'2012-08-04',3,'2012-08-04',3,33),(7777,2939,1,3,'2012-08-04',3,'2012-08-04',3,33),(7778,2939,1,3,'2012-08-04',3,'2012-08-04',3,33),(7779,3078,1,3,'2012-08-04',3,'2012-08-04',3,33),(7780,3078,1,3,'2012-08-04',3,'2012-08-04',3,33),(7781,3079,1,3,'2012-08-04',3,'2012-08-04',3,33),(7782,3079,1,3,'2012-08-04',3,'2012-08-04',3,33),(7783,3079,1,3,'2012-08-04',3,'2012-08-04',3,33),(7784,3079,1,3,'2012-08-04',3,'2012-08-04',3,33),(7785,3080,1,3,'2012-08-04',3,'2012-08-04',3,33),(7786,3080,1,3,'2012-08-04',3,'2012-08-04',3,33),(7787,3081,1,3,'2012-08-04',3,'2012-08-04',3,33),(7788,3081,1,3,'2012-08-04',3,'2012-08-04',3,33),(7789,3081,1,3,'2012-08-04',3,'2012-08-04',3,33),(7790,3081,1,3,'2012-08-04',3,'2012-08-04',3,33),(7791,3081,1,3,'2012-08-04',3,'2012-08-04',3,33),(7792,3081,1,3,'2012-08-04',3,'2012-08-04',3,33),(7793,3081,1,3,'2012-08-04',3,'2012-08-04',3,33),(7794,3081,1,3,'2012-08-04',3,'2012-08-04',3,33),(7795,3081,1,3,'2012-08-04',3,'2012-08-04',3,33),(7796,3082,1,3,'2012-08-04',3,'2012-08-04',3,33),(7797,3082,1,3,'2012-08-04',3,'2012-08-04',3,33),(7798,3083,1,3,'2012-08-04',3,'2012-08-04',3,33),(7799,3083,1,3,'2012-08-04',3,'2012-08-04',3,33),(7800,3083,1,3,'2012-08-04',3,'2012-08-04',3,33),(7801,3084,1,3,'2012-08-04',3,'2012-08-04',3,33),(7802,3084,1,3,'2012-08-04',3,'2012-08-04',3,33),(7803,3085,1,3,'2012-08-04',3,'2012-08-04',3,33),(7804,3085,1,3,'2012-08-04',3,'2012-08-04',3,33),(7805,3086,1,3,'2012-08-04',3,'2012-08-04',3,33),(7806,3086,1,3,'2012-08-04',3,'2012-08-04',3,33),(7807,3086,1,3,'2012-08-04',3,'2012-08-04',3,33),(7808,3086,1,3,'2012-08-04',3,'2012-08-04',3,33),(7809,3087,1,3,'2012-08-04',3,'2012-08-04',3,33),(7810,3087,1,3,'2012-08-04',3,'2012-08-04',3,33),(7811,3087,1,3,'2012-08-04',3,'2012-08-04',3,33),(7812,3087,1,3,'2012-08-04',3,'2012-08-04',3,33),(7813,3087,1,3,'2012-08-04',3,'2012-08-04',3,33),(7814,3087,1,3,'2012-08-04',3,'2012-08-04',3,33),(7815,3087,1,3,'2012-08-04',3,'2012-08-04',3,33),(7816,3088,1,3,'2012-08-04',3,'2012-08-04',3,33),(7817,3088,1,3,'2012-08-04',3,'2012-08-04',3,33),(7818,3088,1,3,'2012-08-04',3,'2012-08-04',3,33),(7819,3088,1,3,'2012-08-04',3,'2012-08-04',3,33),(7820,3088,1,3,'2012-08-04',3,'2012-08-04',3,33),(7821,3089,1,3,'2012-08-04',3,'2012-08-04',3,33),(7822,3089,1,3,'2012-08-04',3,'2012-08-04',3,33),(7823,3089,1,3,'2012-08-04',3,'2012-08-04',3,33),(7824,3089,1,3,'2012-08-04',3,'2012-08-04',3,33),(7825,3090,1,3,'2012-08-04',3,'2012-08-04',3,33),(7826,3090,1,3,'2012-08-04',3,'2012-08-04',3,33),(7827,3090,1,3,'2012-08-04',3,'2012-08-04',3,33),(7828,3091,1,3,'2012-08-04',3,'2012-08-04',3,33),(7829,3091,1,3,'2012-08-04',3,'2012-08-04',3,33),(7830,3091,1,3,'2012-08-04',3,'2012-08-04',3,33),(7831,3091,1,3,'2012-08-04',3,'2012-08-04',3,33),(7832,3091,1,3,'2012-08-04',3,'2012-08-04',3,33),(7833,3091,1,3,'2012-08-04',3,'2012-08-04',3,33),(7834,3091,1,3,'2012-08-04',3,'2012-08-04',3,33),(7835,3092,1,3,'2012-08-04',3,'2012-08-04',3,33),(7836,3092,1,3,'2012-08-04',3,'2012-08-04',3,33),(7837,3092,1,3,'2012-08-04',3,'2012-08-04',3,33),(7838,3093,1,3,'2012-08-04',3,'2012-08-04',3,33),(7839,3093,1,3,'2012-08-04',3,'2012-08-04',3,33),(7840,3093,1,3,'2012-08-04',3,'2012-08-04',3,33),(7841,3093,1,3,'2012-08-04',3,'2012-08-04',3,33),(7842,3093,1,3,'2012-08-04',3,'2012-08-04',3,33),(7843,3093,1,3,'2012-08-04',3,'2012-08-04',3,33),(7844,3094,1,3,'2012-08-04',3,'2012-08-04',3,33),(7845,3094,1,3,'2012-08-04',3,'2012-08-04',3,33),(7846,3094,1,3,'2012-08-04',3,'2012-08-04',3,33),(7847,3094,1,3,'2012-08-04',3,'2012-08-04',3,33),(7848,3095,1,3,'2012-08-04',3,'2012-08-04',3,33),(7849,3096,1,3,'2012-08-04',3,'2012-08-04',3,33),(7850,3097,1,3,'2012-08-04',3,'2012-08-04',3,33),(7851,3097,1,3,'2012-08-04',3,'2012-08-04',3,33),(7852,3098,1,3,'2012-08-04',3,'2012-08-04',3,33),(7853,3098,1,3,'2012-08-04',3,'2012-08-04',3,33),(7854,3099,1,3,'2012-08-04',3,'2012-08-04',3,33),(7855,3099,1,3,'2012-08-04',3,'2012-08-04',3,33),(7856,3099,1,3,'2012-08-04',3,'2012-08-04',3,33),(7857,3100,1,3,'2012-08-04',3,'2012-08-04',3,33),(7858,3100,1,3,'2012-08-04',3,'2012-08-04',3,33),(7859,3101,1,3,'2012-08-04',3,'2012-08-04',3,33),(7860,3101,1,3,'2012-08-04',3,'2012-08-04',3,33),(7861,3102,1,3,'2012-08-04',3,'2012-08-04',3,33),(7862,3102,1,3,'2012-08-04',3,'2012-08-04',3,33),(7863,3102,1,3,'2012-08-04',3,'2012-08-04',3,33),(7864,3102,1,3,'2012-08-04',3,'2012-08-04',3,33),(7865,3103,1,3,'2012-08-04',3,'2012-08-04',3,33),(7866,3103,1,3,'2012-08-04',3,'2012-08-04',3,33),(7867,3103,1,3,'2012-08-04',3,'2012-08-04',3,33),(7868,3104,1,3,'2012-08-04',3,'2012-08-04',3,33),(7869,3104,1,3,'2012-08-04',3,'2012-08-04',3,33),(7870,3104,1,3,'2012-08-04',3,'2012-08-04',3,33),(7871,3104,1,3,'2012-08-04',3,'2012-08-04',3,33),(7872,3105,1,3,'2012-08-04',3,'2012-08-04',3,33),(7873,3105,1,3,'2012-08-04',3,'2012-08-04',3,33),(7874,3106,1,3,'2012-08-04',3,'2012-08-04',3,33),(7875,3106,1,3,'2012-08-04',3,'2012-08-04',3,33),(7876,3107,1,3,'2012-08-04',3,'2012-08-04',3,33),(7877,3108,1,3,'2012-08-04',3,'2012-08-04',3,33),(7878,3108,1,3,'2012-08-04',3,'2012-08-04',3,33),(7879,3109,1,3,'2012-08-04',3,'2012-08-04',3,33),(7880,3110,1,3,'2012-08-04',3,'2012-08-04',3,33),(7881,3110,1,3,'2012-08-04',3,'2012-08-04',3,33),(7882,3110,1,3,'2012-08-04',3,'2012-08-04',3,33),(7883,3110,1,3,'2012-08-04',3,'2012-08-04',3,33),(7884,3111,1,3,'2012-08-04',3,'2012-08-04',3,33),(7885,3111,1,3,'2012-08-04',3,'2012-08-04',3,33),(7886,3111,1,3,'2012-08-04',3,'2012-08-04',3,33),(7887,3112,1,3,'2012-08-04',3,'2012-08-04',3,33),(7888,3112,1,3,'2012-08-04',3,'2012-08-04',3,33),(7889,3112,1,3,'2012-08-04',3,'2012-08-04',3,33),(7890,3112,1,3,'2012-08-04',3,'2012-08-04',3,33),(7891,3113,1,3,'2012-08-04',3,'2012-08-04',3,33),(7892,3113,1,3,'2012-08-04',3,'2012-08-04',3,33),(7893,3113,1,3,'2012-08-04',3,'2012-08-04',3,33),(7894,3113,1,3,'2012-08-04',3,'2012-08-04',3,33),(7895,3114,1,3,'2012-08-04',3,'2012-08-04',3,33),(7896,3114,1,3,'2012-08-04',3,'2012-08-04',3,33),(7897,3114,1,3,'2012-08-04',3,'2012-08-04',3,33),(7898,3115,1,3,'2012-08-04',3,'2012-08-04',3,33),(7899,3115,1,3,'2012-08-04',3,'2012-08-04',3,33),(7900,3115,1,3,'2012-08-04',3,'2012-08-04',3,33),(7901,3115,1,3,'2012-08-04',3,'2012-08-04',3,33),(7902,3116,1,3,'2012-08-04',3,'2012-08-04',3,33),(7903,3116,1,3,'2012-08-04',3,'2012-08-04',3,33),(7904,3116,1,3,'2012-08-04',3,'2012-08-04',3,33),(7905,3116,1,3,'2012-08-04',3,'2012-08-04',3,33),(7906,3116,1,3,'2012-08-04',3,'2012-08-04',3,33),(7907,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7908,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7909,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7910,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7911,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7912,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7913,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7914,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7915,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7916,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7917,3117,1,3,'2012-08-04',3,'2012-08-04',3,33),(7918,3118,1,3,'2012-08-04',3,'2012-08-04',3,33),(7919,3118,1,3,'2012-08-04',3,'2012-08-04',3,33),(7920,3118,1,3,'2012-08-04',3,'2012-08-04',3,33),(7921,3118,1,3,'2012-08-04',3,'2012-08-04',3,33),(7922,3119,1,3,'2012-08-04',3,'2012-08-04',3,33),(7923,3120,1,3,'2012-08-04',3,'2012-08-04',3,33),(7924,3120,1,3,'2012-08-04',3,'2012-08-04',3,33),(7925,3120,1,3,'2012-08-04',3,'2012-08-04',3,33),(7926,3120,1,3,'2012-08-04',3,'2012-08-04',3,33),(7927,3120,1,3,'2012-08-04',3,'2012-08-04',3,33),(7928,3121,1,3,'2012-08-04',3,'2012-08-04',3,33),(7929,3121,1,3,'2012-08-04',3,'2012-08-04',3,33),(7930,3121,1,3,'2012-08-04',3,'2012-08-04',3,33),(7931,3121,1,3,'2012-08-04',3,'2012-08-04',3,33),(7932,3122,1,3,'2012-08-04',3,'2012-08-04',3,33),(7933,3122,1,3,'2012-08-04',3,'2012-08-04',3,33),(7934,3122,1,3,'2012-08-04',3,'2012-08-04',3,33),(7935,3123,1,3,'2012-08-04',3,'2012-08-04',3,33),(7936,3124,1,3,'2012-08-04',3,'2012-08-04',3,33),(7937,3124,1,3,'2012-08-04',3,'2012-08-04',3,33),(7938,3125,1,3,'2012-08-04',3,'2012-08-04',3,33),(7939,3242,1,3,'2012-08-04',3,'2012-08-04',3,33),(7940,3242,1,3,'2012-08-04',3,'2012-08-04',3,33),(7941,3242,1,3,'2012-08-04',3,'2012-08-04',3,33),(7942,3243,1,3,'2012-08-04',3,'2012-08-04',3,33),(7943,3243,1,3,'2012-08-04',3,'2012-08-04',3,33),(7944,3243,1,3,'2012-08-04',3,'2012-08-04',3,33),(7945,3244,1,3,'2012-08-04',3,'2012-08-04',3,33),(7946,3244,1,3,'2012-08-04',3,'2012-08-04',3,33),(7947,3244,1,3,'2012-08-04',3,'2012-08-04',3,33),(7948,3244,1,3,'2012-08-04',3,'2012-08-04',3,33),(7949,3245,1,3,'2012-08-04',3,'2012-08-04',3,33),(7950,3245,1,3,'2012-08-04',3,'2012-08-04',3,33),(7951,3245,1,3,'2012-08-04',3,'2012-08-04',3,33),(7952,3245,1,3,'2012-08-04',3,'2012-08-04',3,33),(7953,3246,1,3,'2012-08-04',3,'2012-08-04',3,33),(7954,3246,1,3,'2012-08-04',3,'2012-08-04',3,33),(7955,3246,1,3,'2012-08-04',3,'2012-08-04',3,33),(7956,3246,1,3,'2012-08-04',3,'2012-08-04',3,33),(7957,3246,1,3,'2012-08-04',3,'2012-08-04',3,33),(7958,3247,1,3,'2012-08-04',3,'2012-08-04',3,33),(7959,3247,1,3,'2012-08-04',3,'2012-08-04',3,33),(7960,3247,1,3,'2012-08-04',3,'2012-08-04',3,33),(7961,3248,1,3,'2012-08-04',3,'2012-08-04',3,33),(7962,3248,1,3,'2012-08-04',3,'2012-08-04',3,33),(7963,3248,1,3,'2012-08-04',3,'2012-08-04',3,33),(7964,3248,1,3,'2012-08-04',3,'2012-08-04',3,33),(7965,3249,1,3,'2012-08-04',3,'2012-08-04',3,33),(7966,3249,1,3,'2012-08-04',3,'2012-08-04',3,33),(7967,3250,1,3,'2012-08-04',3,'2012-08-04',3,33),(7968,3250,1,3,'2012-08-04',3,'2012-08-04',3,33),(7969,3250,1,3,'2012-08-04',3,'2012-08-04',3,33),(7970,3250,1,3,'2012-08-04',3,'2012-08-04',3,33),(7971,3251,1,3,'2012-08-04',3,'2012-08-04',3,33),(7972,3252,1,3,'2012-08-04',3,'2012-08-04',3,33),(7973,3252,1,3,'2012-08-04',3,'2012-08-04',3,33),(7974,3252,1,3,'2012-08-04',3,'2012-08-04',3,33),(7975,3252,1,3,'2012-08-04',3,'2012-08-04',3,33),(7976,3253,1,3,'2012-08-04',3,'2012-08-04',3,33),(7977,3253,1,3,'2012-08-04',3,'2012-08-04',3,33),(7978,3253,1,3,'2012-08-04',3,'2012-08-04',3,33),(7979,3254,1,3,'2012-08-04',3,'2012-08-04',3,33),(7980,3254,1,3,'2012-08-04',3,'2012-08-04',3,33),(7981,3255,1,3,'2012-08-04',3,'2012-08-04',3,33),(7982,3255,1,3,'2012-08-04',3,'2012-08-04',3,33),(7983,3255,1,3,'2012-08-04',3,'2012-08-04',3,33),(7984,3255,1,3,'2012-08-04',3,'2012-08-04',3,33),(7985,3256,1,3,'2012-08-04',3,'2012-08-04',3,33),(7986,3256,1,3,'2012-08-04',3,'2012-08-04',3,33),(7987,3256,1,3,'2012-08-04',3,'2012-08-04',3,33),(7988,3257,1,3,'2012-08-04',3,'2012-08-04',3,33),(7989,3257,1,3,'2012-08-04',3,'2012-08-04',3,33),(7990,3257,1,3,'2012-08-04',3,'2012-08-04',3,33),(7991,3257,1,3,'2012-08-04',3,'2012-08-04',3,33),(7992,3258,1,3,'2012-08-04',3,'2012-08-04',3,33),(7993,3258,1,3,'2012-08-04',3,'2012-08-04',3,33),(7994,3258,1,3,'2012-08-04',3,'2012-08-04',3,33),(7995,3258,1,3,'2012-08-04',3,'2012-08-04',3,33),(7996,3258,1,3,'2012-08-04',3,'2012-08-04',3,33),(7997,3259,1,3,'2012-08-04',3,'2012-08-04',3,33),(7998,3259,1,3,'2012-08-04',3,'2012-08-04',3,33),(7999,3259,1,3,'2012-08-04',3,'2012-08-04',3,33),(8000,3259,1,3,'2012-08-04',3,'2012-08-04',3,33),(8001,3259,1,3,'2012-08-04',3,'2012-08-04',3,33),(8002,3260,1,3,'2012-08-04',3,'2012-08-04',3,33),(8003,3260,1,3,'2012-08-04',3,'2012-08-04',3,33),(8004,3260,1,3,'2012-08-04',3,'2012-08-04',3,33),(8005,3261,1,3,'2012-08-04',3,'2012-08-04',3,33),(8006,3262,1,3,'2012-08-04',3,'2012-08-04',3,33),(8007,3262,1,3,'2012-08-04',3,'2012-08-04',3,33),(8008,3262,1,3,'2012-08-04',3,'2012-08-04',3,33),(8009,3262,1,3,'2012-08-04',3,'2012-08-04',3,33),(8010,3262,1,3,'2012-08-04',3,'2012-08-04',3,33),(8011,3263,1,3,'2012-08-04',3,'2012-08-04',3,33),(8012,3264,1,3,'2012-08-04',3,'2012-08-04',3,33),(8013,3265,1,3,'2012-08-04',3,'2012-08-04',3,33),(8014,3265,1,3,'2012-08-04',3,'2012-08-04',3,33),(8015,3265,1,3,'2012-08-04',3,'2012-08-04',3,33),(8016,3265,1,3,'2012-08-04',3,'2012-08-04',3,33),(8017,3265,1,3,'2012-08-04',3,'2012-08-04',3,33),(8018,3266,1,3,'2012-08-04',3,'2012-08-04',3,33),(8019,3266,1,3,'2012-08-04',3,'2012-08-04',3,33),(8020,3266,1,3,'2012-08-04',3,'2012-08-04',3,33),(8021,3267,1,3,'2012-08-04',3,'2012-08-04',3,33),(8022,3268,1,3,'2012-08-04',3,'2012-08-04',3,33),(8023,3268,1,3,'2012-08-04',3,'2012-08-04',3,33),(8024,3269,1,3,'2012-08-04',3,'2012-08-04',3,33),(8025,3269,1,3,'2012-08-04',3,'2012-08-04',3,33),(8026,3270,1,3,'2012-08-04',3,'2012-08-04',3,33),(8027,3270,1,3,'2012-08-04',3,'2012-08-04',3,33),(8028,3271,1,3,'2012-08-04',3,'2012-08-04',3,33),(8029,3271,1,3,'2012-08-04',3,'2012-08-04',3,33),(8030,3271,1,3,'2012-08-04',3,'2012-08-04',3,33),(8031,3272,1,3,'2012-08-04',3,'2012-08-04',3,33),(8032,3272,1,3,'2012-08-04',3,'2012-08-04',3,33),(8033,3273,1,3,'2012-08-04',3,'2012-08-04',3,33),(8034,3274,1,3,'2012-08-04',3,'2012-08-04',3,33),(8035,3274,1,3,'2012-08-04',3,'2012-08-04',3,33),(8036,3275,1,3,'2012-08-04',3,'2012-08-04',3,33),(8037,3275,1,3,'2012-08-04',3,'2012-08-04',3,33),(8038,3276,1,3,'2012-08-04',3,'2012-08-04',3,33),(8039,3276,1,3,'2012-08-04',3,'2012-08-04',3,33),(8040,3276,1,3,'2012-08-04',3,'2012-08-04',3,33),(8041,3277,1,3,'2012-08-04',3,'2012-08-04',3,33),(8042,3277,1,3,'2012-08-04',3,'2012-08-04',3,33),(8043,3278,1,3,'2012-08-04',3,'2012-08-04',3,33),(8044,3278,1,3,'2012-08-04',3,'2012-08-04',3,33),(8045,3278,1,3,'2012-08-04',3,'2012-08-04',3,33),(8046,3279,1,3,'2012-08-04',3,'2012-08-04',3,33),(8047,3279,1,3,'2012-08-04',3,'2012-08-04',3,33),(8048,3366,1,3,'2012-08-04',3,'2012-08-04',3,33),(8049,3366,1,3,'2012-08-04',3,'2012-08-04',3,33),(8050,3367,1,3,'2012-08-04',3,'2012-08-04',3,33),(8051,3367,1,3,'2012-08-04',3,'2012-08-04',3,33),(8052,3367,1,3,'2012-08-04',3,'2012-08-04',3,33),(8053,3367,1,3,'2012-08-04',3,'2012-08-04',3,33),(8054,3367,1,3,'2012-08-04',3,'2012-08-04',3,33),(8055,3368,1,3,'2012-08-04',3,'2012-08-04',3,33),(8056,3368,1,3,'2012-08-04',3,'2012-08-04',3,33),(8057,3368,1,3,'2012-08-04',3,'2012-08-04',3,33),(8058,3368,1,3,'2012-08-04',3,'2012-08-04',3,33),(8059,3368,1,3,'2012-08-04',3,'2012-08-04',3,33),(8060,3368,1,3,'2012-08-04',3,'2012-08-04',3,33),(8061,3369,1,3,'2012-08-04',3,'2012-08-04',3,33),(8062,3369,1,3,'2012-08-04',3,'2012-08-04',3,33),(8063,3369,1,3,'2012-08-04',3,'2012-08-04',3,33),(8064,3369,1,3,'2012-08-04',3,'2012-08-04',3,33),(8065,3370,1,3,'2012-08-04',3,'2012-08-04',3,33),(8066,3370,1,3,'2012-08-04',3,'2012-08-04',3,33),(8067,3370,1,3,'2012-08-04',3,'2012-08-04',3,33),(8068,3370,1,3,'2012-08-04',3,'2012-08-04',3,33),(8069,3370,1,3,'2012-08-04',3,'2012-08-04',3,33),(8070,3371,1,3,'2012-08-04',3,'2012-08-04',3,33),(8071,3371,1,3,'2012-08-04',3,'2012-08-04',3,33),(8072,3372,1,3,'2012-08-04',3,'2012-08-04',3,33),(8073,3372,1,3,'2012-08-04',3,'2012-08-04',3,33),(8074,3372,1,3,'2012-08-04',3,'2012-08-04',3,33),(8075,3373,1,3,'2012-08-04',3,'2012-08-04',3,33),(8076,3374,1,3,'2012-08-04',3,'2012-08-04',3,33),(8077,3374,1,3,'2012-08-04',3,'2012-08-04',3,33),(8078,3375,1,3,'2012-08-04',3,'2012-08-04',3,33),(8079,3375,1,3,'2012-08-04',3,'2012-08-04',3,33),(8080,3376,1,3,'2012-08-04',3,'2012-08-04',3,33),(8081,3376,1,3,'2012-08-04',3,'2012-08-04',3,33),(8082,3377,1,3,'2012-08-04',3,'2012-08-04',3,33),(8083,3377,1,3,'2012-08-04',3,'2012-08-04',3,33),(8084,3378,1,3,'2012-08-04',3,'2012-08-04',3,33),(8085,3378,1,3,'2012-08-04',3,'2012-08-04',3,33),(8086,3379,1,3,'2012-08-04',3,'2012-08-04',3,33),(8087,3379,1,3,'2012-08-04',3,'2012-08-04',3,33),(8088,3380,1,3,'2012-08-04',3,'2012-08-04',3,33),(8089,3380,1,3,'2012-08-04',3,'2012-08-04',3,33),(8090,3380,1,3,'2012-08-04',3,'2012-08-04',3,33),(8091,3381,1,3,'2012-08-04',3,'2012-08-04',3,33),(8092,3381,1,3,'2012-08-04',3,'2012-08-04',3,33),(8093,3381,1,3,'2012-08-04',3,'2012-08-04',3,33),(8094,3382,1,3,'2012-08-04',3,'2012-08-04',3,33),(8095,3382,1,3,'2012-08-04',3,'2012-08-04',3,33),(8096,3383,1,3,'2012-08-04',3,'2012-08-04',3,33),(8097,3383,1,3,'2012-08-04',3,'2012-08-04',3,33),(8098,3383,1,3,'2012-08-04',3,'2012-08-04',3,33),(8099,3383,1,3,'2012-08-04',3,'2012-08-04',3,33),(8100,3383,1,3,'2012-08-04',3,'2012-08-04',3,33),(8101,3384,1,3,'2012-08-04',3,'2012-08-04',3,33),(8102,3384,1,3,'2012-08-04',3,'2012-08-04',3,33),(8103,3384,1,3,'2012-08-04',3,'2012-08-04',3,33),(8104,3384,1,3,'2012-08-04',3,'2012-08-04',3,33),(8105,3384,1,3,'2012-08-04',3,'2012-08-04',3,33),(8106,3385,1,3,'2012-08-04',3,'2012-08-04',3,33),(8107,3385,1,3,'2012-08-04',3,'2012-08-04',3,33),(8108,3385,1,3,'2012-08-04',3,'2012-08-04',3,33),(8109,3385,1,3,'2012-08-04',3,'2012-08-04',3,33),(8110,3386,1,3,'2012-08-04',3,'2012-08-04',3,33),(8111,3386,1,3,'2012-08-04',3,'2012-08-04',3,33),(8112,3386,1,3,'2012-08-04',3,'2012-08-04',3,33),(8113,3387,1,3,'2012-08-04',3,'2012-08-04',3,33),(8114,3387,1,3,'2012-08-04',3,'2012-08-04',3,33),(8115,3387,1,3,'2012-08-04',3,'2012-08-04',3,33),(8116,3387,1,3,'2012-08-04',3,'2012-08-04',3,33),(8117,3387,1,3,'2012-08-04',3,'2012-08-04',3,33),(8118,3388,1,3,'2012-08-04',3,'2012-08-04',3,33),(8119,3388,1,3,'2012-08-04',3,'2012-08-04',3,33),(8120,3388,1,3,'2012-08-04',3,'2012-08-04',3,33),(8121,3388,1,3,'2012-08-04',3,'2012-08-04',3,33),(8122,3389,1,3,'2012-08-04',3,'2012-08-04',3,33),(8123,3389,1,3,'2012-08-04',3,'2012-08-04',3,33),(8124,3389,1,3,'2012-08-04',3,'2012-08-04',3,33),(8125,3389,1,3,'2012-08-04',3,'2012-08-04',3,33),(8126,3390,1,3,'2012-08-04',3,'2012-08-04',3,33),(8127,3391,1,3,'2012-08-04',3,'2012-08-04',3,33),(8128,3391,1,3,'2012-08-04',3,'2012-08-04',3,33),(8129,3392,1,3,'2012-08-04',3,'2012-08-04',3,33),(8130,3393,1,3,'2012-08-04',3,'2012-08-04',3,33),(8131,3393,1,3,'2012-08-04',3,'2012-08-04',3,33),(8132,3394,1,3,'2012-08-04',3,'2012-08-04',3,33),(8133,3394,1,3,'2012-08-04',3,'2012-08-04',3,33),(8134,3395,1,3,'2012-08-04',3,'2012-08-04',3,33),(8135,3395,1,3,'2012-08-04',3,'2012-08-04',3,33),(8136,3396,1,3,'2012-08-04',3,'2012-08-04',3,33),(8137,3396,1,3,'2012-08-04',3,'2012-08-04',3,33),(8138,3396,1,3,'2012-08-04',3,'2012-08-04',3,33),(8139,3396,1,3,'2012-08-04',3,'2012-08-04',3,33),(8140,3396,1,3,'2012-08-04',3,'2012-08-04',3,33),(8141,3396,1,3,'2012-08-04',3,'2012-08-04',3,33),(8142,3397,1,3,'2012-08-04',3,'2012-08-04',3,33),(8143,3398,1,3,'2012-08-04',3,'2012-08-04',3,33),(8144,3398,1,3,'2012-08-04',3,'2012-08-04',3,33),(8145,3398,1,3,'2012-08-04',3,'2012-08-04',3,33),(8146,3398,1,3,'2012-08-04',3,'2012-08-04',3,33),(8147,3398,1,3,'2012-08-04',3,'2012-08-04',3,33),(8148,3398,1,3,'2012-08-04',3,'2012-08-04',3,33),(8149,3398,1,3,'2012-08-04',3,'2012-08-04',3,33),(8150,3399,1,3,'2012-08-04',3,'2012-08-04',3,33),(8151,3399,1,3,'2012-08-04',3,'2012-08-04',3,33),(8152,3399,1,3,'2012-08-04',3,'2012-08-04',3,33),(8153,3477,1,3,'2012-08-04',3,'2012-08-04',3,33),(8154,3477,1,3,'2012-08-04',3,'2012-08-04',3,33),(8155,3478,1,3,'2012-08-04',3,'2012-08-04',3,33),(8156,3478,1,3,'2012-08-04',3,'2012-08-04',3,33),(8157,3479,1,3,'2012-08-04',3,'2012-08-04',3,33),(8158,3479,1,3,'2012-08-04',3,'2012-08-04',3,33),(8159,3479,1,3,'2012-08-04',3,'2012-08-04',3,33),(8160,3479,1,3,'2012-08-04',3,'2012-08-04',3,33),(8161,3479,1,3,'2012-08-04',3,'2012-08-04',3,33),(8162,3479,1,3,'2012-08-04',3,'2012-08-04',3,33),(8163,3480,1,3,'2012-08-04',3,'2012-08-04',3,33),(8164,3480,1,3,'2012-08-04',3,'2012-08-04',3,33),(8165,3480,1,3,'2012-08-04',3,'2012-08-04',3,33),(8166,3481,1,3,'2012-08-04',3,'2012-08-04',3,33),(8167,3481,1,3,'2012-08-04',3,'2012-08-04',3,33),(8168,3482,1,3,'2012-08-04',3,'2012-08-04',3,33),(8169,3482,1,3,'2012-08-04',3,'2012-08-04',3,33),(8170,3482,1,3,'2012-08-04',3,'2012-08-04',3,33),(8171,3483,1,3,'2012-08-04',3,'2012-08-04',3,33),(8172,3483,1,3,'2012-08-04',3,'2012-08-04',3,33),(8173,3484,1,3,'2012-08-04',3,'2012-08-04',3,33),(8174,3484,1,3,'2012-08-04',3,'2012-08-04',3,33),(8175,3484,1,3,'2012-08-04',3,'2012-08-04',3,33),(8176,3485,1,3,'2012-08-04',3,'2012-08-04',3,33),(8177,3485,1,3,'2012-08-04',3,'2012-08-04',3,33),(8178,3486,1,3,'2012-08-04',3,'2012-08-04',3,33),(8179,3486,1,3,'2012-08-04',3,'2012-08-04',3,33),(8180,3487,1,3,'2012-08-04',3,'2012-08-04',3,33),(8181,3487,1,3,'2012-08-04',3,'2012-08-04',3,33),(8182,3488,1,3,'2012-08-04',3,'2012-08-04',3,33),(8183,3488,1,3,'2012-08-04',3,'2012-08-04',3,33),(8184,3488,1,3,'2012-08-04',3,'2012-08-04',3,33),(8185,3489,1,3,'2012-08-04',3,'2012-08-04',3,33),(8186,3489,1,3,'2012-08-04',3,'2012-08-04',3,33),(8187,3489,1,3,'2012-08-04',3,'2012-08-04',3,33),(8188,3489,1,3,'2012-08-04',3,'2012-08-04',3,33),(8189,3489,1,3,'2012-08-04',3,'2012-08-04',3,33),(8190,3490,1,3,'2012-08-04',3,'2012-08-04',3,33),(8191,3490,1,3,'2012-08-04',3,'2012-08-04',3,33),(8192,3490,1,3,'2012-08-04',3,'2012-08-04',3,33),(8193,3491,1,3,'2012-08-04',3,'2012-08-04',3,33),(8194,3492,1,3,'2012-08-04',3,'2012-08-04',3,33),(8195,3492,1,3,'2012-08-04',3,'2012-08-04',3,33),(8196,3492,1,3,'2012-08-04',3,'2012-08-04',3,33),(8197,3492,1,3,'2012-08-04',3,'2012-08-04',3,33),(8198,3492,1,3,'2012-08-04',3,'2012-08-04',3,33),(8199,3493,1,3,'2012-08-04',3,'2012-08-04',3,33),(8200,3493,1,3,'2012-08-04',3,'2012-08-04',3,33),(8201,3493,1,3,'2012-08-04',3,'2012-08-04',3,33),(8202,3494,1,3,'2012-08-04',3,'2012-08-04',3,33),(8203,3494,1,3,'2012-08-04',3,'2012-08-04',3,33),(8204,3494,1,3,'2012-08-04',3,'2012-08-04',3,33),(8205,3494,1,3,'2012-08-04',3,'2012-08-04',3,33),(8206,3494,1,3,'2012-08-04',3,'2012-08-04',3,33),(8207,3494,1,3,'2012-08-04',3,'2012-08-04',3,33),(8208,3495,1,3,'2012-08-04',3,'2012-08-04',3,33),(8209,3495,1,3,'2012-08-04',3,'2012-08-04',3,33),(8210,3495,1,3,'2012-08-04',3,'2012-08-04',3,33),(8211,3496,1,3,'2012-08-04',3,'2012-08-04',3,33),(8212,3496,1,3,'2012-08-04',3,'2012-08-04',3,33),(8213,3496,1,3,'2012-08-04',3,'2012-08-04',3,33),(8214,3496,1,3,'2012-08-04',3,'2012-08-04',3,33),(8215,3497,1,3,'2012-08-04',3,'2012-08-04',3,33),(8216,3497,1,3,'2012-08-04',3,'2012-08-04',3,33),(8217,3497,1,3,'2012-08-04',3,'2012-08-04',3,33),(8218,3497,1,3,'2012-08-04',3,'2012-08-04',3,33),(8219,3498,1,3,'2012-08-04',3,'2012-08-04',3,33),(8220,3498,1,3,'2012-08-04',3,'2012-08-04',3,33),(8221,3498,1,3,'2012-08-04',3,'2012-08-04',3,33),(8222,3499,1,3,'2012-08-04',3,'2012-08-04',3,33),(8223,3499,1,3,'2012-08-04',3,'2012-08-04',3,33),(8224,3499,1,3,'2012-08-04',3,'2012-08-04',3,33),(8225,3499,1,3,'2012-08-04',3,'2012-08-04',3,33),(8226,3499,1,3,'2012-08-04',3,'2012-08-04',3,33),(8227,3499,1,3,'2012-08-04',3,'2012-08-04',3,33),(8228,3500,1,3,'2012-08-04',3,'2012-08-04',3,33),(8229,3500,1,3,'2012-08-04',3,'2012-08-04',3,33),(8230,3500,1,3,'2012-08-04',3,'2012-08-04',3,33),(8231,3501,1,3,'2012-08-04',3,'2012-08-04',3,33),(8232,3501,1,3,'2012-08-04',3,'2012-08-04',3,33),(8233,3501,1,3,'2012-08-04',3,'2012-08-04',3,33),(8234,3502,1,3,'2012-08-04',3,'2012-08-04',3,33),(8235,3503,1,3,'2012-08-04',3,'2012-08-04',3,33),(8236,3503,1,3,'2012-08-04',3,'2012-08-04',3,33),(8237,3504,1,3,'2012-08-04',3,'2012-08-04',3,33),(8238,3504,1,3,'2012-08-04',3,'2012-08-04',3,33),(8239,3504,1,3,'2012-08-04',3,'2012-08-04',3,33),(8240,3505,1,3,'2012-08-04',3,'2012-08-04',3,33),(8241,3570,1,3,'2012-08-04',3,'2012-08-04',3,33),(8242,3570,1,3,'2012-08-04',3,'2012-08-04',3,33),(8243,3570,1,3,'2012-08-04',3,'2012-08-04',3,33),(8244,3570,1,3,'2012-08-04',3,'2012-08-04',3,33),(8245,3571,1,3,'2012-08-04',3,'2012-08-04',3,33),(8246,3571,1,3,'2012-08-04',3,'2012-08-04',3,33),(8247,3572,1,3,'2012-08-04',3,'2012-08-04',3,33),(8248,3572,1,3,'2012-08-04',3,'2012-08-04',3,33),(8249,3572,1,3,'2012-08-04',3,'2012-08-04',3,33),(8250,3572,1,3,'2012-08-04',3,'2012-08-04',3,33),(8251,3573,1,3,'2012-08-04',3,'2012-08-04',3,33),(8252,3574,1,3,'2012-08-04',3,'2012-08-04',3,33),(8253,3574,1,3,'2012-08-04',3,'2012-08-04',3,33),(8254,3575,1,3,'2012-08-04',3,'2012-08-04',3,33),(8255,3576,1,3,'2012-08-04',3,'2012-08-04',3,33),(8256,3577,1,3,'2012-08-04',3,'2012-08-04',3,33),(8257,3577,1,3,'2012-08-04',3,'2012-08-04',3,33),(8258,3578,1,3,'2012-08-04',3,'2012-08-04',3,33),(8259,3579,1,3,'2012-08-04',3,'2012-08-04',3,33),(8260,3579,1,3,'2012-08-04',3,'2012-08-04',3,33),(8261,3579,1,3,'2012-08-04',3,'2012-08-04',3,33),(8262,3579,1,3,'2012-08-04',3,'2012-08-04',3,33),(8263,3579,1,3,'2012-08-04',3,'2012-08-04',3,33),(8264,3579,1,3,'2012-08-04',3,'2012-08-04',3,33),(8265,3579,1,3,'2012-08-04',3,'2012-08-04',3,33),(8266,3580,1,3,'2012-08-04',3,'2012-08-04',3,33),(8267,3580,1,3,'2012-08-04',3,'2012-08-04',3,33),(8268,3581,1,3,'2012-08-04',3,'2012-08-04',3,33),(8269,3581,1,3,'2012-08-04',3,'2012-08-04',3,33),(8270,3581,1,3,'2012-08-04',3,'2012-08-04',3,33),(8271,3582,1,3,'2012-08-04',3,'2012-08-04',3,33),(8272,3582,1,3,'2012-08-04',3,'2012-08-04',3,33),(8273,3582,1,3,'2012-08-04',3,'2012-08-04',3,33),(8274,3583,1,3,'2012-08-04',3,'2012-08-04',3,33),(8275,3584,1,3,'2012-08-04',3,'2012-08-04',3,33),(8276,3584,1,3,'2012-08-04',3,'2012-08-04',3,33),(8277,3584,1,3,'2012-08-04',3,'2012-08-04',3,33),(8278,3584,1,3,'2012-08-04',3,'2012-08-04',3,33),(8279,3584,1,3,'2012-08-04',3,'2012-08-04',3,33),(8280,3585,1,3,'2012-08-04',3,'2012-08-04',3,33),(8281,3585,1,3,'2012-08-04',3,'2012-08-04',3,33),(8282,3585,1,3,'2012-08-04',3,'2012-08-04',3,33),(8283,3586,1,3,'2012-08-04',3,'2012-08-04',3,33),(8284,3586,1,3,'2012-08-04',3,'2012-08-04',3,33),(8285,3586,1,3,'2012-08-04',3,'2012-08-04',3,33),(8286,3636,1,3,'2012-08-04',3,'2012-08-04',3,33),(8287,3636,1,3,'2012-08-04',3,'2012-08-04',3,33),(8288,3636,1,3,'2012-08-04',3,'2012-08-04',3,33),(8289,3636,1,3,'2012-08-04',3,'2012-08-04',3,33),(8290,3637,1,3,'2012-08-04',3,'2012-08-04',3,33),(8291,3637,1,3,'2012-08-04',3,'2012-08-04',3,33),(8292,3637,1,3,'2012-08-04',3,'2012-08-04',3,33),(8293,3638,1,3,'2012-08-04',3,'2012-08-04',3,33),(8294,3638,1,3,'2012-08-04',3,'2012-08-04',3,33),(8295,3639,1,3,'2012-08-04',3,'2012-08-04',3,33),(8296,3639,1,3,'2012-08-04',3,'2012-08-04',3,33),(8297,3640,1,3,'2012-08-04',3,'2012-08-04',3,33),(8298,3640,1,3,'2012-08-04',3,'2012-08-04',3,33),(8299,3641,1,3,'2012-08-04',3,'2012-08-04',3,33),(8300,3642,1,3,'2012-08-04',3,'2012-08-04',3,33),(8301,3642,1,3,'2012-08-04',3,'2012-08-04',3,33),(8302,3642,1,3,'2012-08-04',3,'2012-08-04',3,33),(8303,3643,1,3,'2012-08-04',3,'2012-08-04',3,33),(8304,3643,1,3,'2012-08-04',3,'2012-08-04',3,33),(8305,3643,1,3,'2012-08-04',3,'2012-08-04',3,33),(8306,3643,1,3,'2012-08-04',3,'2012-08-04',3,33),(8307,3644,1,3,'2012-08-04',3,'2012-08-04',3,33),(8308,3644,1,3,'2012-08-04',3,'2012-08-04',3,33),(8309,3645,1,3,'2012-08-04',3,'2012-08-04',3,33),(8310,3645,1,3,'2012-08-04',3,'2012-08-04',3,33),(8311,3646,1,3,'2012-08-04',3,'2012-08-04',3,33),(8312,3646,1,3,'2012-08-04',3,'2012-08-04',3,33),(8313,3646,1,3,'2012-08-04',3,'2012-08-04',3,33),(8314,3647,1,3,'2012-08-04',3,'2012-08-04',3,33),(8315,3648,1,3,'2012-08-04',3,'2012-08-04',3,33),(8316,3649,1,3,'2012-08-04',3,'2012-08-04',3,33),(8317,3649,1,3,'2012-08-04',3,'2012-08-04',3,33),(8318,3650,1,3,'2012-08-04',3,'2012-08-04',3,33),(8319,3651,1,3,'2012-08-04',3,'2012-08-04',3,33),(8320,3652,1,3,'2012-08-04',3,'2012-08-04',3,33),(8321,3653,1,3,'2012-08-04',3,'2012-08-04',3,33),(8322,3654,1,3,'2012-08-04',3,'2012-08-04',3,33),(8323,3654,1,3,'2012-08-04',3,'2012-08-04',3,33),(8324,3655,1,3,'2012-08-04',3,'2012-08-04',3,33),(8325,3655,1,3,'2012-08-04',3,'2012-08-04',3,33),(8326,3655,1,3,'2012-08-04',3,'2012-08-04',3,33),(8327,3655,1,3,'2012-08-04',3,'2012-08-04',3,33),(8328,3656,1,3,'2012-08-04',3,'2012-08-04',3,33),(8329,3656,1,3,'2012-08-04',3,'2012-08-04',3,33),(8330,3657,1,3,'2012-08-04',3,'2012-08-04',3,33),(8331,3657,1,3,'2012-08-04',3,'2012-08-04',3,33),(8332,3658,1,3,'2012-08-04',3,'2012-08-04',3,33),(8333,3658,1,3,'2012-08-04',3,'2012-08-04',3,33),(8334,3708,1,3,'2012-08-04',3,'2012-08-04',3,33),(8335,3709,1,3,'2012-08-04',3,'2012-08-04',3,33),(8336,3710,1,3,'2012-08-04',3,'2012-08-04',3,33),(8337,3710,1,3,'2012-08-04',3,'2012-08-04',3,33),(8338,3711,1,3,'2012-08-04',3,'2012-08-04',3,33),(8339,3712,1,3,'2012-08-04',3,'2012-08-04',3,33),(8340,3712,1,3,'2012-08-04',3,'2012-08-04',3,33),(8341,3712,1,3,'2012-08-04',3,'2012-08-04',3,33),(8342,3713,1,3,'2012-08-04',3,'2012-08-04',3,33),(8343,3713,1,3,'2012-08-04',3,'2012-08-04',3,33),(8344,3714,1,3,'2012-08-04',3,'2012-08-04',3,33),(8345,3715,1,3,'2012-08-04',3,'2012-08-04',3,33),(8346,3715,1,3,'2012-08-04',3,'2012-08-04',3,33),(8347,3716,1,3,'2012-08-04',3,'2012-08-04',3,33),(8348,3716,1,3,'2012-08-04',3,'2012-08-04',3,33),(8349,3716,1,3,'2012-08-04',3,'2012-08-04',3,33),(8350,3717,1,3,'2012-08-04',3,'2012-08-04',3,33),(8351,3718,1,3,'2012-08-04',3,'2012-08-04',3,33),(8352,3718,1,3,'2012-08-04',3,'2012-08-04',3,33),(8353,3718,1,3,'2012-08-04',3,'2012-08-04',3,33),(8354,3719,1,3,'2012-08-04',3,'2012-08-04',3,33),(8355,3719,1,3,'2012-08-04',3,'2012-08-04',3,33),(8356,3719,1,3,'2012-08-04',3,'2012-08-04',3,33),(8357,3719,1,3,'2012-08-04',3,'2012-08-04',3,33),(8358,3720,1,3,'2012-08-04',3,'2012-08-04',3,33),(8359,3721,1,3,'2012-08-04',3,'2012-08-04',3,33),(8360,3721,1,3,'2012-08-04',3,'2012-08-04',3,33),(8361,3722,1,3,'2012-08-04',3,'2012-08-04',3,33),(8362,3722,1,3,'2012-08-04',3,'2012-08-04',3,33),(8363,3723,1,3,'2012-08-04',3,'2012-08-04',3,33),(8364,3770,1,3,'2012-08-04',3,'2012-08-04',3,33),(8365,3770,1,3,'2012-08-04',3,'2012-08-04',3,33),(8366,3771,1,3,'2012-08-04',3,'2012-08-04',3,33),(8367,3771,1,3,'2012-08-04',3,'2012-08-04',3,33),(8368,3771,1,3,'2012-08-04',3,'2012-08-04',3,33),(8369,3772,1,3,'2012-08-04',3,'2012-08-04',3,33),(8370,3772,1,3,'2012-08-04',3,'2012-08-04',3,33),(8371,3772,1,3,'2012-08-04',3,'2012-08-04',3,33),(8372,3773,1,3,'2012-08-04',3,'2012-08-04',3,33),(8373,3774,1,3,'2012-08-04',3,'2012-08-04',3,33),(8374,3774,1,3,'2012-08-04',3,'2012-08-04',3,33),(8375,3775,1,3,'2012-08-04',3,'2012-08-04',3,33),(8376,3775,1,3,'2012-08-04',3,'2012-08-04',3,33),(8377,3776,1,3,'2012-08-04',3,'2012-08-04',3,33),(8378,3776,1,3,'2012-08-04',3,'2012-08-04',3,33),(8379,3776,1,3,'2012-08-04',3,'2012-08-04',3,33),(8380,3777,1,3,'2012-08-04',3,'2012-08-04',3,33),(8381,3778,1,3,'2012-08-04',3,'2012-08-04',3,33),(8382,3779,1,3,'2012-08-04',3,'2012-08-04',3,33),(8383,3779,1,3,'2012-08-04',3,'2012-08-04',3,33),(8384,3780,1,3,'2012-08-04',3,'2012-08-04',3,33),(8385,3830,1,3,'2012-08-04',3,'2012-08-04',3,33),(8386,3831,1,3,'2012-08-04',3,'2012-08-04',3,33),(8387,3831,1,3,'2012-08-04',3,'2012-08-04',3,33),(8388,3832,1,3,'2012-08-04',3,'2012-08-04',3,33),(8389,3832,1,3,'2012-08-04',3,'2012-08-04',3,33),(8390,3833,1,3,'2012-08-04',3,'2012-08-04',3,33),(8391,3833,1,3,'2012-08-04',3,'2012-08-04',3,33),(8392,3834,1,3,'2012-08-04',3,'2012-08-04',3,33),(8393,3835,1,3,'2012-08-04',3,'2012-08-04',3,33),(8394,3836,1,3,'2012-08-04',3,'2012-08-04',3,33),(8395,3836,1,3,'2012-08-04',3,'2012-08-04',3,33),(8396,3837,1,3,'2012-08-04',3,'2012-08-04',3,33),(8397,3838,1,3,'2012-08-04',3,'2012-08-04',3,33),(8398,3838,1,3,'2012-08-04',3,'2012-08-04',3,33),(8399,3839,1,3,'2012-08-04',3,'2012-08-04',3,33),(8400,3839,1,3,'2012-08-04',3,'2012-08-04',3,33),(8401,3840,1,3,'2012-08-04',3,'2012-08-04',3,33),(8402,3840,1,3,'2012-08-04',3,'2012-08-04',3,33),(8403,3841,1,3,'2012-08-04',3,'2012-08-04',3,33),(8404,3842,1,3,'2012-08-04',3,'2012-08-04',3,33),(8405,3842,1,3,'2012-08-04',3,'2012-08-04',3,33),(8406,3843,1,3,'2012-08-04',3,'2012-08-04',3,33),(8407,3843,1,3,'2012-08-04',3,'2012-08-04',3,33),(8408,3844,1,3,'2012-08-04',3,'2012-08-04',3,33),(8409,3844,1,3,'2012-08-04',3,'2012-08-04',3,33),(8410,3844,1,3,'2012-08-04',3,'2012-08-04',3,33),(8411,3845,1,3,'2012-08-04',3,'2012-08-04',3,33),(8412,3884,1,3,'2012-08-04',3,'2012-08-04',3,33),(8413,3885,1,3,'2012-08-04',3,'2012-08-04',3,33),(8414,3886,1,3,'2012-08-04',3,'2012-08-04',3,33),(8415,3887,1,3,'2012-08-04',3,'2012-08-04',3,33),(8416,3887,1,3,'2012-08-04',3,'2012-08-04',3,33),(8417,3888,1,3,'2012-08-04',3,'2012-08-04',3,33),(8418,3888,1,3,'2012-08-04',3,'2012-08-04',3,33),(8419,3888,1,3,'2012-08-04',3,'2012-08-04',3,33),(8420,3889,1,3,'2012-08-04',3,'2012-08-04',3,33),(8421,3889,1,3,'2012-08-04',3,'2012-08-04',3,33),(8422,3890,1,3,'2012-08-04',3,'2012-08-04',3,33),(8423,3891,1,3,'2012-08-04',3,'2012-08-04',3,33),(8424,3892,1,3,'2012-08-04',3,'2012-08-04',3,33),(8425,3892,1,3,'2012-08-04',3,'2012-08-04',3,33),(8426,3892,1,3,'2012-08-04',3,'2012-08-04',3,33),(8427,3924,1,3,'2012-08-04',3,'2012-08-04',3,33),(8428,3925,1,3,'2012-08-04',3,'2012-08-04',3,33),(8429,3926,1,3,'2012-08-04',3,'2012-08-04',3,33),(8430,3927,1,3,'2012-08-04',3,'2012-08-04',3,33),(8431,3928,1,3,'2012-08-04',3,'2012-08-04',3,33),(8432,3929,1,3,'2012-08-04',3,'2012-08-04',3,33),(8433,3930,1,3,'2012-08-04',3,'2012-08-04',3,33),(8434,3931,1,3,'2012-08-04',3,'2012-08-04',3,33),(8435,3932,1,3,'2012-08-04',3,'2012-08-04',3,33),(8436,3933,1,3,'2012-08-04',3,'2012-08-04',3,33),(8437,3934,1,3,'2012-08-04',3,'2012-08-04',3,33),(8438,3971,1,3,'2012-08-04',3,'2012-08-04',3,33),(8439,3972,1,3,'2012-08-04',3,'2012-08-04',3,33),(8440,3973,1,3,'2012-08-04',3,'2012-08-04',3,33),(8441,3973,1,3,'2012-08-04',3,'2012-08-04',3,33),(8442,3974,1,3,'2012-08-04',3,'2012-08-04',3,33),(8443,3975,1,3,'2012-08-04',3,'2012-08-04',3,33),(8444,3976,1,3,'2012-08-04',3,'2012-08-04',3,33),(8445,3976,1,3,'2012-08-04',3,'2012-08-04',3,33),(8446,3977,1,3,'2012-08-04',3,'2012-08-04',3,33),(8447,3978,1,3,'2012-08-04',3,'2012-08-04',3,33),(8448,3978,1,3,'2012-08-04',3,'2012-08-04',3,33),(8449,3979,1,3,'2012-08-04',3,'2012-08-04',3,33),(8450,3980,1,3,'2012-08-04',3,'2012-08-04',3,33),(8451,4013,1,3,'2012-08-04',3,'2012-08-04',3,33),(8452,4014,1,3,'2012-08-04',3,'2012-08-04',3,33),(8453,4015,1,3,'2012-08-04',3,'2012-08-04',3,33),(8454,4016,1,3,'2012-08-04',3,'2012-08-04',3,33),(8455,4017,1,3,'2012-08-04',3,'2012-08-04',3,33),(8456,4018,1,3,'2012-08-04',3,'2012-08-04',3,33),(8457,4019,1,3,'2012-08-04',3,'2012-08-04',3,33),(8458,4020,1,3,'2012-08-04',3,'2012-08-04',3,33),(8459,4047,1,3,'2012-08-04',3,'2012-08-04',3,33),(8460,4047,1,3,'2012-08-04',3,'2012-08-04',3,33),(8461,2734,1,3,'2012-08-04',3,'2012-08-04',3,33),(8462,2734,1,3,'2012-08-04',3,'2012-08-04',3,33),(8463,2735,1,3,'2012-08-04',3,'2012-08-04',3,33),(8464,2735,1,3,'2012-08-04',3,'2012-08-04',3,33),(8465,2735,1,3,'2012-08-04',3,'2012-08-04',3,33),(8466,2735,1,3,'2012-08-04',3,'2012-08-04',3,33),(8467,2736,1,3,'2012-08-04',3,'2012-08-04',3,33),(8468,2736,1,3,'2012-08-04',3,'2012-08-04',3,33),(8469,2736,1,3,'2012-08-04',3,'2012-08-04',3,33),(8470,2737,1,3,'2012-08-04',3,'2012-08-04',3,33),(8471,2737,1,3,'2012-08-04',3,'2012-08-04',3,33),(8472,2738,1,3,'2012-08-04',3,'2012-08-04',3,33),(8473,2739,1,3,'2012-08-04',3,'2012-08-04',3,33),(8474,2739,1,3,'2012-08-04',3,'2012-08-04',3,33),(8475,2739,1,3,'2012-08-04',3,'2012-08-04',3,33),(8476,2739,1,3,'2012-08-04',3,'2012-08-04',3,33),(8477,2739,1,3,'2012-08-04',3,'2012-08-04',3,33),(8478,2739,1,3,'2012-08-04',3,'2012-08-04',3,33),(8479,2739,1,3,'2012-08-04',3,'2012-08-04',3,33),(8480,2740,1,3,'2012-08-04',3,'2012-08-04',3,33),(8481,2740,1,3,'2012-08-04',3,'2012-08-04',3,33),(8482,2740,1,3,'2012-08-04',3,'2012-08-04',3,33),(8483,2741,1,3,'2012-08-04',3,'2012-08-04',3,33),(8484,2741,1,3,'2012-08-04',3,'2012-08-04',3,33),(8485,2741,1,3,'2012-08-04',3,'2012-08-04',3,33),(8486,2741,1,3,'2012-08-04',3,'2012-08-04',3,33),(8487,2742,1,3,'2012-08-04',3,'2012-08-04',3,33),(8488,2742,1,3,'2012-08-04',3,'2012-08-04',3,33),(8489,2742,1,3,'2012-08-04',3,'2012-08-04',3,33),(8490,2742,1,3,'2012-08-04',3,'2012-08-04',3,33),(8491,2743,1,3,'2012-08-04',3,'2012-08-04',3,33),(8492,2743,1,3,'2012-08-04',3,'2012-08-04',3,33),(8493,2743,1,3,'2012-08-04',3,'2012-08-04',3,33),(8494,2743,1,3,'2012-08-04',3,'2012-08-04',3,33),(8495,2743,1,3,'2012-08-04',3,'2012-08-04',3,33),(8496,2743,1,3,'2012-08-04',3,'2012-08-04',3,33),(8497,2744,1,3,'2012-08-04',3,'2012-08-04',3,33),(8498,2744,1,3,'2012-08-04',3,'2012-08-04',3,33),(8499,2744,1,3,'2012-08-04',3,'2012-08-04',3,33),(8500,2744,1,3,'2012-08-04',3,'2012-08-04',3,33),(8501,2744,1,3,'2012-08-04',3,'2012-08-04',3,33),(8502,2745,1,3,'2012-08-04',3,'2012-08-04',3,33),(8503,2745,1,3,'2012-08-04',3,'2012-08-04',3,33),(8504,2745,1,3,'2012-08-04',3,'2012-08-04',3,33),(8505,2745,1,3,'2012-08-04',3,'2012-08-04',3,33),(8506,2746,1,3,'2012-08-04',3,'2012-08-04',3,33),(8507,2746,1,3,'2012-08-04',3,'2012-08-04',3,33),(8508,2746,1,3,'2012-08-04',3,'2012-08-04',3,33),(8509,2746,1,3,'2012-08-04',3,'2012-08-04',3,33),(8510,2746,1,3,'2012-08-04',3,'2012-08-04',3,33),(8511,2747,1,3,'2012-08-04',3,'2012-08-04',3,33),(8512,2747,1,3,'2012-08-04',3,'2012-08-04',3,33),(8513,2747,1,3,'2012-08-04',3,'2012-08-04',3,33),(8514,2747,1,3,'2012-08-04',3,'2012-08-04',3,33),(8515,2747,1,3,'2012-08-04',3,'2012-08-04',3,33),(8516,2747,1,3,'2012-08-04',3,'2012-08-04',3,33),(8517,2747,1,3,'2012-08-04',3,'2012-08-04',3,33),(8518,2747,1,3,'2012-08-04',3,'2012-08-04',3,33),(8519,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8520,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8521,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8522,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8523,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8524,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8525,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8526,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8527,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8528,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8529,2748,1,3,'2012-08-04',3,'2012-08-04',3,33),(8530,2749,1,3,'2012-08-04',3,'2012-08-04',3,33),(8531,2749,1,3,'2012-08-04',3,'2012-08-04',3,33),(8532,2749,1,3,'2012-08-04',3,'2012-08-04',3,33),(8533,2750,1,3,'2012-08-04',3,'2012-08-04',3,33),(8534,2750,1,3,'2012-08-04',3,'2012-08-04',3,33),(8535,2750,1,3,'2012-08-04',3,'2012-08-04',3,33),(8536,2750,1,3,'2012-08-04',3,'2012-08-04',3,33),(8537,2750,1,3,'2012-08-04',3,'2012-08-04',3,33),(8538,2751,1,3,'2012-08-04',3,'2012-08-04',3,33),(8539,2751,1,3,'2012-08-04',3,'2012-08-04',3,33),(8540,2751,1,3,'2012-08-04',3,'2012-08-04',3,33),(8541,2751,1,3,'2012-08-04',3,'2012-08-04',3,33),(8542,2752,1,3,'2012-08-04',3,'2012-08-04',3,33),(8543,2752,1,3,'2012-08-04',3,'2012-08-04',3,33),(8544,2752,1,3,'2012-08-04',3,'2012-08-04',3,33),(8545,2753,1,3,'2012-08-04',3,'2012-08-04',3,33),(8546,2753,1,3,'2012-08-04',3,'2012-08-04',3,33),(8547,2754,1,3,'2012-08-04',3,'2012-08-04',3,33),(8548,2754,1,3,'2012-08-04',3,'2012-08-04',3,33),(8549,2754,1,3,'2012-08-04',3,'2012-08-04',3,33),(8550,2754,1,3,'2012-08-04',3,'2012-08-04',3,33),(8551,2755,1,3,'2012-08-04',3,'2012-08-04',3,33),(8552,2755,1,3,'2012-08-04',3,'2012-08-04',3,33),(8553,2755,1,3,'2012-08-04',3,'2012-08-04',3,33),(8554,2755,1,3,'2012-08-04',3,'2012-08-04',3,33),(8555,2755,1,3,'2012-08-04',3,'2012-08-04',3,33),(8556,2755,1,3,'2012-08-04',3,'2012-08-04',3,33),(8557,2756,1,3,'2012-08-04',3,'2012-08-04',3,33),(8558,2756,1,3,'2012-08-04',3,'2012-08-04',3,33),(8559,2756,1,3,'2012-08-04',3,'2012-08-04',3,33),(8560,2756,1,3,'2012-08-04',3,'2012-08-04',3,33),(8561,2756,1,3,'2012-08-04',3,'2012-08-04',3,33),(8562,2757,1,3,'2012-08-04',3,'2012-08-04',3,33),(8563,2757,1,3,'2012-08-04',3,'2012-08-04',3,33),(8564,2757,1,3,'2012-08-04',3,'2012-08-04',3,33),(8565,2757,1,3,'2012-08-04',3,'2012-08-04',3,33),(8566,2757,1,3,'2012-08-04',3,'2012-08-04',3,33),(8567,2758,1,3,'2012-08-04',3,'2012-08-04',3,33),(8568,2758,1,3,'2012-08-04',3,'2012-08-04',3,33),(8569,2758,1,3,'2012-08-04',3,'2012-08-04',3,33),(8570,2758,1,3,'2012-08-04',3,'2012-08-04',3,33),(8571,2759,1,3,'2012-08-04',3,'2012-08-04',3,33),(8572,2760,1,3,'2012-08-04',3,'2012-08-04',3,33),(8573,2761,1,3,'2012-08-04',3,'2012-08-04',3,33),(8574,2761,1,3,'2012-08-04',3,'2012-08-04',3,33),(8575,2761,1,3,'2012-08-04',3,'2012-08-04',3,33),(8576,2761,1,3,'2012-08-04',3,'2012-08-04',3,33),(8577,2761,1,3,'2012-08-04',3,'2012-08-04',3,33),(8578,2762,1,3,'2012-08-04',3,'2012-08-04',3,33),(8579,2762,1,3,'2012-08-04',3,'2012-08-04',3,33),(8580,2762,1,3,'2012-08-04',3,'2012-08-04',3,33),(8581,2763,1,3,'2012-08-04',3,'2012-08-04',3,33),(8582,2763,1,3,'2012-08-04',3,'2012-08-04',3,33),(8583,2764,1,3,'2012-08-04',3,'2012-08-04',3,33),(8584,2765,1,3,'2012-08-04',3,'2012-08-04',3,33),(8585,2765,1,3,'2012-08-04',3,'2012-08-04',3,33),(8586,2766,1,3,'2012-08-04',3,'2012-08-04',3,33),(8587,2766,1,3,'2012-08-04',3,'2012-08-04',3,33),(8588,2767,1,3,'2012-08-04',3,'2012-08-04',3,33),(8589,2767,1,3,'2012-08-04',3,'2012-08-04',3,33),(8590,2767,1,3,'2012-08-04',3,'2012-08-04',3,33),(8591,2767,1,3,'2012-08-04',3,'2012-08-04',3,33),(8592,2767,1,3,'2012-08-04',3,'2012-08-04',3,33),(8593,2768,1,3,'2012-08-04',3,'2012-08-04',3,33),(8594,2768,1,3,'2012-08-04',3,'2012-08-04',3,33),(8595,2769,1,3,'2012-08-04',3,'2012-08-04',3,33),(8596,2769,1,3,'2012-08-04',3,'2012-08-04',3,33),(8597,2770,1,3,'2012-08-04',3,'2012-08-04',3,33),(8598,2771,1,3,'2012-08-04',3,'2012-08-04',3,33),(8599,2771,1,3,'2012-08-04',3,'2012-08-04',3,33),(8600,2771,1,3,'2012-08-04',3,'2012-08-04',3,33),(8601,2772,1,3,'2012-08-04',3,'2012-08-04',3,33),(8602,2772,1,3,'2012-08-04',3,'2012-08-04',3,33),(8603,2772,1,3,'2012-08-04',3,'2012-08-04',3,33),(8604,2772,1,3,'2012-08-04',3,'2012-08-04',3,33),(8605,2772,1,3,'2012-08-04',3,'2012-08-04',3,33),(8606,2773,1,3,'2012-08-04',3,'2012-08-04',3,33),(8607,2773,1,3,'2012-08-04',3,'2012-08-04',3,33),(8608,2774,1,3,'2012-08-04',3,'2012-08-04',3,33),(8609,2775,1,3,'2012-08-04',3,'2012-08-04',3,33),(8610,2775,1,3,'2012-08-04',3,'2012-08-04',3,33),(8611,2775,1,3,'2012-08-04',3,'2012-08-04',3,33),(8612,2776,1,3,'2012-08-04',3,'2012-08-04',3,33),(8613,2776,1,3,'2012-08-04',3,'2012-08-04',3,33),(8614,2776,1,3,'2012-08-04',3,'2012-08-04',3,33),(8615,2776,1,3,'2012-08-04',3,'2012-08-04',3,33),(8616,2777,1,3,'2012-08-04',3,'2012-08-04',3,33),(8617,2777,1,3,'2012-08-04',3,'2012-08-04',3,33),(8618,2778,1,3,'2012-08-04',3,'2012-08-04',3,33),(8619,2778,1,3,'2012-08-04',3,'2012-08-04',3,33),(8620,2778,1,3,'2012-08-04',3,'2012-08-04',3,33),(8621,2779,1,3,'2012-08-04',3,'2012-08-04',3,33),(8622,2779,1,3,'2012-08-04',3,'2012-08-04',3,33),(8623,2779,1,3,'2012-08-04',3,'2012-08-04',3,33),(8624,2779,1,3,'2012-08-04',3,'2012-08-04',3,33),(8625,2779,1,3,'2012-08-04',3,'2012-08-04',3,33),(8626,2779,1,3,'2012-08-04',3,'2012-08-04',3,33),(8627,2779,1,3,'2012-08-04',3,'2012-08-04',3,33),(8628,2779,1,3,'2012-08-04',3,'2012-08-04',3,33),(8629,2780,1,3,'2012-08-04',3,'2012-08-04',3,33),(8630,2780,1,3,'2012-08-04',3,'2012-08-04',3,33),(8631,2780,1,3,'2012-08-04',3,'2012-08-04',3,33),(8632,2781,1,3,'2012-08-04',3,'2012-08-04',3,33),(8633,2781,1,3,'2012-08-04',3,'2012-08-04',3,33),(8634,2781,1,3,'2012-08-04',3,'2012-08-04',3,33),(8635,2781,1,3,'2012-08-04',3,'2012-08-04',3,33),(8636,2781,1,3,'2012-08-04',3,'2012-08-04',3,33),(8637,2782,1,3,'2012-08-04',3,'2012-08-04',3,33),(8638,2782,1,3,'2012-08-04',3,'2012-08-04',3,33),(8639,2782,1,3,'2012-08-04',3,'2012-08-04',3,33),(8640,2782,1,3,'2012-08-04',3,'2012-08-04',3,33),(8641,2782,1,3,'2012-08-04',3,'2012-08-04',3,33),(8642,2783,1,3,'2012-08-04',3,'2012-08-04',3,33),(8643,2783,1,3,'2012-08-04',3,'2012-08-04',3,33),(8644,2783,1,3,'2012-08-04',3,'2012-08-04',3,33),(8645,2783,1,3,'2012-08-04',3,'2012-08-04',3,33),(8646,2783,1,3,'2012-08-04',3,'2012-08-04',3,33),(8647,2783,1,3,'2012-08-04',3,'2012-08-04',3,33),(8648,2783,1,3,'2012-08-04',3,'2012-08-04',3,33),(8649,2784,1,3,'2012-08-04',3,'2012-08-04',3,33),(8650,2784,1,3,'2012-08-04',3,'2012-08-04',3,33),(8651,2784,1,3,'2012-08-04',3,'2012-08-04',3,33),(8652,2784,1,3,'2012-08-04',3,'2012-08-04',3,33),(8653,2784,1,3,'2012-08-04',3,'2012-08-04',3,33),(8654,2940,1,3,'2012-08-04',3,'2012-08-04',3,33),(8655,2940,1,3,'2012-08-04',3,'2012-08-04',3,33),(8656,2941,1,3,'2012-08-04',3,'2012-08-04',3,33),(8657,2941,1,3,'2012-08-04',3,'2012-08-04',3,33),(8658,2941,1,3,'2012-08-04',3,'2012-08-04',3,33),(8659,2942,1,3,'2012-08-04',3,'2012-08-04',3,33),(8660,2942,1,3,'2012-08-04',3,'2012-08-04',3,33),(8661,2943,1,3,'2012-08-04',3,'2012-08-04',3,33),(8662,2944,1,3,'2012-08-04',3,'2012-08-04',3,33),(8663,2944,1,3,'2012-08-04',3,'2012-08-04',3,33),(8664,2945,1,3,'2012-08-04',3,'2012-08-04',3,33),(8665,2945,1,3,'2012-08-04',3,'2012-08-04',3,33),(8666,2945,1,3,'2012-08-04',3,'2012-08-04',3,33),(8667,2945,1,3,'2012-08-04',3,'2012-08-04',3,33),(8668,2946,1,3,'2012-08-04',3,'2012-08-04',3,33),(8669,2946,1,3,'2012-08-04',3,'2012-08-04',3,33),(8670,2946,1,3,'2012-08-04',3,'2012-08-04',3,33),(8671,2947,1,3,'2012-08-04',3,'2012-08-04',3,33),(8672,2947,1,3,'2012-08-04',3,'2012-08-04',3,33),(8673,2948,1,3,'2012-08-04',3,'2012-08-04',3,33),(8674,2948,1,3,'2012-08-04',3,'2012-08-04',3,33),(8675,2948,1,3,'2012-08-04',3,'2012-08-04',3,33),(8676,2949,1,3,'2012-08-04',3,'2012-08-04',3,33),(8677,2949,1,3,'2012-08-04',3,'2012-08-04',3,33),(8678,2949,1,3,'2012-08-04',3,'2012-08-04',3,33),(8679,2949,1,3,'2012-08-04',3,'2012-08-04',3,33),(8680,2949,1,3,'2012-08-04',3,'2012-08-04',3,33),(8681,2950,1,3,'2012-08-04',3,'2012-08-04',3,33),(8682,2950,1,3,'2012-08-04',3,'2012-08-04',3,33),(8683,2950,1,3,'2012-08-04',3,'2012-08-04',3,33),(8684,2950,1,3,'2012-08-04',3,'2012-08-04',3,33),(8685,2950,1,3,'2012-08-04',3,'2012-08-04',3,33),(8686,2951,1,3,'2012-08-04',3,'2012-08-04',3,33),(8687,2952,1,3,'2012-08-04',3,'2012-08-04',3,33),(8688,2952,1,3,'2012-08-04',3,'2012-08-04',3,33),(8689,2952,1,3,'2012-08-04',3,'2012-08-04',3,33),(8690,2952,1,3,'2012-08-04',3,'2012-08-04',3,33),(8691,2952,1,3,'2012-08-04',3,'2012-08-04',3,33),(8692,2952,1,3,'2012-08-04',3,'2012-08-04',3,33),(8693,2953,1,3,'2012-08-04',3,'2012-08-04',3,33),(8694,2953,1,3,'2012-08-04',3,'2012-08-04',3,33),(8695,2953,1,3,'2012-08-04',3,'2012-08-04',3,33),(8696,2953,1,3,'2012-08-04',3,'2012-08-04',3,33),(8697,2953,1,3,'2012-08-04',3,'2012-08-04',3,33),(8698,2954,1,3,'2012-08-04',3,'2012-08-04',3,33),(8699,2954,1,3,'2012-08-04',3,'2012-08-04',3,33),(8700,2955,1,3,'2012-08-04',3,'2012-08-04',3,33),(8701,2955,1,3,'2012-08-04',3,'2012-08-04',3,33),(8702,2956,1,3,'2012-08-04',3,'2012-08-04',3,33),(8703,2957,1,3,'2012-08-04',3,'2012-08-04',3,33),(8704,2957,1,3,'2012-08-04',3,'2012-08-04',3,33),(8705,2957,1,3,'2012-08-04',3,'2012-08-04',3,33),(8706,2957,1,3,'2012-08-04',3,'2012-08-04',3,33),(8707,2958,1,3,'2012-08-04',3,'2012-08-04',3,33),(8708,2958,1,3,'2012-08-04',3,'2012-08-04',3,33),(8709,2959,1,3,'2012-08-04',3,'2012-08-04',3,33),(8710,2959,1,3,'2012-08-04',3,'2012-08-04',3,33),(8711,2960,1,3,'2012-08-04',3,'2012-08-04',3,33),(8712,2960,1,3,'2012-08-04',3,'2012-08-04',3,33),(8713,2960,1,3,'2012-08-04',3,'2012-08-04',3,33),(8714,2960,1,3,'2012-08-04',3,'2012-08-04',3,33),(8715,2960,1,3,'2012-08-04',3,'2012-08-04',3,33),(8716,2961,1,3,'2012-08-04',3,'2012-08-04',3,33),(8717,2962,1,3,'2012-08-04',3,'2012-08-04',3,33),(8718,2962,1,3,'2012-08-04',3,'2012-08-04',3,33),(8719,2962,1,3,'2012-08-04',3,'2012-08-04',3,33),(8720,2962,1,3,'2012-08-04',3,'2012-08-04',3,33),(8721,2963,1,3,'2012-08-04',3,'2012-08-04',3,33),(8722,2963,1,3,'2012-08-04',3,'2012-08-04',3,33),(8723,2964,1,3,'2012-08-04',3,'2012-08-04',3,33),(8724,2964,1,3,'2012-08-04',3,'2012-08-04',3,33),(8725,2965,1,3,'2012-08-04',3,'2012-08-04',3,33),(8726,2965,1,3,'2012-08-04',3,'2012-08-04',3,33),(8727,2965,1,3,'2012-08-04',3,'2012-08-04',3,33),(8728,2965,1,3,'2012-08-04',3,'2012-08-04',3,33),(8729,2966,1,3,'2012-08-04',3,'2012-08-04',3,33),(8730,2966,1,3,'2012-08-04',3,'2012-08-04',3,33),(8731,2967,1,3,'2012-08-04',3,'2012-08-04',3,33),(8732,2967,1,3,'2012-08-04',3,'2012-08-04',3,33),(8733,2967,1,3,'2012-08-04',3,'2012-08-04',3,33),(8734,2967,1,3,'2012-08-04',3,'2012-08-04',3,33),(8735,2968,1,3,'2012-08-04',3,'2012-08-04',3,33),(8736,2969,1,3,'2012-08-04',3,'2012-08-04',3,33),(8737,2970,1,3,'2012-08-04',3,'2012-08-04',3,33),(8738,2970,1,3,'2012-08-04',3,'2012-08-04',3,33),(8739,2971,1,3,'2012-08-04',3,'2012-08-04',3,33),(8740,2971,1,3,'2012-08-04',3,'2012-08-04',3,33),(8741,2972,1,3,'2012-08-04',3,'2012-08-04',3,33),(8742,2972,1,3,'2012-08-04',3,'2012-08-04',3,33),(8743,2972,1,3,'2012-08-04',3,'2012-08-04',3,33),(8744,2973,1,3,'2012-08-04',3,'2012-08-04',3,33),(8745,2973,1,3,'2012-08-04',3,'2012-08-04',3,33),(8746,2974,1,3,'2012-08-04',3,'2012-08-04',3,33),(8747,2974,1,3,'2012-08-04',3,'2012-08-04',3,33),(8748,2974,1,3,'2012-08-04',3,'2012-08-04',3,33),(8749,2975,1,3,'2012-08-04',3,'2012-08-04',3,33),(8750,2976,1,3,'2012-08-04',3,'2012-08-04',3,33),(8751,2976,1,3,'2012-08-04',3,'2012-08-04',3,33),(8752,2976,1,3,'2012-08-04',3,'2012-08-04',3,33),(8753,2976,1,3,'2012-08-04',3,'2012-08-04',3,33),(8754,2976,1,3,'2012-08-04',3,'2012-08-04',3,33),(8755,2976,1,3,'2012-08-04',3,'2012-08-04',3,33),(8756,2977,1,3,'2012-08-04',3,'2012-08-04',3,33),(8757,2977,1,3,'2012-08-04',3,'2012-08-04',3,33),(8758,2977,1,3,'2012-08-04',3,'2012-08-04',3,33),(8759,2977,1,3,'2012-08-04',3,'2012-08-04',3,33),(8760,2977,1,3,'2012-08-04',3,'2012-08-04',3,33),(8761,2978,1,3,'2012-08-04',3,'2012-08-04',3,33),(8762,2978,1,3,'2012-08-04',3,'2012-08-04',3,33),(8763,2978,1,3,'2012-08-04',3,'2012-08-04',3,33),(8764,2978,1,3,'2012-08-04',3,'2012-08-04',3,33),(8765,2979,1,3,'2012-08-04',3,'2012-08-04',3,33),(8766,2979,1,3,'2012-08-04',3,'2012-08-04',3,33),(8767,2979,1,3,'2012-08-04',3,'2012-08-04',3,33),(8768,2979,1,3,'2012-08-04',3,'2012-08-04',3,33),(8769,2979,1,3,'2012-08-04',3,'2012-08-04',3,33),(8770,2979,1,3,'2012-08-04',3,'2012-08-04',3,33),(8771,2979,1,3,'2012-08-04',3,'2012-08-04',3,33),(8772,2980,1,3,'2012-08-04',3,'2012-08-04',3,33),(8773,2980,1,3,'2012-08-04',3,'2012-08-04',3,33),(8774,2980,1,3,'2012-08-04',3,'2012-08-04',3,33),(8775,2981,1,3,'2012-08-04',3,'2012-08-04',3,33),(8776,2981,1,3,'2012-08-04',3,'2012-08-04',3,33),(8777,2981,1,3,'2012-08-04',3,'2012-08-04',3,33),(8778,2981,1,3,'2012-08-04',3,'2012-08-04',3,33),(8779,2982,1,3,'2012-08-04',3,'2012-08-04',3,33),(8780,2982,1,3,'2012-08-04',3,'2012-08-04',3,33),(8781,2983,1,3,'2012-08-04',3,'2012-08-04',3,33),(8782,2983,1,3,'2012-08-04',3,'2012-08-04',3,33),(8783,2983,1,3,'2012-08-04',3,'2012-08-04',3,33),(8784,2984,1,3,'2012-08-04',3,'2012-08-04',3,33),(8785,2984,1,3,'2012-08-04',3,'2012-08-04',3,33),(8786,2984,1,3,'2012-08-04',3,'2012-08-04',3,33),(8787,2985,1,3,'2012-08-04',3,'2012-08-04',3,33),(8788,2985,1,3,'2012-08-04',3,'2012-08-04',3,33),(8789,2985,1,3,'2012-08-04',3,'2012-08-04',3,33),(8790,2985,1,3,'2012-08-04',3,'2012-08-04',3,33),(8791,2985,1,3,'2012-08-04',3,'2012-08-04',3,33),(8792,3126,1,3,'2012-08-04',3,'2012-08-04',3,33),(8793,3126,1,3,'2012-08-04',3,'2012-08-04',3,33),(8794,3126,1,3,'2012-08-04',3,'2012-08-04',3,33),(8795,3126,1,3,'2012-08-04',3,'2012-08-04',3,33),(8796,3127,1,3,'2012-08-04',3,'2012-08-04',3,33),(8797,3127,1,3,'2012-08-04',3,'2012-08-04',3,33),(8798,3127,1,3,'2012-08-04',3,'2012-08-04',3,33),(8799,3127,1,3,'2012-08-04',3,'2012-08-04',3,33),(8800,3127,1,3,'2012-08-04',3,'2012-08-04',3,33),(8801,3127,1,3,'2012-08-04',3,'2012-08-04',3,33),(8802,3127,1,3,'2012-08-04',3,'2012-08-04',3,33),(8803,3127,1,3,'2012-08-04',3,'2012-08-04',3,33),(8804,3128,1,3,'2012-08-04',3,'2012-08-04',3,33),(8805,3129,1,3,'2012-08-04',3,'2012-08-04',3,33),(8806,3129,1,3,'2012-08-04',3,'2012-08-04',3,33),(8807,3129,1,3,'2012-08-04',3,'2012-08-04',3,33),(8808,3130,1,3,'2012-08-04',3,'2012-08-04',3,33),(8809,3130,1,3,'2012-08-04',3,'2012-08-04',3,33),(8810,3131,1,3,'2012-08-04',3,'2012-08-04',3,33),(8811,3132,1,3,'2012-08-04',3,'2012-08-04',3,33),(8812,3132,1,3,'2012-08-04',3,'2012-08-04',3,33),(8813,3132,1,3,'2012-08-04',3,'2012-08-04',3,33),(8814,3133,1,3,'2012-08-04',3,'2012-08-04',3,33),(8815,3133,1,3,'2012-08-04',3,'2012-08-04',3,33),(8816,3134,1,3,'2012-08-04',3,'2012-08-04',3,33),(8817,3135,1,3,'2012-08-04',3,'2012-08-04',3,33),(8818,3135,1,3,'2012-08-04',3,'2012-08-04',3,33),(8819,3136,1,3,'2012-08-04',3,'2012-08-04',3,33),(8820,3136,1,3,'2012-08-04',3,'2012-08-04',3,33),(8821,3137,1,3,'2012-08-04',3,'2012-08-04',3,33),(8822,3137,1,3,'2012-08-04',3,'2012-08-04',3,33),(8823,3138,1,3,'2012-08-04',3,'2012-08-04',3,33),(8824,3138,1,3,'2012-08-04',3,'2012-08-04',3,33),(8825,3139,1,3,'2012-08-04',3,'2012-08-04',3,33),(8826,3139,1,3,'2012-08-04',3,'2012-08-04',3,33),(8827,3139,1,3,'2012-08-04',3,'2012-08-04',3,33),(8828,3139,1,3,'2012-08-04',3,'2012-08-04',3,33),(8829,3140,1,3,'2012-08-04',3,'2012-08-04',3,33),(8830,3140,1,3,'2012-08-04',3,'2012-08-04',3,33),(8831,3140,1,3,'2012-08-04',3,'2012-08-04',3,33),(8832,3140,1,3,'2012-08-04',3,'2012-08-04',3,33),(8833,3140,1,3,'2012-08-04',3,'2012-08-04',3,33),(8834,3140,1,3,'2012-08-04',3,'2012-08-04',3,33),(8835,3141,1,3,'2012-08-04',3,'2012-08-04',3,33),(8836,3141,1,3,'2012-08-04',3,'2012-08-04',3,33),(8837,3142,1,3,'2012-08-04',3,'2012-08-04',3,33),(8838,3142,1,3,'2012-08-04',3,'2012-08-04',3,33),(8839,3142,1,3,'2012-08-04',3,'2012-08-04',3,33),(8840,3142,1,3,'2012-08-04',3,'2012-08-04',3,33),(8841,3143,1,3,'2012-08-04',3,'2012-08-04',3,33),(8842,3143,1,3,'2012-08-04',3,'2012-08-04',3,33),(8843,3144,1,3,'2012-08-04',3,'2012-08-04',3,33),(8844,3144,1,3,'2012-08-04',3,'2012-08-04',3,33),(8845,3145,1,3,'2012-08-04',3,'2012-08-04',3,33),(8846,3145,1,3,'2012-08-04',3,'2012-08-04',3,33),(8847,3145,1,3,'2012-08-04',3,'2012-08-04',3,33),(8848,3146,1,3,'2012-08-04',3,'2012-08-04',3,33),(8849,3146,1,3,'2012-08-04',3,'2012-08-04',3,33),(8850,3146,1,3,'2012-08-04',3,'2012-08-04',3,33),(8851,3146,1,3,'2012-08-04',3,'2012-08-04',3,33),(8852,3146,1,3,'2012-08-04',3,'2012-08-04',3,33),(8853,3147,1,3,'2012-08-04',3,'2012-08-04',3,33),(8854,3147,1,3,'2012-08-04',3,'2012-08-04',3,33),(8855,3147,1,3,'2012-08-04',3,'2012-08-04',3,33),(8856,3147,1,3,'2012-08-04',3,'2012-08-04',3,33),(8857,3148,1,3,'2012-08-04',3,'2012-08-04',3,33),(8858,3149,1,3,'2012-08-04',3,'2012-08-04',3,33),(8859,3149,1,3,'2012-08-04',3,'2012-08-04',3,33),(8860,3149,1,3,'2012-08-04',3,'2012-08-04',3,33),(8861,3150,1,3,'2012-08-04',3,'2012-08-04',3,33),(8862,3150,1,3,'2012-08-04',3,'2012-08-04',3,33),(8863,3150,1,3,'2012-08-04',3,'2012-08-04',3,33),(8864,3150,1,3,'2012-08-04',3,'2012-08-04',3,33),(8865,3150,1,3,'2012-08-04',3,'2012-08-04',3,33),(8866,3151,1,3,'2012-08-04',3,'2012-08-04',3,33),(8867,3151,1,3,'2012-08-04',3,'2012-08-04',3,33),(8868,3151,1,3,'2012-08-04',3,'2012-08-04',3,33),(8869,3151,1,3,'2012-08-04',3,'2012-08-04',3,33),(8870,3151,1,3,'2012-08-04',3,'2012-08-04',3,33),(8871,3151,1,3,'2012-08-04',3,'2012-08-04',3,33),(8872,3151,1,3,'2012-08-04',3,'2012-08-04',3,33),(8873,3151,1,3,'2012-08-04',3,'2012-08-04',3,33),(8874,3152,1,3,'2012-08-04',3,'2012-08-04',3,33),(8875,3152,1,3,'2012-08-04',3,'2012-08-04',3,33),(8876,3152,1,3,'2012-08-04',3,'2012-08-04',3,33),(8877,3153,1,3,'2012-08-04',3,'2012-08-04',3,33),(8878,3153,1,3,'2012-08-04',3,'2012-08-04',3,33),(8879,3153,1,3,'2012-08-04',3,'2012-08-04',3,33),(8880,3154,1,3,'2012-08-04',3,'2012-08-04',3,33),(8881,3154,1,3,'2012-08-04',3,'2012-08-04',3,33),(8882,3154,1,3,'2012-08-04',3,'2012-08-04',3,33),(8883,3154,1,3,'2012-08-04',3,'2012-08-04',3,33),(8884,3155,1,3,'2012-08-04',3,'2012-08-04',3,33),(8885,3155,1,3,'2012-08-04',3,'2012-08-04',3,33),(8886,3156,1,3,'2012-08-04',3,'2012-08-04',3,33),(8887,3156,1,3,'2012-08-04',3,'2012-08-04',3,33),(8888,3156,1,3,'2012-08-04',3,'2012-08-04',3,33),(8889,3157,1,3,'2012-08-04',3,'2012-08-04',3,33),(8890,3158,1,3,'2012-08-04',3,'2012-08-04',3,33),(8891,3159,1,3,'2012-08-04',3,'2012-08-04',3,33),(8892,3159,1,3,'2012-08-04',3,'2012-08-04',3,33),(8893,3159,1,3,'2012-08-04',3,'2012-08-04',3,33),(8894,3160,1,3,'2012-08-04',3,'2012-08-04',3,33),(8895,3160,1,3,'2012-08-04',3,'2012-08-04',3,33),(8896,3161,1,3,'2012-08-04',3,'2012-08-04',3,33),(8897,3161,1,3,'2012-08-04',3,'2012-08-04',3,33),(8898,3161,1,3,'2012-08-04',3,'2012-08-04',3,33),(8899,3161,1,3,'2012-08-04',3,'2012-08-04',3,33),(8900,3161,1,3,'2012-08-04',3,'2012-08-04',3,33),(8901,3162,1,3,'2012-08-04',3,'2012-08-04',3,33),(8902,3162,1,3,'2012-08-04',3,'2012-08-04',3,33),(8903,3163,1,3,'2012-08-04',3,'2012-08-04',3,33),(8904,3163,1,3,'2012-08-04',3,'2012-08-04',3,33),(8905,3163,1,3,'2012-08-04',3,'2012-08-04',3,33),(8906,3163,1,3,'2012-08-04',3,'2012-08-04',3,33),(8907,3164,1,3,'2012-08-04',3,'2012-08-04',3,33),(8908,3164,1,3,'2012-08-04',3,'2012-08-04',3,33),(8909,3164,1,3,'2012-08-04',3,'2012-08-04',3,33),(8910,3164,1,3,'2012-08-04',3,'2012-08-04',3,33),(8911,3165,1,3,'2012-08-04',3,'2012-08-04',3,33),(8912,3165,1,3,'2012-08-04',3,'2012-08-04',3,33),(8913,3165,1,3,'2012-08-04',3,'2012-08-04',3,33),(8914,3165,1,3,'2012-08-04',3,'2012-08-04',3,33),(8915,3166,1,3,'2012-08-04',3,'2012-08-04',3,33),(8916,3166,1,3,'2012-08-04',3,'2012-08-04',3,33),(8917,3166,1,3,'2012-08-04',3,'2012-08-04',3,33),(8918,3166,1,3,'2012-08-04',3,'2012-08-04',3,33),(8919,3166,1,3,'2012-08-04',3,'2012-08-04',3,33),(8920,3167,1,3,'2012-08-04',3,'2012-08-04',3,33),(8921,3167,1,3,'2012-08-04',3,'2012-08-04',3,33),(8922,3167,1,3,'2012-08-04',3,'2012-08-04',3,33),(8923,3167,1,3,'2012-08-04',3,'2012-08-04',3,33),(8924,3167,1,3,'2012-08-04',3,'2012-08-04',3,33),(8925,3280,1,3,'2012-08-04',3,'2012-08-04',3,33),(8926,3280,1,3,'2012-08-04',3,'2012-08-04',3,33),(8927,3280,1,3,'2012-08-04',3,'2012-08-04',3,33),(8928,3280,1,3,'2012-08-04',3,'2012-08-04',3,33),(8929,3280,1,3,'2012-08-04',3,'2012-08-04',3,33),(8930,3281,1,3,'2012-08-04',3,'2012-08-04',3,33),(8931,3282,1,3,'2012-08-04',3,'2012-08-04',3,33),(8932,3283,1,3,'2012-08-04',3,'2012-08-04',3,33),(8933,3284,1,3,'2012-08-04',3,'2012-08-04',3,33),(8934,3284,1,3,'2012-08-04',3,'2012-08-04',3,33),(8935,3284,1,3,'2012-08-04',3,'2012-08-04',3,33),(8936,3284,1,3,'2012-08-04',3,'2012-08-04',3,33),(8937,3284,1,3,'2012-08-04',3,'2012-08-04',3,33),(8938,3284,1,3,'2012-08-04',3,'2012-08-04',3,33),(8939,3285,1,3,'2012-08-04',3,'2012-08-04',3,33),(8940,3286,1,3,'2012-08-04',3,'2012-08-04',3,33),(8941,3286,1,3,'2012-08-04',3,'2012-08-04',3,33),(8942,3287,1,3,'2012-08-04',3,'2012-08-04',3,33),(8943,3287,1,3,'2012-08-04',3,'2012-08-04',3,33),(8944,3288,1,3,'2012-08-04',3,'2012-08-04',3,33),(8945,3288,1,3,'2012-08-04',3,'2012-08-04',3,33),(8946,3288,1,3,'2012-08-04',3,'2012-08-04',3,33),(8947,3289,1,3,'2012-08-04',3,'2012-08-04',3,33),(8948,3289,1,3,'2012-08-04',3,'2012-08-04',3,33),(8949,3290,1,3,'2012-08-04',3,'2012-08-04',3,33),(8950,3291,1,3,'2012-08-04',3,'2012-08-04',3,33),(8951,3292,1,3,'2012-08-04',3,'2012-08-04',3,33),(8952,3292,1,3,'2012-08-04',3,'2012-08-04',3,33),(8953,3293,1,3,'2012-08-04',3,'2012-08-04',3,33),(8954,3293,1,3,'2012-08-04',3,'2012-08-04',3,33),(8955,3294,1,3,'2012-08-04',3,'2012-08-04',3,33),(8956,3294,1,3,'2012-08-04',3,'2012-08-04',3,33),(8957,3295,1,3,'2012-08-04',3,'2012-08-04',3,33),(8958,3296,1,3,'2012-08-04',3,'2012-08-04',3,33),(8959,3296,1,3,'2012-08-04',3,'2012-08-04',3,33),(8960,3296,1,3,'2012-08-04',3,'2012-08-04',3,33),(8961,3297,1,3,'2012-08-04',3,'2012-08-04',3,33),(8962,3297,1,3,'2012-08-04',3,'2012-08-04',3,33),(8963,3298,1,3,'2012-08-04',3,'2012-08-04',3,33),(8964,3298,1,3,'2012-08-04',3,'2012-08-04',3,33),(8965,3298,1,3,'2012-08-04',3,'2012-08-04',3,33),(8966,3298,1,3,'2012-08-04',3,'2012-08-04',3,33),(8967,3298,1,3,'2012-08-04',3,'2012-08-04',3,33),(8968,3298,1,3,'2012-08-04',3,'2012-08-04',3,33),(8969,3299,1,3,'2012-08-04',3,'2012-08-04',3,33),(8970,3300,1,3,'2012-08-04',3,'2012-08-04',3,33),(8971,3300,1,3,'2012-08-04',3,'2012-08-04',3,33),(8972,3300,1,3,'2012-08-04',3,'2012-08-04',3,33),(8973,3301,1,3,'2012-08-04',3,'2012-08-04',3,33),(8974,3301,1,3,'2012-08-04',3,'2012-08-04',3,33),(8975,3302,1,3,'2012-08-04',3,'2012-08-04',3,33),(8976,3303,1,3,'2012-08-04',3,'2012-08-04',3,33),(8977,3304,1,3,'2012-08-04',3,'2012-08-04',3,33),(8978,3304,1,3,'2012-08-04',3,'2012-08-04',3,33),(8979,3305,1,3,'2012-08-04',3,'2012-08-04',3,33),(8980,3305,1,3,'2012-08-04',3,'2012-08-04',3,33),(8981,3306,1,3,'2012-08-04',3,'2012-08-04',3,33),(8982,3306,1,3,'2012-08-04',3,'2012-08-04',3,33),(8983,3400,1,3,'2012-08-04',3,'2012-08-04',3,33),(8984,3401,1,3,'2012-08-04',3,'2012-08-04',3,33),(8985,3401,1,3,'2012-08-04',3,'2012-08-04',3,33),(8986,3402,1,3,'2012-08-04',3,'2012-08-04',3,33),(8987,3402,1,3,'2012-08-04',3,'2012-08-04',3,33),(8988,3402,1,3,'2012-08-04',3,'2012-08-04',3,33),(8989,3402,1,3,'2012-08-04',3,'2012-08-04',3,33),(8990,3402,1,3,'2012-08-04',3,'2012-08-04',3,33),(8991,3403,1,3,'2012-08-04',3,'2012-08-04',3,33),(8992,3404,1,3,'2012-08-04',3,'2012-08-04',3,33),(8993,3405,1,3,'2012-08-04',3,'2012-08-04',3,33),(8994,3405,1,3,'2012-08-04',3,'2012-08-04',3,33),(8995,3406,1,3,'2012-08-04',3,'2012-08-04',3,33),(8996,3407,1,3,'2012-08-04',3,'2012-08-04',3,33),(8997,3407,1,3,'2012-08-04',3,'2012-08-04',3,33),(8998,3408,1,3,'2012-08-04',3,'2012-08-04',3,33),(8999,3408,1,3,'2012-08-04',3,'2012-08-04',3,33),(9000,3409,1,3,'2012-08-04',3,'2012-08-04',3,33),(9001,3409,1,3,'2012-08-04',3,'2012-08-04',3,33),(9002,3410,1,3,'2012-08-04',3,'2012-08-04',3,33),(9003,3410,1,3,'2012-08-04',3,'2012-08-04',3,33),(9004,3411,1,3,'2012-08-04',3,'2012-08-04',3,33),(9005,3411,1,3,'2012-08-04',3,'2012-08-04',3,33),(9006,3411,1,3,'2012-08-04',3,'2012-08-04',3,33),(9007,3411,1,3,'2012-08-04',3,'2012-08-04',3,33),(9008,3411,1,3,'2012-08-04',3,'2012-08-04',3,33),(9009,3411,1,3,'2012-08-04',3,'2012-08-04',3,33),(9010,3411,1,3,'2012-08-04',3,'2012-08-04',3,33),(9011,3412,1,3,'2012-08-04',3,'2012-08-04',3,33),(9012,3412,1,3,'2012-08-04',3,'2012-08-04',3,33),(9013,3413,1,3,'2012-08-04',3,'2012-08-04',3,33),(9014,3414,1,3,'2012-08-04',3,'2012-08-04',3,33),(9015,3414,1,3,'2012-08-04',3,'2012-08-04',3,33),(9016,3414,1,3,'2012-08-04',3,'2012-08-04',3,33),(9017,3414,1,3,'2012-08-04',3,'2012-08-04',3,33),(9018,3414,1,3,'2012-08-04',3,'2012-08-04',3,33),(9019,3415,1,3,'2012-08-04',3,'2012-08-04',3,33),(9020,3415,1,3,'2012-08-04',3,'2012-08-04',3,33),(9021,3415,1,3,'2012-08-04',3,'2012-08-04',3,33),(9022,3416,1,3,'2012-08-04',3,'2012-08-04',3,33),(9023,3416,1,3,'2012-08-04',3,'2012-08-04',3,33),(9024,3417,1,3,'2012-08-04',3,'2012-08-04',3,33),(9025,3417,1,3,'2012-08-04',3,'2012-08-04',3,33),(9026,3417,1,3,'2012-08-04',3,'2012-08-04',3,33),(9027,3417,1,3,'2012-08-04',3,'2012-08-04',3,33),(9028,3417,1,3,'2012-08-04',3,'2012-08-04',3,33),(9029,3417,1,3,'2012-08-04',3,'2012-08-04',3,33),(9030,3418,1,3,'2012-08-04',3,'2012-08-04',3,33),(9031,3418,1,3,'2012-08-04',3,'2012-08-04',3,33),(9032,3418,1,3,'2012-08-04',3,'2012-08-04',3,33),(9033,3506,1,3,'2012-08-04',3,'2012-08-04',3,33),(9034,3506,1,3,'2012-08-04',3,'2012-08-04',3,33),(9035,3507,1,3,'2012-08-04',3,'2012-08-04',3,33),(9036,3507,1,3,'2012-08-04',3,'2012-08-04',3,33),(9037,3507,1,3,'2012-08-04',3,'2012-08-04',3,33),(9038,3508,1,3,'2012-08-04',3,'2012-08-04',3,33),(9039,3509,1,3,'2012-08-04',3,'2012-08-04',3,33),(9040,3509,1,3,'2012-08-04',3,'2012-08-04',3,33),(9041,3509,1,3,'2012-08-04',3,'2012-08-04',3,33),(9042,3509,1,3,'2012-08-04',3,'2012-08-04',3,33),(9043,3510,1,3,'2012-08-04',3,'2012-08-04',3,33),(9044,3510,1,3,'2012-08-04',3,'2012-08-04',3,33),(9045,3511,1,3,'2012-08-04',3,'2012-08-04',3,33),(9046,3511,1,3,'2012-08-04',3,'2012-08-04',3,33),(9047,3512,1,3,'2012-08-04',3,'2012-08-04',3,33),(9048,3512,1,3,'2012-08-04',3,'2012-08-04',3,33),(9049,3512,1,3,'2012-08-04',3,'2012-08-04',3,33),(9050,3512,1,3,'2012-08-04',3,'2012-08-04',3,33),(9051,3513,1,3,'2012-08-04',3,'2012-08-04',3,33),(9052,3513,1,3,'2012-08-04',3,'2012-08-04',3,33),(9053,3514,1,3,'2012-08-04',3,'2012-08-04',3,33),(9054,3515,1,3,'2012-08-04',3,'2012-08-04',3,33),(9055,3515,1,3,'2012-08-04',3,'2012-08-04',3,33),(9056,3515,1,3,'2012-08-04',3,'2012-08-04',3,33),(9057,3515,1,3,'2012-08-04',3,'2012-08-04',3,33),(9058,3516,1,3,'2012-08-04',3,'2012-08-04',3,33),(9059,3516,1,3,'2012-08-04',3,'2012-08-04',3,33),(9060,3517,1,3,'2012-08-04',3,'2012-08-04',3,33),(9061,3517,1,3,'2012-08-04',3,'2012-08-04',3,33),(9062,3517,1,3,'2012-08-04',3,'2012-08-04',3,33),(9063,3518,1,3,'2012-08-04',3,'2012-08-04',3,33),(9064,3518,1,3,'2012-08-04',3,'2012-08-04',3,33),(9065,3518,1,3,'2012-08-04',3,'2012-08-04',3,33),(9066,3519,1,3,'2012-08-04',3,'2012-08-04',3,33),(9067,3520,1,3,'2012-08-04',3,'2012-08-04',3,33),(9068,3520,1,3,'2012-08-04',3,'2012-08-04',3,33),(9069,3520,1,3,'2012-08-04',3,'2012-08-04',3,33),(9070,3520,1,3,'2012-08-04',3,'2012-08-04',3,33),(9071,3521,1,3,'2012-08-04',3,'2012-08-04',3,33),(9072,3522,1,3,'2012-08-04',3,'2012-08-04',3,33),(9073,3522,1,3,'2012-08-04',3,'2012-08-04',3,33),(9074,3522,1,3,'2012-08-04',3,'2012-08-04',3,33),(9075,3522,1,3,'2012-08-04',3,'2012-08-04',3,33),(9076,3523,1,3,'2012-08-04',3,'2012-08-04',3,33),(9077,3523,1,3,'2012-08-04',3,'2012-08-04',3,33),(9078,3523,1,3,'2012-08-04',3,'2012-08-04',3,33),(9079,3524,1,3,'2012-08-04',3,'2012-08-04',3,33),(9080,3524,1,3,'2012-08-04',3,'2012-08-04',3,33),(9081,3587,1,3,'2012-08-04',3,'2012-08-04',3,33),(9082,3588,1,3,'2012-08-04',3,'2012-08-04',3,33),(9083,3589,1,3,'2012-08-04',3,'2012-08-04',3,33),(9084,3589,1,3,'2012-08-04',3,'2012-08-04',3,33),(9085,3589,1,3,'2012-08-04',3,'2012-08-04',3,33),(9086,3590,1,3,'2012-08-04',3,'2012-08-04',3,33),(9087,3591,1,3,'2012-08-04',3,'2012-08-04',3,33),(9088,3591,1,3,'2012-08-04',3,'2012-08-04',3,33),(9089,3591,1,3,'2012-08-04',3,'2012-08-04',3,33),(9090,3592,1,3,'2012-08-04',3,'2012-08-04',3,33),(9091,3593,1,3,'2012-08-04',3,'2012-08-04',3,33),(9092,3594,1,3,'2012-08-04',3,'2012-08-04',3,33),(9093,3595,1,3,'2012-08-04',3,'2012-08-04',3,33),(9094,3596,1,3,'2012-08-04',3,'2012-08-04',3,33),(9095,3596,1,3,'2012-08-04',3,'2012-08-04',3,33),(9096,3596,1,3,'2012-08-04',3,'2012-08-04',3,33),(9097,3597,1,3,'2012-08-04',3,'2012-08-04',3,33),(9098,3597,1,3,'2012-08-04',3,'2012-08-04',3,33),(9099,3598,1,3,'2012-08-04',3,'2012-08-04',3,33),(9100,3599,1,3,'2012-08-04',3,'2012-08-04',3,33),(9101,3599,1,3,'2012-08-04',3,'2012-08-04',3,33),(9102,3599,1,3,'2012-08-04',3,'2012-08-04',3,33),(9103,3599,1,3,'2012-08-04',3,'2012-08-04',3,33),(9104,3599,1,3,'2012-08-04',3,'2012-08-04',3,33),(9105,3600,1,3,'2012-08-04',3,'2012-08-04',3,33),(9106,3600,1,3,'2012-08-04',3,'2012-08-04',3,33),(9107,3600,1,3,'2012-08-04',3,'2012-08-04',3,33),(9108,3601,1,3,'2012-08-04',3,'2012-08-04',3,33),(9109,3601,1,3,'2012-08-04',3,'2012-08-04',3,33),(9110,3601,1,3,'2012-08-04',3,'2012-08-04',3,33),(9111,3602,1,3,'2012-08-04',3,'2012-08-04',3,33),(9112,3602,1,3,'2012-08-04',3,'2012-08-04',3,33),(9113,3602,1,3,'2012-08-04',3,'2012-08-04',3,33),(9114,3603,1,3,'2012-08-04',3,'2012-08-04',3,33),(9115,3604,1,3,'2012-08-04',3,'2012-08-04',3,33),(9116,3604,1,3,'2012-08-04',3,'2012-08-04',3,33),(9117,3604,1,3,'2012-08-04',3,'2012-08-04',3,33),(9118,3604,1,3,'2012-08-04',3,'2012-08-04',3,33),(9119,3605,1,3,'2012-08-04',3,'2012-08-04',3,33),(9120,3605,1,3,'2012-08-04',3,'2012-08-04',3,33),(9121,3659,1,3,'2012-08-04',3,'2012-08-04',3,33),(9122,3659,1,3,'2012-08-04',3,'2012-08-04',3,33),(9123,3660,1,3,'2012-08-04',3,'2012-08-04',3,33),(9124,3660,1,3,'2012-08-04',3,'2012-08-04',3,33),(9125,3661,1,3,'2012-08-04',3,'2012-08-04',3,33),(9126,3662,1,3,'2012-08-04',3,'2012-08-04',3,33),(9127,3662,1,3,'2012-08-04',3,'2012-08-04',3,33),(9128,3663,1,3,'2012-08-04',3,'2012-08-04',3,33),(9129,3663,1,3,'2012-08-04',3,'2012-08-04',3,33),(9130,3664,1,3,'2012-08-04',3,'2012-08-04',3,33),(9131,3664,1,3,'2012-08-04',3,'2012-08-04',3,33),(9132,3665,1,3,'2012-08-04',3,'2012-08-04',3,33),(9133,3666,1,3,'2012-08-04',3,'2012-08-04',3,33),(9134,3667,1,3,'2012-08-04',3,'2012-08-04',3,33),(9135,3668,1,3,'2012-08-04',3,'2012-08-04',3,33),(9136,3668,1,3,'2012-08-04',3,'2012-08-04',3,33),(9137,3668,1,3,'2012-08-04',3,'2012-08-04',3,33),(9138,3669,1,3,'2012-08-04',3,'2012-08-04',3,33),(9139,3670,1,3,'2012-08-04',3,'2012-08-04',3,33),(9140,3670,1,3,'2012-08-04',3,'2012-08-04',3,33),(9141,3671,1,3,'2012-08-04',3,'2012-08-04',3,33),(9142,3671,1,3,'2012-08-04',3,'2012-08-04',3,33),(9143,3671,1,3,'2012-08-04',3,'2012-08-04',3,33),(9144,3672,1,3,'2012-08-04',3,'2012-08-04',3,33),(9145,3672,1,3,'2012-08-04',3,'2012-08-04',3,33),(9146,3673,1,3,'2012-08-04',3,'2012-08-04',3,33),(9147,3673,1,3,'2012-08-04',3,'2012-08-04',3,33),(9148,3674,1,3,'2012-08-04',3,'2012-08-04',3,33),(9149,3675,1,3,'2012-08-04',3,'2012-08-04',3,33),(9150,3675,1,3,'2012-08-04',3,'2012-08-04',3,33),(9151,3676,1,3,'2012-08-04',3,'2012-08-04',3,33),(9152,3676,1,3,'2012-08-04',3,'2012-08-04',3,33),(9153,3677,1,3,'2012-08-04',3,'2012-08-04',3,33),(9154,3677,1,3,'2012-08-04',3,'2012-08-04',3,33),(9155,3677,1,3,'2012-08-04',3,'2012-08-04',3,33),(9156,3677,1,3,'2012-08-04',3,'2012-08-04',3,33),(9157,3678,1,3,'2012-08-04',3,'2012-08-04',3,33),(9158,3678,1,3,'2012-08-04',3,'2012-08-04',3,33),(9159,3678,1,3,'2012-08-04',3,'2012-08-04',3,33),(9160,3679,1,3,'2012-08-04',3,'2012-08-04',3,33),(9161,3724,1,3,'2012-08-04',3,'2012-08-04',3,33),(9162,3724,1,3,'2012-08-04',3,'2012-08-04',3,33),(9163,3724,1,3,'2012-08-04',3,'2012-08-04',3,33),(9164,3725,1,3,'2012-08-04',3,'2012-08-04',3,33),(9165,3725,1,3,'2012-08-04',3,'2012-08-04',3,33),(9166,3726,1,3,'2012-08-04',3,'2012-08-04',3,33),(9167,3726,1,3,'2012-08-04',3,'2012-08-04',3,33),(9168,3727,1,3,'2012-08-04',3,'2012-08-04',3,33),(9169,3728,1,3,'2012-08-04',3,'2012-08-04',3,33),(9170,3729,1,3,'2012-08-04',3,'2012-08-04',3,33),(9171,3729,1,3,'2012-08-04',3,'2012-08-04',3,33),(9172,3730,1,3,'2012-08-04',3,'2012-08-04',3,33),(9173,3731,1,3,'2012-08-04',3,'2012-08-04',3,33),(9174,3731,1,3,'2012-08-04',3,'2012-08-04',3,33),(9175,3731,1,3,'2012-08-04',3,'2012-08-04',3,33),(9176,3731,1,3,'2012-08-04',3,'2012-08-04',3,33),(9177,3732,1,3,'2012-08-04',3,'2012-08-04',3,33),(9178,3733,1,3,'2012-08-04',3,'2012-08-04',3,33),(9179,3734,1,3,'2012-08-04',3,'2012-08-04',3,33),(9180,3735,1,3,'2012-08-04',3,'2012-08-04',3,33),(9181,3735,1,3,'2012-08-04',3,'2012-08-04',3,33),(9182,3735,1,3,'2012-08-04',3,'2012-08-04',3,33),(9183,3736,1,3,'2012-08-04',3,'2012-08-04',3,33),(9184,3737,1,3,'2012-08-04',3,'2012-08-04',3,33),(9185,3737,1,3,'2012-08-04',3,'2012-08-04',3,33),(9186,3738,1,3,'2012-08-04',3,'2012-08-04',3,33),(9187,3739,1,3,'2012-08-04',3,'2012-08-04',3,33),(9188,3781,1,3,'2012-08-04',3,'2012-08-04',3,33),(9189,3782,1,3,'2012-08-04',3,'2012-08-04',3,33),(9190,3783,1,3,'2012-08-04',3,'2012-08-04',3,33),(9191,3784,1,3,'2012-08-04',3,'2012-08-04',3,33),(9192,3784,1,3,'2012-08-04',3,'2012-08-04',3,33),(9193,3785,1,3,'2012-08-04',3,'2012-08-04',3,33),(9194,3786,1,3,'2012-08-04',3,'2012-08-04',3,33),(9195,3787,1,3,'2012-08-04',3,'2012-08-04',3,33),(9196,3788,1,3,'2012-08-04',3,'2012-08-04',3,33),(9197,3789,1,3,'2012-08-04',3,'2012-08-04',3,33),(9198,3789,1,3,'2012-08-04',3,'2012-08-04',3,33),(9199,3789,1,3,'2012-08-04',3,'2012-08-04',3,33),(9200,3790,1,3,'2012-08-04',3,'2012-08-04',3,33),(9201,3790,1,3,'2012-08-04',3,'2012-08-04',3,33),(9202,3791,1,3,'2012-08-04',3,'2012-08-04',3,33),(9203,3792,1,3,'2012-08-04',3,'2012-08-04',3,33),(9204,3846,1,3,'2012-08-04',3,'2012-08-04',3,33),(9205,3847,1,3,'2012-08-04',3,'2012-08-04',3,33),(9206,3848,1,3,'2012-08-04',3,'2012-08-04',3,33),(9207,3849,1,3,'2012-08-04',3,'2012-08-04',3,33),(9208,3850,1,3,'2012-08-04',3,'2012-08-04',3,33),(9209,3850,1,3,'2012-08-04',3,'2012-08-04',3,33),(9210,3893,1,3,'2012-08-04',3,'2012-08-04',3,33),(9211,3894,1,3,'2012-08-04',3,'2012-08-04',3,33),(9212,3895,1,3,'2012-08-04',3,'2012-08-04',3,33),(9213,3896,1,3,'2012-08-04',3,'2012-08-04',3,33),(9214,3897,1,3,'2012-08-04',3,'2012-08-04',3,33),(9215,3898,1,3,'2012-08-04',3,'2012-08-04',3,33),(9216,3899,1,3,'2012-08-04',3,'2012-08-04',3,33),(9217,3899,1,3,'2012-08-04',3,'2012-08-04',3,33),(9218,3899,1,3,'2012-08-04',3,'2012-08-04',3,33),(9219,3935,1,3,'2012-08-04',3,'2012-08-04',3,33),(9220,3936,1,3,'2012-08-04',3,'2012-08-04',3,33),(9221,3937,1,3,'2012-08-04',3,'2012-08-04',3,33),(9222,3938,1,3,'2012-08-04',3,'2012-08-04',3,33),(9223,4048,1,3,'2012-08-04',3,'2012-08-04',3,33),(9224,4049,1,3,'2012-08-04',3,'2012-08-04',3,33),(9225,4050,1,3,'2012-08-04',3,'2012-08-04',3,33),(9226,4051,1,3,'2012-08-04',3,'2012-08-04',3,33),(9227,4052,1,3,'2012-08-04',3,'2012-08-04',3,33),(9228,4053,1,3,'2012-08-04',3,'2012-08-04',3,33),(9229,2785,1,3,'2012-08-04',3,'2012-08-04',3,33),(9230,2785,1,3,'2012-08-04',3,'2012-08-04',3,33),(9231,2785,1,3,'2012-08-04',3,'2012-08-04',3,33),(9232,2786,1,3,'2012-08-04',3,'2012-08-04',3,33),(9233,2787,1,3,'2012-08-04',3,'2012-08-04',3,33),(9234,2787,1,3,'2012-08-04',3,'2012-08-04',3,33),(9235,2787,1,3,'2012-08-04',3,'2012-08-04',3,33),(9236,2788,1,3,'2012-08-04',3,'2012-08-04',3,33),(9237,2788,1,3,'2012-08-04',3,'2012-08-04',3,33),(9238,2789,1,3,'2012-08-04',3,'2012-08-04',3,33),(9239,2789,1,3,'2012-08-04',3,'2012-08-04',3,33),(9240,2789,1,3,'2012-08-04',3,'2012-08-04',3,33),(9241,2790,1,3,'2012-08-04',3,'2012-08-04',3,33),(9242,2790,1,3,'2012-08-04',3,'2012-08-04',3,33),(9243,2790,1,3,'2012-08-04',3,'2012-08-04',3,33),(9244,2790,1,3,'2012-08-04',3,'2012-08-04',3,33),(9245,2791,1,3,'2012-08-04',3,'2012-08-04',3,33),(9246,2791,1,3,'2012-08-04',3,'2012-08-04',3,33),(9247,2791,1,3,'2012-08-04',3,'2012-08-04',3,33),(9248,2791,1,3,'2012-08-04',3,'2012-08-04',3,33),(9249,2792,1,3,'2012-08-04',3,'2012-08-04',3,33),(9250,2792,1,3,'2012-08-04',3,'2012-08-04',3,33),(9251,2792,1,3,'2012-08-04',3,'2012-08-04',3,33),(9252,2792,1,3,'2012-08-04',3,'2012-08-04',3,33),(9253,2792,1,3,'2012-08-04',3,'2012-08-04',3,33),(9254,2792,1,3,'2012-08-04',3,'2012-08-04',3,33),(9255,2793,1,3,'2012-08-04',3,'2012-08-04',3,33),(9256,2793,1,3,'2012-08-04',3,'2012-08-04',3,33),(9257,2793,1,3,'2012-08-04',3,'2012-08-04',3,33),(9258,2793,1,3,'2012-08-04',3,'2012-08-04',3,33),(9259,2794,1,3,'2012-08-04',3,'2012-08-04',3,33),(9260,2794,1,3,'2012-08-04',3,'2012-08-04',3,33),(9261,2794,1,3,'2012-08-04',3,'2012-08-04',3,33),(9262,2795,1,3,'2012-08-04',3,'2012-08-04',3,33),(9263,2795,1,3,'2012-08-04',3,'2012-08-04',3,33),(9264,2795,1,3,'2012-08-04',3,'2012-08-04',3,33),(9265,2796,1,3,'2012-08-04',3,'2012-08-04',3,33),(9266,2797,1,3,'2012-08-04',3,'2012-08-04',3,33),(9267,2797,1,3,'2012-08-04',3,'2012-08-04',3,33),(9268,2797,1,3,'2012-08-04',3,'2012-08-04',3,33),(9269,2797,1,3,'2012-08-04',3,'2012-08-04',3,33),(9270,2797,1,3,'2012-08-04',3,'2012-08-04',3,33),(9271,2798,1,3,'2012-08-04',3,'2012-08-04',3,33),(9272,2798,1,3,'2012-08-04',3,'2012-08-04',3,33),(9273,2798,1,3,'2012-08-04',3,'2012-08-04',3,33),(9274,2799,1,3,'2012-08-04',3,'2012-08-04',3,33),(9275,2799,1,3,'2012-08-04',3,'2012-08-04',3,33),(9276,2799,1,3,'2012-08-04',3,'2012-08-04',3,33),(9277,2799,1,3,'2012-08-04',3,'2012-08-04',3,33),(9278,2800,1,3,'2012-08-04',3,'2012-08-04',3,33),(9279,2800,1,3,'2012-08-04',3,'2012-08-04',3,33),(9280,2800,1,3,'2012-08-04',3,'2012-08-04',3,33),(9281,2800,1,3,'2012-08-04',3,'2012-08-04',3,33),(9282,2800,1,3,'2012-08-04',3,'2012-08-04',3,33),(9283,2800,1,3,'2012-08-04',3,'2012-08-04',3,33),(9284,2800,1,3,'2012-08-04',3,'2012-08-04',3,33),(9285,2800,1,3,'2012-08-04',3,'2012-08-04',3,33),(9286,2800,1,3,'2012-08-04',3,'2012-08-04',3,33),(9287,2801,1,3,'2012-08-04',3,'2012-08-04',3,33),(9288,2801,1,3,'2012-08-04',3,'2012-08-04',3,33),(9289,2801,1,3,'2012-08-04',3,'2012-08-04',3,33),(9290,2801,1,3,'2012-08-04',3,'2012-08-04',3,33),(9291,2801,1,3,'2012-08-04',3,'2012-08-04',3,33),(9292,2801,1,3,'2012-08-04',3,'2012-08-04',3,33),(9293,2801,1,3,'2012-08-04',3,'2012-08-04',3,33),(9294,2802,1,3,'2012-08-04',3,'2012-08-04',3,33),(9295,2802,1,3,'2012-08-04',3,'2012-08-04',3,33),(9296,2802,1,3,'2012-08-04',3,'2012-08-04',3,33),(9297,2802,1,3,'2012-08-04',3,'2012-08-04',3,33),(9298,2803,1,3,'2012-08-04',3,'2012-08-04',3,33),(9299,2803,1,3,'2012-08-04',3,'2012-08-04',3,33),(9300,2804,1,3,'2012-08-04',3,'2012-08-04',3,33),(9301,2804,1,3,'2012-08-04',3,'2012-08-04',3,33),(9302,2804,1,3,'2012-08-04',3,'2012-08-04',3,33),(9303,2804,1,3,'2012-08-04',3,'2012-08-04',3,33),(9304,2805,1,3,'2012-08-04',3,'2012-08-04',3,33),(9305,2806,1,3,'2012-08-04',3,'2012-08-04',3,33),(9306,2806,1,3,'2012-08-04',3,'2012-08-04',3,33),(9307,2806,1,3,'2012-08-04',3,'2012-08-04',3,33),(9308,2807,1,3,'2012-08-04',3,'2012-08-04',3,33),(9309,2807,1,3,'2012-08-04',3,'2012-08-04',3,33),(9310,2808,1,3,'2012-08-04',3,'2012-08-04',3,33),(9311,2808,1,3,'2012-08-04',3,'2012-08-04',3,33),(9312,2808,1,3,'2012-08-04',3,'2012-08-04',3,33),(9313,2808,1,3,'2012-08-04',3,'2012-08-04',3,33),(9314,2809,1,3,'2012-08-04',3,'2012-08-04',3,33),(9315,2809,1,3,'2012-08-04',3,'2012-08-04',3,33),(9316,2810,1,3,'2012-08-04',3,'2012-08-04',3,33),(9317,2810,1,3,'2012-08-04',3,'2012-08-04',3,33),(9318,2811,1,3,'2012-08-04',3,'2012-08-04',3,33),(9319,2811,1,3,'2012-08-04',3,'2012-08-04',3,33),(9320,2812,1,3,'2012-08-04',3,'2012-08-04',3,33),(9321,2812,1,3,'2012-08-04',3,'2012-08-04',3,33),(9322,2812,1,3,'2012-08-04',3,'2012-08-04',3,33),(9323,2812,1,3,'2012-08-04',3,'2012-08-04',3,33),(9324,2812,1,3,'2012-08-04',3,'2012-08-04',3,33),(9325,2813,1,3,'2012-08-04',3,'2012-08-04',3,33),(9326,2813,1,3,'2012-08-04',3,'2012-08-04',3,33),(9327,2813,1,3,'2012-08-04',3,'2012-08-04',3,33),(9328,2813,1,3,'2012-08-04',3,'2012-08-04',3,33),(9329,2813,1,3,'2012-08-04',3,'2012-08-04',3,33),(9330,2813,1,3,'2012-08-04',3,'2012-08-04',3,33),(9331,2814,1,3,'2012-08-04',3,'2012-08-04',3,33),(9332,2815,1,3,'2012-08-04',3,'2012-08-04',3,33),(9333,2815,1,3,'2012-08-04',3,'2012-08-04',3,33),(9334,2815,1,3,'2012-08-04',3,'2012-08-04',3,33),(9335,2816,1,3,'2012-08-04',3,'2012-08-04',3,33),(9336,2816,1,3,'2012-08-04',3,'2012-08-04',3,33),(9337,2816,1,3,'2012-08-04',3,'2012-08-04',3,33),(9338,2816,1,3,'2012-08-04',3,'2012-08-04',3,33),(9339,2817,1,3,'2012-08-04',3,'2012-08-04',3,33),(9340,2817,1,3,'2012-08-04',3,'2012-08-04',3,33),(9341,2817,1,3,'2012-08-04',3,'2012-08-04',3,33),(9342,2817,1,3,'2012-08-04',3,'2012-08-04',3,33),(9343,2818,1,3,'2012-08-04',3,'2012-08-04',3,33),(9344,2818,1,3,'2012-08-04',3,'2012-08-04',3,33),(9345,2819,1,3,'2012-08-04',3,'2012-08-04',3,33),(9346,2819,1,3,'2012-08-04',3,'2012-08-04',3,33),(9347,2820,1,3,'2012-08-04',3,'2012-08-04',3,33),(9348,2820,1,3,'2012-08-04',3,'2012-08-04',3,33),(9349,2820,1,3,'2012-08-04',3,'2012-08-04',3,33),(9350,2820,1,3,'2012-08-04',3,'2012-08-04',3,33),(9351,2820,1,3,'2012-08-04',3,'2012-08-04',3,33),(9352,2820,1,3,'2012-08-04',3,'2012-08-04',3,33),(9353,2820,1,3,'2012-08-04',3,'2012-08-04',3,33),(9354,2821,1,3,'2012-08-04',3,'2012-08-04',3,33),(9355,2821,1,3,'2012-08-04',3,'2012-08-04',3,33),(9356,2821,1,3,'2012-08-04',3,'2012-08-04',3,33),(9357,2821,1,3,'2012-08-04',3,'2012-08-04',3,33),(9358,2822,1,3,'2012-08-04',3,'2012-08-04',3,33),(9359,2822,1,3,'2012-08-04',3,'2012-08-04',3,33),(9360,2822,1,3,'2012-08-04',3,'2012-08-04',3,33),(9361,2822,1,3,'2012-08-04',3,'2012-08-04',3,33),(9362,2822,1,3,'2012-08-04',3,'2012-08-04',3,33),(9363,2822,1,3,'2012-08-04',3,'2012-08-04',3,33),(9364,2822,1,3,'2012-08-04',3,'2012-08-04',3,33),(9365,2823,1,3,'2012-08-04',3,'2012-08-04',3,33),(9366,2823,1,3,'2012-08-04',3,'2012-08-04',3,33),(9367,2823,1,3,'2012-08-04',3,'2012-08-04',3,33),(9368,2823,1,3,'2012-08-04',3,'2012-08-04',3,33),(9369,2823,1,3,'2012-08-04',3,'2012-08-04',3,33),(9370,2823,1,3,'2012-08-04',3,'2012-08-04',3,33),(9371,2823,1,3,'2012-08-04',3,'2012-08-04',3,33),(9372,2824,1,3,'2012-08-04',3,'2012-08-04',3,33),(9373,2824,1,3,'2012-08-04',3,'2012-08-04',3,33),(9374,2824,1,3,'2012-08-04',3,'2012-08-04',3,33),(9375,2825,1,3,'2012-08-04',3,'2012-08-04',3,33),(9376,2825,1,3,'2012-08-04',3,'2012-08-04',3,33),(9377,2825,1,3,'2012-08-04',3,'2012-08-04',3,33),(9378,2825,1,3,'2012-08-04',3,'2012-08-04',3,33),(9379,2825,1,3,'2012-08-04',3,'2012-08-04',3,33),(9380,2826,1,3,'2012-08-04',3,'2012-08-04',3,33),(9381,2827,1,3,'2012-08-04',3,'2012-08-04',3,33),(9382,2827,1,3,'2012-08-04',3,'2012-08-04',3,33),(9383,2828,1,3,'2012-08-04',3,'2012-08-04',3,33),(9384,2828,1,3,'2012-08-04',3,'2012-08-04',3,33),(9385,2828,1,3,'2012-08-04',3,'2012-08-04',3,33),(9386,2828,1,3,'2012-08-04',3,'2012-08-04',3,33),(9387,2828,1,3,'2012-08-04',3,'2012-08-04',3,33),(9388,2828,1,3,'2012-08-04',3,'2012-08-04',3,33),(9389,2828,1,3,'2012-08-04',3,'2012-08-04',3,33),(9390,2828,1,3,'2012-08-04',3,'2012-08-04',3,33),(9391,2829,1,3,'2012-08-04',3,'2012-08-04',3,33),(9392,2829,1,3,'2012-08-04',3,'2012-08-04',3,33),(9393,2829,1,3,'2012-08-04',3,'2012-08-04',3,33),(9394,2829,1,3,'2012-08-04',3,'2012-08-04',3,33),(9395,2829,1,3,'2012-08-04',3,'2012-08-04',3,33),(9396,2829,1,3,'2012-08-04',3,'2012-08-04',3,33),(9397,2830,1,3,'2012-08-04',3,'2012-08-04',3,33),(9398,2830,1,3,'2012-08-04',3,'2012-08-04',3,33),(9399,2830,1,3,'2012-08-04',3,'2012-08-04',3,33),(9400,2830,1,3,'2012-08-04',3,'2012-08-04',3,33),(9401,2830,1,3,'2012-08-04',3,'2012-08-04',3,33),(9402,2831,1,3,'2012-08-04',3,'2012-08-04',3,33),(9403,2831,1,3,'2012-08-04',3,'2012-08-04',3,33),(9404,2831,1,3,'2012-08-04',3,'2012-08-04',3,33),(9405,2831,1,3,'2012-08-04',3,'2012-08-04',3,33),(9406,2831,1,3,'2012-08-04',3,'2012-08-04',3,33),(9407,2832,1,3,'2012-08-04',3,'2012-08-04',3,33),(9408,2832,1,3,'2012-08-04',3,'2012-08-04',3,33),(9409,2832,1,3,'2012-08-04',3,'2012-08-04',3,33),(9410,2832,1,3,'2012-08-04',3,'2012-08-04',3,33),(9411,2832,1,3,'2012-08-04',3,'2012-08-04',3,33),(9412,2832,1,3,'2012-08-04',3,'2012-08-04',3,33),(9413,2832,1,3,'2012-08-04',3,'2012-08-04',3,33),(9414,2832,1,3,'2012-08-04',3,'2012-08-04',3,33),(9415,2832,1,3,'2012-08-04',3,'2012-08-04',3,33),(9416,2832,1,3,'2012-08-04',3,'2012-08-04',3,33),(9417,2833,1,3,'2012-08-04',3,'2012-08-04',3,33),(9418,2834,1,3,'2012-08-04',3,'2012-08-04',3,33),(9419,2834,1,3,'2012-08-04',3,'2012-08-04',3,33),(9420,2834,1,3,'2012-08-04',3,'2012-08-04',3,33),(9421,2834,1,3,'2012-08-04',3,'2012-08-04',3,33),(9422,2834,1,3,'2012-08-04',3,'2012-08-04',3,33),(9423,2835,1,3,'2012-08-04',3,'2012-08-04',3,33),(9424,2836,1,3,'2012-08-04',3,'2012-08-04',3,33),(9425,2836,1,3,'2012-08-04',3,'2012-08-04',3,33),(9426,2836,1,3,'2012-08-04',3,'2012-08-04',3,33),(9427,2836,1,3,'2012-08-04',3,'2012-08-04',3,33),(9428,2836,1,3,'2012-08-04',3,'2012-08-04',3,33),(9429,2836,1,3,'2012-08-04',3,'2012-08-04',3,33),(9430,2837,1,3,'2012-08-04',3,'2012-08-04',3,33),(9431,2837,1,3,'2012-08-04',3,'2012-08-04',3,33),(9432,2837,1,3,'2012-08-04',3,'2012-08-04',3,33),(9433,2838,1,3,'2012-08-04',3,'2012-08-04',3,33),(9434,2838,1,3,'2012-08-04',3,'2012-08-04',3,33),(9435,2838,1,3,'2012-08-04',3,'2012-08-04',3,33),(9436,2838,1,3,'2012-08-04',3,'2012-08-04',3,33),(9437,2838,1,3,'2012-08-04',3,'2012-08-04',3,33),(9438,2839,1,3,'2012-08-04',3,'2012-08-04',3,33),(9439,2839,1,3,'2012-08-04',3,'2012-08-04',3,33),(9440,2840,1,3,'2012-08-04',3,'2012-08-04',3,33),(9441,2986,1,3,'2012-08-04',3,'2012-08-04',3,33),(9442,2986,1,3,'2012-08-04',3,'2012-08-04',3,33),(9443,2986,1,3,'2012-08-04',3,'2012-08-04',3,33),(9444,2986,1,3,'2012-08-04',3,'2012-08-04',3,33),(9445,2987,1,3,'2012-08-04',3,'2012-08-04',3,33),(9446,2987,1,3,'2012-08-04',3,'2012-08-04',3,33),(9447,2988,1,3,'2012-08-04',3,'2012-08-04',3,33),(9448,2988,1,3,'2012-08-04',3,'2012-08-04',3,33),(9449,2988,1,3,'2012-08-04',3,'2012-08-04',3,33),(9450,2989,1,3,'2012-08-04',3,'2012-08-04',3,33),(9451,2990,1,3,'2012-08-04',3,'2012-08-04',3,33),(9452,2990,1,3,'2012-08-04',3,'2012-08-04',3,33),(9453,2990,1,3,'2012-08-04',3,'2012-08-04',3,33),(9454,2991,1,3,'2012-08-04',3,'2012-08-04',3,33),(9455,2991,1,3,'2012-08-04',3,'2012-08-04',3,33),(9456,2991,1,3,'2012-08-04',3,'2012-08-04',3,33),(9457,2991,1,3,'2012-08-04',3,'2012-08-04',3,33),(9458,2992,1,3,'2012-08-04',3,'2012-08-04',3,33),(9459,2992,1,3,'2012-08-04',3,'2012-08-04',3,33),(9460,2992,1,3,'2012-08-04',3,'2012-08-04',3,33),(9461,2992,1,3,'2012-08-04',3,'2012-08-04',3,33),(9462,2993,1,3,'2012-08-04',3,'2012-08-04',3,33),(9463,2993,1,3,'2012-08-04',3,'2012-08-04',3,33),(9464,2993,1,3,'2012-08-04',3,'2012-08-04',3,33),(9465,2993,1,3,'2012-08-04',3,'2012-08-04',3,33),(9466,2994,1,3,'2012-08-04',3,'2012-08-04',3,33),(9467,2994,1,3,'2012-08-04',3,'2012-08-04',3,33),(9468,2995,1,3,'2012-08-04',3,'2012-08-04',3,33),(9469,2995,1,3,'2012-08-04',3,'2012-08-04',3,33),(9470,2995,1,3,'2012-08-04',3,'2012-08-04',3,33),(9471,2995,1,3,'2012-08-04',3,'2012-08-04',3,33),(9472,2996,1,3,'2012-08-04',3,'2012-08-04',3,33),(9473,2996,1,3,'2012-08-04',3,'2012-08-04',3,33),(9474,2996,1,3,'2012-08-04',3,'2012-08-04',3,33),(9475,2996,1,3,'2012-08-04',3,'2012-08-04',3,33),(9476,2996,1,3,'2012-08-04',3,'2012-08-04',3,33),(9477,2996,1,3,'2012-08-04',3,'2012-08-04',3,33),(9478,2997,1,3,'2012-08-04',3,'2012-08-04',3,33),(9479,2997,1,3,'2012-08-04',3,'2012-08-04',3,33),(9480,2997,1,3,'2012-08-04',3,'2012-08-04',3,33),(9481,2997,1,3,'2012-08-04',3,'2012-08-04',3,33),(9482,2997,1,3,'2012-08-04',3,'2012-08-04',3,33),(9483,2997,1,3,'2012-08-04',3,'2012-08-04',3,33),(9484,2997,1,3,'2012-08-04',3,'2012-08-04',3,33),(9485,2998,1,3,'2012-08-04',3,'2012-08-04',3,33),(9486,2998,1,3,'2012-08-04',3,'2012-08-04',3,33),(9487,2999,1,3,'2012-08-04',3,'2012-08-04',3,33),(9488,2999,1,3,'2012-08-04',3,'2012-08-04',3,33),(9489,2999,1,3,'2012-08-04',3,'2012-08-04',3,33),(9490,2999,1,3,'2012-08-04',3,'2012-08-04',3,33),(9491,3000,1,3,'2012-08-04',3,'2012-08-04',3,33),(9492,3000,1,3,'2012-08-04',3,'2012-08-04',3,33),(9493,3000,1,3,'2012-08-04',3,'2012-08-04',3,33),(9494,3000,1,3,'2012-08-04',3,'2012-08-04',3,33),(9495,3000,1,3,'2012-08-04',3,'2012-08-04',3,33),(9496,3001,1,3,'2012-08-04',3,'2012-08-04',3,33),(9497,3001,1,3,'2012-08-04',3,'2012-08-04',3,33),(9498,3002,1,3,'2012-08-04',3,'2012-08-04',3,33),(9499,3002,1,3,'2012-08-04',3,'2012-08-04',3,33),(9500,3002,1,3,'2012-08-04',3,'2012-08-04',3,33),(9501,3002,1,3,'2012-08-04',3,'2012-08-04',3,33),(9502,3002,1,3,'2012-08-04',3,'2012-08-04',3,33),(9503,3002,1,3,'2012-08-04',3,'2012-08-04',3,33),(9504,3003,1,3,'2012-08-04',3,'2012-08-04',3,33),(9505,3003,1,3,'2012-08-04',3,'2012-08-04',3,33),(9506,3003,1,3,'2012-08-04',3,'2012-08-04',3,33),(9507,3004,1,3,'2012-08-04',3,'2012-08-04',3,33),(9508,3004,1,3,'2012-08-04',3,'2012-08-04',3,33),(9509,3004,1,3,'2012-08-04',3,'2012-08-04',3,33),(9510,3004,1,3,'2012-08-04',3,'2012-08-04',3,33),(9511,3005,1,3,'2012-08-04',3,'2012-08-04',3,33),(9512,3005,1,3,'2012-08-04',3,'2012-08-04',3,33),(9513,3005,1,3,'2012-08-04',3,'2012-08-04',3,33),(9514,3005,1,3,'2012-08-04',3,'2012-08-04',3,33),(9515,3006,1,3,'2012-08-04',3,'2012-08-04',3,33),(9516,3006,1,3,'2012-08-04',3,'2012-08-04',3,33),(9517,3006,1,3,'2012-08-04',3,'2012-08-04',3,33),(9518,3006,1,3,'2012-08-04',3,'2012-08-04',3,33),(9519,3006,1,3,'2012-08-04',3,'2012-08-04',3,33),(9520,3006,1,3,'2012-08-04',3,'2012-08-04',3,33),(9521,3006,1,3,'2012-08-04',3,'2012-08-04',3,33),(9522,3006,1,3,'2012-08-04',3,'2012-08-04',3,33),(9523,3007,1,3,'2012-08-04',3,'2012-08-04',3,33),(9524,3007,1,3,'2012-08-04',3,'2012-08-04',3,33),(9525,3008,1,3,'2012-08-04',3,'2012-08-04',3,33),(9526,3008,1,3,'2012-08-04',3,'2012-08-04',3,33),(9527,3009,1,3,'2012-08-04',3,'2012-08-04',3,33),(9528,3010,1,3,'2012-08-04',3,'2012-08-04',3,33),(9529,3010,1,3,'2012-08-04',3,'2012-08-04',3,33),(9530,3011,1,3,'2012-08-04',3,'2012-08-04',3,33),(9531,3011,1,3,'2012-08-04',3,'2012-08-04',3,33),(9532,3012,1,3,'2012-08-04',3,'2012-08-04',3,33),(9533,3012,1,3,'2012-08-04',3,'2012-08-04',3,33),(9534,3013,1,3,'2012-08-04',3,'2012-08-04',3,33),(9535,3013,1,3,'2012-08-04',3,'2012-08-04',3,33),(9536,3013,1,3,'2012-08-04',3,'2012-08-04',3,33),(9537,3013,1,3,'2012-08-04',3,'2012-08-04',3,33),(9538,3014,1,3,'2012-08-04',3,'2012-08-04',3,33),(9539,3014,1,3,'2012-08-04',3,'2012-08-04',3,33),(9540,3014,1,3,'2012-08-04',3,'2012-08-04',3,33),(9541,3014,1,3,'2012-08-04',3,'2012-08-04',3,33),(9542,3015,1,3,'2012-08-04',3,'2012-08-04',3,33),(9543,3015,1,3,'2012-08-04',3,'2012-08-04',3,33),(9544,3015,1,3,'2012-08-04',3,'2012-08-04',3,33),(9545,3015,1,3,'2012-08-04',3,'2012-08-04',3,33),(9546,3016,1,3,'2012-08-04',3,'2012-08-04',3,33),(9547,3016,1,3,'2012-08-04',3,'2012-08-04',3,33),(9548,3016,1,3,'2012-08-04',3,'2012-08-04',3,33),(9549,3017,1,3,'2012-08-04',3,'2012-08-04',3,33),(9550,3017,1,3,'2012-08-04',3,'2012-08-04',3,33),(9551,3017,1,3,'2012-08-04',3,'2012-08-04',3,33),(9552,3017,1,3,'2012-08-04',3,'2012-08-04',3,33),(9553,3018,1,3,'2012-08-04',3,'2012-08-04',3,33),(9554,3018,1,3,'2012-08-04',3,'2012-08-04',3,33),(9555,3018,1,3,'2012-08-04',3,'2012-08-04',3,33),(9556,3019,1,3,'2012-08-04',3,'2012-08-04',3,33),(9557,3019,1,3,'2012-08-04',3,'2012-08-04',3,33),(9558,3019,1,3,'2012-08-04',3,'2012-08-04',3,33),(9559,3019,1,3,'2012-08-04',3,'2012-08-04',3,33),(9560,3020,1,3,'2012-08-04',3,'2012-08-04',3,33),(9561,3020,1,3,'2012-08-04',3,'2012-08-04',3,33),(9562,3020,1,3,'2012-08-04',3,'2012-08-04',3,33),(9563,3020,1,3,'2012-08-04',3,'2012-08-04',3,33),(9564,3021,1,3,'2012-08-04',3,'2012-08-04',3,33),(9565,3021,1,3,'2012-08-04',3,'2012-08-04',3,33),(9566,3021,1,3,'2012-08-04',3,'2012-08-04',3,33),(9567,3021,1,3,'2012-08-04',3,'2012-08-04',3,33),(9568,3021,1,3,'2012-08-04',3,'2012-08-04',3,33),(9569,3022,1,3,'2012-08-04',3,'2012-08-04',3,33),(9570,3022,1,3,'2012-08-04',3,'2012-08-04',3,33),(9571,3022,1,3,'2012-08-04',3,'2012-08-04',3,33),(9572,3022,1,3,'2012-08-04',3,'2012-08-04',3,33),(9573,3023,1,3,'2012-08-04',3,'2012-08-04',3,33),(9574,3023,1,3,'2012-08-04',3,'2012-08-04',3,33),(9575,3023,1,3,'2012-08-04',3,'2012-08-04',3,33),(9576,3023,1,3,'2012-08-04',3,'2012-08-04',3,33),(9577,3023,1,3,'2012-08-04',3,'2012-08-04',3,33),(9578,3023,1,3,'2012-08-04',3,'2012-08-04',3,33),(9579,3024,1,3,'2012-08-04',3,'2012-08-04',3,33),(9580,3024,1,3,'2012-08-04',3,'2012-08-04',3,33),(9581,3024,1,3,'2012-08-04',3,'2012-08-04',3,33),(9582,3024,1,3,'2012-08-04',3,'2012-08-04',3,33),(9583,3025,1,3,'2012-08-04',3,'2012-08-04',3,33),(9584,3026,1,3,'2012-08-04',3,'2012-08-04',3,33),(9585,3026,1,3,'2012-08-04',3,'2012-08-04',3,33),(9586,3027,1,3,'2012-08-04',3,'2012-08-04',3,33),(9587,3027,1,3,'2012-08-04',3,'2012-08-04',3,33),(9588,3027,1,3,'2012-08-04',3,'2012-08-04',3,33),(9589,3028,1,3,'2012-08-04',3,'2012-08-04',3,33),(9590,3028,1,3,'2012-08-04',3,'2012-08-04',3,33),(9591,3029,1,3,'2012-08-04',3,'2012-08-04',3,33),(9592,3168,1,3,'2012-08-04',3,'2012-08-04',3,33),(9593,3168,1,3,'2012-08-04',3,'2012-08-04',3,33),(9594,3168,1,3,'2012-08-04',3,'2012-08-04',3,33),(9595,3169,1,3,'2012-08-04',3,'2012-08-04',3,33),(9596,3169,1,3,'2012-08-04',3,'2012-08-04',3,33),(9597,3170,1,3,'2012-08-04',3,'2012-08-04',3,33),(9598,3170,1,3,'2012-08-04',3,'2012-08-04',3,33),(9599,3170,1,3,'2012-08-04',3,'2012-08-04',3,33),(9600,3170,1,3,'2012-08-04',3,'2012-08-04',3,33),(9601,3170,1,3,'2012-08-04',3,'2012-08-04',3,33),(9602,3171,1,3,'2012-08-04',3,'2012-08-04',3,33),(9603,3171,1,3,'2012-08-04',3,'2012-08-04',3,33),(9604,3172,1,3,'2012-08-04',3,'2012-08-04',3,33),(9605,3172,1,3,'2012-08-04',3,'2012-08-04',3,33),(9606,3172,1,3,'2012-08-04',3,'2012-08-04',3,33),(9607,3173,1,3,'2012-08-04',3,'2012-08-04',3,33),(9608,3173,1,3,'2012-08-04',3,'2012-08-04',3,33),(9609,3173,1,3,'2012-08-04',3,'2012-08-04',3,33),(9610,3173,1,3,'2012-08-04',3,'2012-08-04',3,33),(9611,3174,1,3,'2012-08-04',3,'2012-08-04',3,33),(9612,3174,1,3,'2012-08-04',3,'2012-08-04',3,33),(9613,3175,1,3,'2012-08-04',3,'2012-08-04',3,33),(9614,3175,1,3,'2012-08-04',3,'2012-08-04',3,33),(9615,3175,1,3,'2012-08-04',3,'2012-08-04',3,33),(9616,3175,1,3,'2012-08-04',3,'2012-08-04',3,33),(9617,3176,1,3,'2012-08-04',3,'2012-08-04',3,33),(9618,3176,1,3,'2012-08-04',3,'2012-08-04',3,33),(9619,3176,1,3,'2012-08-04',3,'2012-08-04',3,33),(9620,3176,1,3,'2012-08-04',3,'2012-08-04',3,33),(9621,3176,1,3,'2012-08-04',3,'2012-08-04',3,33),(9622,3176,1,3,'2012-08-04',3,'2012-08-04',3,33),(9623,3177,1,3,'2012-08-04',3,'2012-08-04',3,33),(9624,3177,1,3,'2012-08-04',3,'2012-08-04',3,33),(9625,3178,1,3,'2012-08-04',3,'2012-08-04',3,33),(9626,3178,1,3,'2012-08-04',3,'2012-08-04',3,33),(9627,3178,1,3,'2012-08-04',3,'2012-08-04',3,33),(9628,3178,1,3,'2012-08-04',3,'2012-08-04',3,33),(9629,3178,1,3,'2012-08-04',3,'2012-08-04',3,33),(9630,3179,1,3,'2012-08-04',3,'2012-08-04',3,33),(9631,3180,1,3,'2012-08-04',3,'2012-08-04',3,33),(9632,3180,1,3,'2012-08-04',3,'2012-08-04',3,33),(9633,3181,1,3,'2012-08-04',3,'2012-08-04',3,33),(9634,3181,1,3,'2012-08-04',3,'2012-08-04',3,33),(9635,3181,1,3,'2012-08-04',3,'2012-08-04',3,33),(9636,3181,1,3,'2012-08-04',3,'2012-08-04',3,33),(9637,3181,1,3,'2012-08-04',3,'2012-08-04',3,33),(9638,3181,1,3,'2012-08-04',3,'2012-08-04',3,33),(9639,3181,1,3,'2012-08-04',3,'2012-08-04',3,33),(9640,3181,1,3,'2012-08-04',3,'2012-08-04',3,33),(9641,3182,1,3,'2012-08-04',3,'2012-08-04',3,33),(9642,3182,1,3,'2012-08-04',3,'2012-08-04',3,33),(9643,3183,1,3,'2012-08-04',3,'2012-08-04',3,33),(9644,3183,1,3,'2012-08-04',3,'2012-08-04',3,33),(9645,3183,1,3,'2012-08-04',3,'2012-08-04',3,33),(9646,3183,1,3,'2012-08-04',3,'2012-08-04',3,33),(9647,3183,1,3,'2012-08-04',3,'2012-08-04',3,33),(9648,3183,1,3,'2012-08-04',3,'2012-08-04',3,33),(9649,3184,1,3,'2012-08-04',3,'2012-08-04',3,33),(9650,3184,1,3,'2012-08-04',3,'2012-08-04',3,33),(9651,3184,1,3,'2012-08-04',3,'2012-08-04',3,33),(9652,3184,1,3,'2012-08-04',3,'2012-08-04',3,33),(9653,3185,1,3,'2012-08-04',3,'2012-08-04',3,33),(9654,3185,1,3,'2012-08-04',3,'2012-08-04',3,33),(9655,3185,1,3,'2012-08-04',3,'2012-08-04',3,33),(9656,3185,1,3,'2012-08-04',3,'2012-08-04',3,33),(9657,3186,1,3,'2012-08-04',3,'2012-08-04',3,33),(9658,3186,1,3,'2012-08-04',3,'2012-08-04',3,33),(9659,3186,1,3,'2012-08-04',3,'2012-08-04',3,33),(9660,3186,1,3,'2012-08-04',3,'2012-08-04',3,33),(9661,3187,1,3,'2012-08-04',3,'2012-08-04',3,33),(9662,3187,1,3,'2012-08-04',3,'2012-08-04',3,33),(9663,3187,1,3,'2012-08-04',3,'2012-08-04',3,33),(9664,3188,1,3,'2012-08-04',3,'2012-08-04',3,33),(9665,3188,1,3,'2012-08-04',3,'2012-08-04',3,33),(9666,3188,1,3,'2012-08-04',3,'2012-08-04',3,33),(9667,3188,1,3,'2012-08-04',3,'2012-08-04',3,33),(9668,3188,1,3,'2012-08-04',3,'2012-08-04',3,33),(9669,3189,1,3,'2012-08-04',3,'2012-08-04',3,33),(9670,3190,1,3,'2012-08-04',3,'2012-08-04',3,33),(9671,3190,1,3,'2012-08-04',3,'2012-08-04',3,33),(9672,3190,1,3,'2012-08-04',3,'2012-08-04',3,33),(9673,3191,1,3,'2012-08-04',3,'2012-08-04',3,33),(9674,3192,1,3,'2012-08-04',3,'2012-08-04',3,33),(9675,3193,1,3,'2012-08-04',3,'2012-08-04',3,33),(9676,3193,1,3,'2012-08-04',3,'2012-08-04',3,33),(9677,3194,1,3,'2012-08-04',3,'2012-08-04',3,33),(9678,3195,1,3,'2012-08-04',3,'2012-08-04',3,33),(9679,3195,1,3,'2012-08-04',3,'2012-08-04',3,33),(9680,3196,1,3,'2012-08-04',3,'2012-08-04',3,33),(9681,3196,1,3,'2012-08-04',3,'2012-08-04',3,33),(9682,3196,1,3,'2012-08-04',3,'2012-08-04',3,33),(9683,3197,1,3,'2012-08-04',3,'2012-08-04',3,33),(9684,3197,1,3,'2012-08-04',3,'2012-08-04',3,33),(9685,3197,1,3,'2012-08-04',3,'2012-08-04',3,33),(9686,3197,1,3,'2012-08-04',3,'2012-08-04',3,33),(9687,3198,1,3,'2012-08-04',3,'2012-08-04',3,33),(9688,3198,1,3,'2012-08-04',3,'2012-08-04',3,33),(9689,3198,1,3,'2012-08-04',3,'2012-08-04',3,33),(9690,3198,1,3,'2012-08-04',3,'2012-08-04',3,33),(9691,3198,1,3,'2012-08-04',3,'2012-08-04',3,33),(9692,3198,1,3,'2012-08-04',3,'2012-08-04',3,33),(9693,3199,1,3,'2012-08-04',3,'2012-08-04',3,33),(9694,3199,1,3,'2012-08-04',3,'2012-08-04',3,33),(9695,3199,1,3,'2012-08-04',3,'2012-08-04',3,33),(9696,3199,1,3,'2012-08-04',3,'2012-08-04',3,33),(9697,3199,1,3,'2012-08-04',3,'2012-08-04',3,33),(9698,3200,1,3,'2012-08-04',3,'2012-08-04',3,33),(9699,3201,1,3,'2012-08-04',3,'2012-08-04',3,33),(9700,3202,1,3,'2012-08-04',3,'2012-08-04',3,33),(9701,3203,1,3,'2012-08-04',3,'2012-08-04',3,33),(9702,3203,1,3,'2012-08-04',3,'2012-08-04',3,33),(9703,3307,1,3,'2012-08-04',3,'2012-08-04',3,33),(9704,3308,1,3,'2012-08-04',3,'2012-08-04',3,33),(9705,3308,1,3,'2012-08-04',3,'2012-08-04',3,33),(9706,3309,1,3,'2012-08-04',3,'2012-08-04',3,33),(9707,3309,1,3,'2012-08-04',3,'2012-08-04',3,33),(9708,3310,1,3,'2012-08-04',3,'2012-08-04',3,33),(9709,3310,1,3,'2012-08-04',3,'2012-08-04',3,33),(9710,3311,1,3,'2012-08-04',3,'2012-08-04',3,33),(9711,3311,1,3,'2012-08-04',3,'2012-08-04',3,33),(9712,3312,1,3,'2012-08-04',3,'2012-08-04',3,33),(9713,3312,1,3,'2012-08-04',3,'2012-08-04',3,33),(9714,3312,1,3,'2012-08-04',3,'2012-08-04',3,33),(9715,3312,1,3,'2012-08-04',3,'2012-08-04',3,33),(9716,3313,1,3,'2012-08-04',3,'2012-08-04',3,33),(9717,3313,1,3,'2012-08-04',3,'2012-08-04',3,33),(9718,3314,1,3,'2012-08-04',3,'2012-08-04',3,33),(9719,3314,1,3,'2012-08-04',3,'2012-08-04',3,33),(9720,3314,1,3,'2012-08-04',3,'2012-08-04',3,33),(9721,3314,1,3,'2012-08-04',3,'2012-08-04',3,33),(9722,3314,1,3,'2012-08-04',3,'2012-08-04',3,33),(9723,3315,1,3,'2012-08-04',3,'2012-08-04',3,33),(9724,3316,1,3,'2012-08-04',3,'2012-08-04',3,33),(9725,3316,1,3,'2012-08-04',3,'2012-08-04',3,33),(9726,3317,1,3,'2012-08-04',3,'2012-08-04',3,33),(9727,3317,1,3,'2012-08-04',3,'2012-08-04',3,33),(9728,3318,1,3,'2012-08-04',3,'2012-08-04',3,33),(9729,3319,1,3,'2012-08-04',3,'2012-08-04',3,33),(9730,3319,1,3,'2012-08-04',3,'2012-08-04',3,33),(9731,3319,1,3,'2012-08-04',3,'2012-08-04',3,33),(9732,3319,1,3,'2012-08-04',3,'2012-08-04',3,33),(9733,3319,1,3,'2012-08-04',3,'2012-08-04',3,33),(9734,3319,1,3,'2012-08-04',3,'2012-08-04',3,33),(9735,3320,1,3,'2012-08-04',3,'2012-08-04',3,33),(9736,3321,1,3,'2012-08-04',3,'2012-08-04',3,33),(9737,3321,1,3,'2012-08-04',3,'2012-08-04',3,33),(9738,3322,1,3,'2012-08-04',3,'2012-08-04',3,33),(9739,3322,1,3,'2012-08-04',3,'2012-08-04',3,33),(9740,3322,1,3,'2012-08-04',3,'2012-08-04',3,33),(9741,3323,1,3,'2012-08-04',3,'2012-08-04',3,33),(9742,3323,1,3,'2012-08-04',3,'2012-08-04',3,33),(9743,3323,1,3,'2012-08-04',3,'2012-08-04',3,33),(9744,3324,1,3,'2012-08-04',3,'2012-08-04',3,33),(9745,3324,1,3,'2012-08-04',3,'2012-08-04',3,33),(9746,3325,1,3,'2012-08-04',3,'2012-08-04',3,33),(9747,3326,1,3,'2012-08-04',3,'2012-08-04',3,33),(9748,3326,1,3,'2012-08-04',3,'2012-08-04',3,33),(9749,3327,1,3,'2012-08-04',3,'2012-08-04',3,33),(9750,3327,1,3,'2012-08-04',3,'2012-08-04',3,33),(9751,3328,1,3,'2012-08-04',3,'2012-08-04',3,33),(9752,3328,1,3,'2012-08-04',3,'2012-08-04',3,33),(9753,3328,1,3,'2012-08-04',3,'2012-08-04',3,33),(9754,3328,1,3,'2012-08-04',3,'2012-08-04',3,33),(9755,3328,1,3,'2012-08-04',3,'2012-08-04',3,33),(9756,3329,1,3,'2012-08-04',3,'2012-08-04',3,33),(9757,3329,1,3,'2012-08-04',3,'2012-08-04',3,33),(9758,3330,1,3,'2012-08-04',3,'2012-08-04',3,33),(9759,3330,1,3,'2012-08-04',3,'2012-08-04',3,33),(9760,3330,1,3,'2012-08-04',3,'2012-08-04',3,33),(9761,3330,1,3,'2012-08-04',3,'2012-08-04',3,33),(9762,3331,1,3,'2012-08-04',3,'2012-08-04',3,33),(9763,3332,1,3,'2012-08-04',3,'2012-08-04',3,33),(9764,3332,1,3,'2012-08-04',3,'2012-08-04',3,33),(9765,3332,1,3,'2012-08-04',3,'2012-08-04',3,33),(9766,3333,1,3,'2012-08-04',3,'2012-08-04',3,33),(9767,3333,1,3,'2012-08-04',3,'2012-08-04',3,33),(9768,3333,1,3,'2012-08-04',3,'2012-08-04',3,33),(9769,3333,1,3,'2012-08-04',3,'2012-08-04',3,33),(9770,3334,1,3,'2012-08-04',3,'2012-08-04',3,33),(9771,3335,1,3,'2012-08-04',3,'2012-08-04',3,33),(9772,3335,1,3,'2012-08-04',3,'2012-08-04',3,33),(9773,3335,1,3,'2012-08-04',3,'2012-08-04',3,33),(9774,3335,1,3,'2012-08-04',3,'2012-08-04',3,33),(9775,3335,1,3,'2012-08-04',3,'2012-08-04',3,33),(9776,3335,1,3,'2012-08-04',3,'2012-08-04',3,33),(9777,3336,1,3,'2012-08-04',3,'2012-08-04',3,33),(9778,3337,1,3,'2012-08-04',3,'2012-08-04',3,33),(9779,3337,1,3,'2012-08-04',3,'2012-08-04',3,33),(9780,3337,1,3,'2012-08-04',3,'2012-08-04',3,33),(9781,3419,1,3,'2012-08-04',3,'2012-08-04',3,33),(9782,3419,1,3,'2012-08-04',3,'2012-08-04',3,33),(9783,3420,1,3,'2012-08-04',3,'2012-08-04',3,33),(9784,3420,1,3,'2012-08-04',3,'2012-08-04',3,33),(9785,3420,1,3,'2012-08-04',3,'2012-08-04',3,33),(9786,3421,1,3,'2012-08-04',3,'2012-08-04',3,33),(9787,3421,1,3,'2012-08-04',3,'2012-08-04',3,33),(9788,3421,1,3,'2012-08-04',3,'2012-08-04',3,33),(9789,3422,1,3,'2012-08-04',3,'2012-08-04',3,33),(9790,3423,1,3,'2012-08-04',3,'2012-08-04',3,33),(9791,3423,1,3,'2012-08-04',3,'2012-08-04',3,33),(9792,3424,1,3,'2012-08-04',3,'2012-08-04',3,33),(9793,3425,1,3,'2012-08-04',3,'2012-08-04',3,33),(9794,3425,1,3,'2012-08-04',3,'2012-08-04',3,33),(9795,3426,1,3,'2012-08-04',3,'2012-08-04',3,33),(9796,3427,1,3,'2012-08-04',3,'2012-08-04',3,33),(9797,3427,1,3,'2012-08-04',3,'2012-08-04',3,33),(9798,3427,1,3,'2012-08-04',3,'2012-08-04',3,33),(9799,3428,1,3,'2012-08-04',3,'2012-08-04',3,33),(9800,3428,1,3,'2012-08-04',3,'2012-08-04',3,33),(9801,3429,1,3,'2012-08-04',3,'2012-08-04',3,33),(9802,3430,1,3,'2012-08-04',3,'2012-08-04',3,33),(9803,3430,1,3,'2012-08-04',3,'2012-08-04',3,33),(9804,3430,1,3,'2012-08-04',3,'2012-08-04',3,33),(9805,3430,1,3,'2012-08-04',3,'2012-08-04',3,33),(9806,3431,1,3,'2012-08-04',3,'2012-08-04',3,33),(9807,3431,1,3,'2012-08-04',3,'2012-08-04',3,33),(9808,3432,1,3,'2012-08-04',3,'2012-08-04',3,33),(9809,3432,1,3,'2012-08-04',3,'2012-08-04',3,33),(9810,3433,1,3,'2012-08-04',3,'2012-08-04',3,33),(9811,3433,1,3,'2012-08-04',3,'2012-08-04',3,33),(9812,3433,1,3,'2012-08-04',3,'2012-08-04',3,33),(9813,3434,1,3,'2012-08-04',3,'2012-08-04',3,33),(9814,3434,1,3,'2012-08-04',3,'2012-08-04',3,33),(9815,3435,1,3,'2012-08-04',3,'2012-08-04',3,33),(9816,3435,1,3,'2012-08-04',3,'2012-08-04',3,33),(9817,3435,1,3,'2012-08-04',3,'2012-08-04',3,33),(9818,3435,1,3,'2012-08-04',3,'2012-08-04',3,33),(9819,3436,1,3,'2012-08-04',3,'2012-08-04',3,33),(9820,3436,1,3,'2012-08-04',3,'2012-08-04',3,33),(9821,3436,1,3,'2012-08-04',3,'2012-08-04',3,33),(9822,3437,1,3,'2012-08-04',3,'2012-08-04',3,33),(9823,3438,1,3,'2012-08-04',3,'2012-08-04',3,33),(9824,3439,1,3,'2012-08-04',3,'2012-08-04',3,33),(9825,3439,1,3,'2012-08-04',3,'2012-08-04',3,33),(9826,3525,1,3,'2012-08-04',3,'2012-08-04',3,33),(9827,3526,1,3,'2012-08-04',3,'2012-08-04',3,33),(9828,3526,1,3,'2012-08-04',3,'2012-08-04',3,33),(9829,3526,1,3,'2012-08-04',3,'2012-08-04',3,33),(9830,3526,1,3,'2012-08-04',3,'2012-08-04',3,33),(9831,3527,1,3,'2012-08-04',3,'2012-08-04',3,33),(9832,3527,1,3,'2012-08-04',3,'2012-08-04',3,33),(9833,3527,1,3,'2012-08-04',3,'2012-08-04',3,33),(9834,3527,1,3,'2012-08-04',3,'2012-08-04',3,33),(9835,3528,1,3,'2012-08-04',3,'2012-08-04',3,33),(9836,3528,1,3,'2012-08-04',3,'2012-08-04',3,33),(9837,3529,1,3,'2012-08-04',3,'2012-08-04',3,33),(9838,3530,1,3,'2012-08-04',3,'2012-08-04',3,33),(9839,3530,1,3,'2012-08-04',3,'2012-08-04',3,33),(9840,3531,1,3,'2012-08-04',3,'2012-08-04',3,33),(9841,3531,1,3,'2012-08-04',3,'2012-08-04',3,33),(9842,3532,1,3,'2012-08-04',3,'2012-08-04',3,33),(9843,3532,1,3,'2012-08-04',3,'2012-08-04',3,33),(9844,3532,1,3,'2012-08-04',3,'2012-08-04',3,33),(9845,3533,1,3,'2012-08-04',3,'2012-08-04',3,33),(9846,3533,1,3,'2012-08-04',3,'2012-08-04',3,33),(9847,3534,1,3,'2012-08-04',3,'2012-08-04',3,33),(9848,3535,1,3,'2012-08-04',3,'2012-08-04',3,33),(9849,3536,1,3,'2012-08-04',3,'2012-08-04',3,33),(9850,3536,1,3,'2012-08-04',3,'2012-08-04',3,33),(9851,3536,1,3,'2012-08-04',3,'2012-08-04',3,33),(9852,3536,1,3,'2012-08-04',3,'2012-08-04',3,33),(9853,3537,1,3,'2012-08-04',3,'2012-08-04',3,33),(9854,3537,1,3,'2012-08-04',3,'2012-08-04',3,33),(9855,3538,1,3,'2012-08-04',3,'2012-08-04',3,33),(9856,3539,1,3,'2012-08-04',3,'2012-08-04',3,33),(9857,3540,1,3,'2012-08-04',3,'2012-08-04',3,33),(9858,3540,1,3,'2012-08-04',3,'2012-08-04',3,33),(9859,3541,1,3,'2012-08-04',3,'2012-08-04',3,33),(9860,3541,1,3,'2012-08-04',3,'2012-08-04',3,33),(9861,3541,1,3,'2012-08-04',3,'2012-08-04',3,33),(9862,3542,1,3,'2012-08-04',3,'2012-08-04',3,33),(9863,3606,1,3,'2012-08-04',3,'2012-08-04',3,33),(9864,3606,1,3,'2012-08-04',3,'2012-08-04',3,33),(9865,3606,1,3,'2012-08-04',3,'2012-08-04',3,33),(9866,3607,1,3,'2012-08-04',3,'2012-08-04',3,33),(9867,3607,1,3,'2012-08-04',3,'2012-08-04',3,33),(9868,3607,1,3,'2012-08-04',3,'2012-08-04',3,33),(9869,3608,1,3,'2012-08-04',3,'2012-08-04',3,33),(9870,3608,1,3,'2012-08-04',3,'2012-08-04',3,33),(9871,3608,1,3,'2012-08-04',3,'2012-08-04',3,33),(9872,3608,1,3,'2012-08-04',3,'2012-08-04',3,33),(9873,3609,1,3,'2012-08-04',3,'2012-08-04',3,33),(9874,3610,1,3,'2012-08-04',3,'2012-08-04',3,33),(9875,3610,1,3,'2012-08-04',3,'2012-08-04',3,33),(9876,3611,1,3,'2012-08-04',3,'2012-08-04',3,33),(9877,3611,1,3,'2012-08-04',3,'2012-08-04',3,33),(9878,3612,1,3,'2012-08-04',3,'2012-08-04',3,33),(9879,3613,1,3,'2012-08-04',3,'2012-08-04',3,33),(9880,3613,1,3,'2012-08-04',3,'2012-08-04',3,33),(9881,3613,1,3,'2012-08-04',3,'2012-08-04',3,33),(9882,3614,1,3,'2012-08-04',3,'2012-08-04',3,33),(9883,3614,1,3,'2012-08-04',3,'2012-08-04',3,33),(9884,3615,1,3,'2012-08-04',3,'2012-08-04',3,33),(9885,3615,1,3,'2012-08-04',3,'2012-08-04',3,33),(9886,3616,1,3,'2012-08-04',3,'2012-08-04',3,33),(9887,3616,1,3,'2012-08-04',3,'2012-08-04',3,33),(9888,3616,1,3,'2012-08-04',3,'2012-08-04',3,33),(9889,3617,1,3,'2012-08-04',3,'2012-08-04',3,33),(9890,3617,1,3,'2012-08-04',3,'2012-08-04',3,33),(9891,3618,1,3,'2012-08-04',3,'2012-08-04',3,33),(9892,3619,1,3,'2012-08-04',3,'2012-08-04',3,33),(9893,3619,1,3,'2012-08-04',3,'2012-08-04',3,33),(9894,3619,1,3,'2012-08-04',3,'2012-08-04',3,33),(9895,3620,1,3,'2012-08-04',3,'2012-08-04',3,33),(9896,3620,1,3,'2012-08-04',3,'2012-08-04',3,33),(9897,3621,1,3,'2012-08-04',3,'2012-08-04',3,33),(9898,3622,1,3,'2012-08-04',3,'2012-08-04',3,33),(9899,3622,1,3,'2012-08-04',3,'2012-08-04',3,33),(9900,3623,1,3,'2012-08-04',3,'2012-08-04',3,33),(9901,3623,1,3,'2012-08-04',3,'2012-08-04',3,33),(9902,3680,1,3,'2012-08-04',3,'2012-08-04',3,33),(9903,3681,1,3,'2012-08-04',3,'2012-08-04',3,33),(9904,3682,1,3,'2012-08-04',3,'2012-08-04',3,33),(9905,3682,1,3,'2012-08-04',3,'2012-08-04',3,33),(9906,3682,1,3,'2012-08-04',3,'2012-08-04',3,33),(9907,3682,1,3,'2012-08-04',3,'2012-08-04',3,33),(9908,3682,1,3,'2012-08-04',3,'2012-08-04',3,33),(9909,3683,1,3,'2012-08-04',3,'2012-08-04',3,33),(9910,3684,1,3,'2012-08-04',3,'2012-08-04',3,33),(9911,3685,1,3,'2012-08-04',3,'2012-08-04',3,33),(9912,3685,1,3,'2012-08-04',3,'2012-08-04',3,33),(9913,3686,1,3,'2012-08-04',3,'2012-08-04',3,33),(9914,3686,1,3,'2012-08-04',3,'2012-08-04',3,33),(9915,3687,1,3,'2012-08-04',3,'2012-08-04',3,33),(9916,3687,1,3,'2012-08-04',3,'2012-08-04',3,33),(9917,3687,1,3,'2012-08-04',3,'2012-08-04',3,33),(9918,3688,1,3,'2012-08-04',3,'2012-08-04',3,33),(9919,3688,1,3,'2012-08-04',3,'2012-08-04',3,33),(9920,3689,1,3,'2012-08-04',3,'2012-08-04',3,33),(9921,3689,1,3,'2012-08-04',3,'2012-08-04',3,33),(9922,3689,1,3,'2012-08-04',3,'2012-08-04',3,33),(9923,3689,1,3,'2012-08-04',3,'2012-08-04',3,33),(9924,3690,1,3,'2012-08-04',3,'2012-08-04',3,33),(9925,3690,1,3,'2012-08-04',3,'2012-08-04',3,33),(9926,3691,1,3,'2012-08-04',3,'2012-08-04',3,33),(9927,3691,1,3,'2012-08-04',3,'2012-08-04',3,33),(9928,3691,1,3,'2012-08-04',3,'2012-08-04',3,33),(9929,3740,1,3,'2012-08-04',3,'2012-08-04',3,33),(9930,3741,1,3,'2012-08-04',3,'2012-08-04',3,33),(9931,3742,1,3,'2012-08-04',3,'2012-08-04',3,33),(9932,3742,1,3,'2012-08-04',3,'2012-08-04',3,33),(9933,3742,1,3,'2012-08-04',3,'2012-08-04',3,33),(9934,3743,1,3,'2012-08-04',3,'2012-08-04',3,33),(9935,3743,1,3,'2012-08-04',3,'2012-08-04',3,33),(9936,3743,1,3,'2012-08-04',3,'2012-08-04',3,33),(9937,3744,1,3,'2012-08-04',3,'2012-08-04',3,33),(9938,3745,1,3,'2012-08-04',3,'2012-08-04',3,33),(9939,3746,1,3,'2012-08-04',3,'2012-08-04',3,33),(9940,3747,1,3,'2012-08-04',3,'2012-08-04',3,33),(9941,3748,1,3,'2012-08-04',3,'2012-08-04',3,33),(9942,3749,1,3,'2012-08-04',3,'2012-08-04',3,33),(9943,3750,1,3,'2012-08-04',3,'2012-08-04',3,33),(9944,3750,1,3,'2012-08-04',3,'2012-08-04',3,33),(9945,3751,1,3,'2012-08-04',3,'2012-08-04',3,33),(9946,3751,1,3,'2012-08-04',3,'2012-08-04',3,33),(9947,3752,1,3,'2012-08-04',3,'2012-08-04',3,33),(9948,3752,1,3,'2012-08-04',3,'2012-08-04',3,33),(9949,3752,1,3,'2012-08-04',3,'2012-08-04',3,33),(9950,3753,1,3,'2012-08-04',3,'2012-08-04',3,33),(9951,3753,1,3,'2012-08-04',3,'2012-08-04',3,33),(9952,3754,1,3,'2012-08-04',3,'2012-08-04',3,33),(9953,3793,1,3,'2012-08-04',3,'2012-08-04',3,33),(9954,3939,1,3,'2012-08-04',3,'2012-08-04',3,33),(9955,3940,1,3,'2012-08-04',3,'2012-08-04',3,33),(9956,3941,1,3,'2012-08-04',3,'2012-08-04',3,33),(9957,3942,1,3,'2012-08-04',3,'2012-08-04',3,33),(9958,3943,1,3,'2012-08-04',3,'2012-08-04',3,33),(9959,3944,1,3,'2012-08-04',3,'2012-08-04',3,33),(9960,3945,1,3,'2012-08-04',3,'2012-08-04',3,33),(9961,3946,1,3,'2012-08-04',3,'2012-08-04',3,33),(9962,3981,1,3,'2012-08-04',3,'2012-08-04',3,33),(9963,3982,1,3,'2012-08-04',3,'2012-08-04',3,33),(9964,3982,1,3,'2012-08-04',3,'2012-08-04',3,33),(9965,3983,1,3,'2012-08-04',3,'2012-08-04',3,33),(9966,3983,1,3,'2012-08-04',3,'2012-08-04',3,33),(9967,3984,1,3,'2012-08-04',3,'2012-08-04',3,33),(9968,3985,1,3,'2012-08-04',3,'2012-08-04',3,33),(9969,3986,1,3,'2012-08-04',3,'2012-08-04',3,33),(9970,3987,1,3,'2012-08-04',3,'2012-08-04',3,33),(9971,3988,1,3,'2012-08-04',3,'2012-08-04',3,33),(9972,3988,1,3,'2012-08-04',3,'2012-08-04',3,33),(9973,3989,1,3,'2012-08-04',3,'2012-08-04',3,33),(9974,3989,1,3,'2012-08-04',3,'2012-08-04',3,33),(9975,3989,1,3,'2012-08-04',3,'2012-08-04',3,33),(9976,3989,1,3,'2012-08-04',3,'2012-08-04',3,33),(9977,3990,1,3,'2012-08-04',3,'2012-08-04',3,33),(9978,3991,1,3,'2012-08-04',3,'2012-08-04',3,33),(9979,3992,1,3,'2012-08-04',3,'2012-08-04',3,33),(9980,4021,1,3,'2012-08-04',3,'2012-08-04',3,33),(9981,4022,1,3,'2012-08-04',3,'2012-08-04',3,33),(9982,4023,1,3,'2012-08-04',3,'2012-08-04',3,33),(9983,4024,1,3,'2012-08-04',3,'2012-08-04',3,33),(9984,4025,1,3,'2012-08-04',3,'2012-08-04',3,33),(9985,4026,1,3,'2012-08-04',3,'2012-08-04',3,33),(9986,4027,1,3,'2012-08-04',3,'2012-08-04',3,33),(9987,4028,1,3,'2012-08-04',3,'2012-08-04',3,33),(9988,4054,1,3,'2012-08-04',3,'2012-08-04',3,33),(9989,4055,1,3,'2012-08-04',3,'2012-08-04',3,33),(9990,4056,1,3,'2012-08-04',3,'2012-08-04',3,33),(9991,4057,1,3,'2012-08-04',3,'2012-08-04',3,33),(9992,4058,1,3,'2012-08-04',3,'2012-08-04',3,33),(9993,4059,1,3,'2012-08-04',3,'2012-08-04',3,33),(9994,4060,1,3,'2012-08-04',3,'2012-08-04',3,33),(9995,4061,1,3,'2012-08-04',3,'2012-08-04',3,33),(9996,4062,1,3,'2012-08-04',3,'2012-08-04',3,33),(9997,2841,1,3,'2012-08-04',3,'2012-08-04',3,33),(9998,2841,1,3,'2012-08-04',3,'2012-08-04',3,33),(9999,2842,1,3,'2012-08-04',3,'2012-08-04',3,33),(10000,2842,1,3,'2012-08-04',3,'2012-08-04',3,33),(10001,2842,1,3,'2012-08-04',3,'2012-08-04',3,33),(10002,2842,1,3,'2012-08-04',3,'2012-08-04',3,33),(10003,2842,1,3,'2012-08-04',3,'2012-08-04',3,33),(10004,2843,1,3,'2012-08-04',3,'2012-08-04',3,33),(10005,2843,1,3,'2012-08-04',3,'2012-08-04',3,33),(10006,2843,1,3,'2012-08-04',3,'2012-08-04',3,33),(10007,2843,1,3,'2012-08-04',3,'2012-08-04',3,33),(10008,2843,1,3,'2012-08-04',3,'2012-08-04',3,33),(10009,2843,1,3,'2012-08-04',3,'2012-08-04',3,33),(10010,2843,1,3,'2012-08-04',3,'2012-08-04',3,33),(10011,2844,1,3,'2012-08-04',3,'2012-08-04',3,33),(10012,2844,1,3,'2012-08-04',3,'2012-08-04',3,33),(10013,2844,1,3,'2012-08-04',3,'2012-08-04',3,33),(10014,2844,1,3,'2012-08-04',3,'2012-08-04',3,33),(10015,2845,1,3,'2012-08-04',3,'2012-08-04',3,33),(10016,2845,1,3,'2012-08-04',3,'2012-08-04',3,33),(10017,2846,1,3,'2012-08-04',3,'2012-08-04',3,33),(10018,2846,1,3,'2012-08-04',3,'2012-08-04',3,33),(10019,2846,1,3,'2012-08-04',3,'2012-08-04',3,33),(10020,2847,1,3,'2012-08-04',3,'2012-08-04',3,33),(10021,2847,1,3,'2012-08-04',3,'2012-08-04',3,33),(10022,2847,1,3,'2012-08-04',3,'2012-08-04',3,33),(10023,2848,1,3,'2012-08-04',3,'2012-08-04',3,33),(10024,2848,1,3,'2012-08-04',3,'2012-08-04',3,33),(10025,2848,1,3,'2012-08-04',3,'2012-08-04',3,33),(10026,2848,1,3,'2012-08-04',3,'2012-08-04',3,33),(10027,2848,1,3,'2012-08-04',3,'2012-08-04',3,33),(10028,2848,1,3,'2012-08-04',3,'2012-08-04',3,33),(10029,2848,1,3,'2012-08-04',3,'2012-08-04',3,33),(10030,2848,1,3,'2012-08-04',3,'2012-08-04',3,33),(10031,2849,1,3,'2012-08-04',3,'2012-08-04',3,33),(10032,2849,1,3,'2012-08-04',3,'2012-08-04',3,33),(10033,2849,1,3,'2012-08-04',3,'2012-08-04',3,33),(10034,2850,1,3,'2012-08-04',3,'2012-08-04',3,33),(10035,2850,1,3,'2012-08-04',3,'2012-08-04',3,33),(10036,2850,1,3,'2012-08-04',3,'2012-08-04',3,33),(10037,2850,1,3,'2012-08-04',3,'2012-08-04',3,33),(10038,2850,1,3,'2012-08-04',3,'2012-08-04',3,33),(10039,2851,1,3,'2012-08-04',3,'2012-08-04',3,33),(10040,2852,1,3,'2012-08-04',3,'2012-08-04',3,33),(10041,2853,1,3,'2012-08-04',3,'2012-08-04',3,33),(10042,2853,1,3,'2012-08-04',3,'2012-08-04',3,33),(10043,2854,1,3,'2012-08-04',3,'2012-08-04',3,33),(10044,2854,1,3,'2012-08-04',3,'2012-08-04',3,33),(10045,2855,1,3,'2012-08-04',3,'2012-08-04',3,33),(10046,2855,1,3,'2012-08-04',3,'2012-08-04',3,33),(10047,2855,1,3,'2012-08-04',3,'2012-08-04',3,33),(10048,2856,1,3,'2012-08-04',3,'2012-08-04',3,33),(10049,2856,1,3,'2012-08-04',3,'2012-08-04',3,33),(10050,2856,1,3,'2012-08-04',3,'2012-08-04',3,33),(10051,2856,1,3,'2012-08-04',3,'2012-08-04',3,33),(10052,2856,1,3,'2012-08-04',3,'2012-08-04',3,33),(10053,2856,1,3,'2012-08-04',3,'2012-08-04',3,33),(10054,2856,1,3,'2012-08-04',3,'2012-08-04',3,33),(10055,2856,1,3,'2012-08-04',3,'2012-08-04',3,33),(10056,2857,1,3,'2012-08-04',3,'2012-08-04',3,33),(10057,2857,1,3,'2012-08-04',3,'2012-08-04',3,33),(10058,2857,1,3,'2012-08-04',3,'2012-08-04',3,33),(10059,2857,1,3,'2012-08-04',3,'2012-08-04',3,33),(10060,2857,1,3,'2012-08-04',3,'2012-08-04',3,33),(10061,2858,1,3,'2012-08-04',3,'2012-08-04',3,33),(10062,2858,1,3,'2012-08-04',3,'2012-08-04',3,33),(10063,2858,1,3,'2012-08-04',3,'2012-08-04',3,33),(10064,2858,1,3,'2012-08-04',3,'2012-08-04',3,33),(10065,2859,1,3,'2012-08-04',3,'2012-08-04',3,33),(10066,2859,1,3,'2012-08-04',3,'2012-08-04',3,33),(10067,2860,1,3,'2012-08-04',3,'2012-08-04',3,33),(10068,2860,1,3,'2012-08-04',3,'2012-08-04',3,33),(10069,2860,1,3,'2012-08-04',3,'2012-08-04',3,33),(10070,2861,1,3,'2012-08-04',3,'2012-08-04',3,33),(10071,2861,1,3,'2012-08-04',3,'2012-08-04',3,33),(10072,2862,1,3,'2012-08-04',3,'2012-08-04',3,33),(10073,2862,1,3,'2012-08-04',3,'2012-08-04',3,33),(10074,2862,1,3,'2012-08-04',3,'2012-08-04',3,33),(10075,2862,1,3,'2012-08-04',3,'2012-08-04',3,33),(10076,2863,1,3,'2012-08-04',3,'2012-08-04',3,33),(10077,2863,1,3,'2012-08-04',3,'2012-08-04',3,33),(10078,2864,1,3,'2012-08-04',3,'2012-08-04',3,33),(10079,2864,1,3,'2012-08-04',3,'2012-08-04',3,33),(10080,2865,1,3,'2012-08-04',3,'2012-08-04',3,33),(10081,2865,1,3,'2012-08-04',3,'2012-08-04',3,33),(10082,2865,1,3,'2012-08-04',3,'2012-08-04',3,33),(10083,2865,12,3,'2012-08-04',3,'2012-08-04',3,33),(10084,2865,1,3,'2012-08-04',3,'2012-08-04',3,33),(10085,2866,1,3,'2012-08-04',3,'2012-08-04',3,33),(10086,2866,1,3,'2012-08-04',3,'2012-08-04',3,33),(10087,2867,1,3,'2012-08-04',3,'2012-08-04',3,33),(10088,2867,1,3,'2012-08-04',3,'2012-08-04',3,33),(10089,2867,1,3,'2012-08-04',3,'2012-08-04',3,33),(10090,2867,1,3,'2012-08-04',3,'2012-08-04',3,33),(10091,2867,1,3,'2012-08-04',3,'2012-08-04',3,33),(10092,2867,1,3,'2012-08-04',3,'2012-08-04',3,33),(10093,2867,1,3,'2012-08-04',3,'2012-08-04',3,33),(10094,2868,1,3,'2012-08-04',3,'2012-08-04',3,33),(10095,2868,1,3,'2012-08-04',3,'2012-08-04',3,33),(10096,2869,1,3,'2012-08-04',3,'2012-08-04',3,33),(10097,2869,1,3,'2012-08-04',3,'2012-08-04',3,33),(10098,2869,1,3,'2012-08-04',3,'2012-08-04',3,33),(10099,2869,1,3,'2012-08-04',3,'2012-08-04',3,33),(10100,2869,1,3,'2012-08-04',3,'2012-08-04',3,33),(10101,2870,1,3,'2012-08-04',3,'2012-08-04',3,33),(10102,2870,1,3,'2012-08-04',3,'2012-08-04',3,33),(10103,2870,1,3,'2012-08-04',3,'2012-08-04',3,33),(10104,2870,1,3,'2012-08-04',3,'2012-08-04',3,33),(10105,2871,1,3,'2012-08-04',3,'2012-08-04',3,33),(10106,2871,1,3,'2012-08-04',3,'2012-08-04',3,33),(10107,2872,1,3,'2012-08-04',3,'2012-08-04',3,33),(10108,2872,1,3,'2012-08-04',3,'2012-08-04',3,33),(10109,2872,1,3,'2012-08-04',3,'2012-08-04',3,33),(10110,2872,1,3,'2012-08-04',3,'2012-08-04',3,33),(10111,2873,1,3,'2012-08-04',3,'2012-08-04',3,33),(10112,2873,1,3,'2012-08-04',3,'2012-08-04',3,33),(10113,2874,1,3,'2012-08-04',3,'2012-08-04',3,33),(10114,2874,1,3,'2012-08-04',3,'2012-08-04',3,33),(10115,2875,1,3,'2012-08-04',3,'2012-08-04',3,33),(10116,2875,1,3,'2012-08-04',3,'2012-08-04',3,33),(10117,2875,1,3,'2012-08-04',3,'2012-08-04',3,33),(10118,2875,1,3,'2012-08-04',3,'2012-08-04',3,33),(10119,2875,1,3,'2012-08-04',3,'2012-08-04',3,33),(10120,2876,1,3,'2012-08-04',3,'2012-08-04',3,33),(10121,2876,1,3,'2012-08-04',3,'2012-08-04',3,33),(10122,2876,1,3,'2012-08-04',3,'2012-08-04',3,33),(10123,2876,1,3,'2012-08-04',3,'2012-08-04',3,33),(10124,2877,1,3,'2012-08-04',3,'2012-08-04',3,33),(10125,2877,1,3,'2012-08-04',3,'2012-08-04',3,33),(10126,2877,1,3,'2012-08-04',3,'2012-08-04',3,33),(10127,2877,1,3,'2012-08-04',3,'2012-08-04',3,33),(10128,2877,1,3,'2012-08-04',3,'2012-08-04',3,33),(10129,2877,1,3,'2012-08-04',3,'2012-08-04',3,33),(10130,2877,1,3,'2012-08-04',3,'2012-08-04',3,33),(10131,2878,1,3,'2012-08-04',3,'2012-08-04',3,33),(10132,2878,1,3,'2012-08-04',3,'2012-08-04',3,33),(10133,2878,12,3,'2012-08-04',3,'2012-08-04',3,33),(10134,2878,1,3,'2012-08-04',3,'2012-08-04',3,33),(10135,2879,1,3,'2012-08-04',3,'2012-08-04',3,33),(10136,2879,1,3,'2012-08-04',3,'2012-08-04',3,33),(10137,2879,1,3,'2012-08-04',3,'2012-08-04',3,33),(10138,2879,1,3,'2012-08-04',3,'2012-08-04',3,33),(10139,2880,1,3,'2012-08-04',3,'2012-08-04',3,33),(10140,2880,1,3,'2012-08-04',3,'2012-08-04',3,33),(10141,2880,1,3,'2012-08-04',3,'2012-08-04',3,33),(10142,2881,1,3,'2012-08-04',3,'2012-08-04',3,33),(10143,2881,1,3,'2012-08-04',3,'2012-08-04',3,33),(10144,2881,12,3,'2012-08-04',3,'2012-08-04',3,33),(10145,2881,1,3,'2012-08-04',3,'2012-08-04',3,33),(10146,2882,1,3,'2012-08-04',3,'2012-08-04',3,33),(10147,2882,12,3,'2012-08-04',3,'2012-08-04',3,33),(10148,2882,1,3,'2012-08-04',3,'2012-08-04',3,33),(10149,2883,1,3,'2012-08-04',3,'2012-08-04',3,33),(10150,2883,1,3,'2012-08-04',3,'2012-08-04',3,33),(10151,2883,1,3,'2012-08-04',3,'2012-08-04',3,33),(10152,2883,1,3,'2012-08-04',3,'2012-08-04',3,33),(10153,2884,1,3,'2012-08-04',3,'2012-08-04',3,33),(10154,2884,1,3,'2012-08-04',3,'2012-08-04',3,33),(10155,2884,1,3,'2012-08-04',3,'2012-08-04',3,33),(10156,2884,1,3,'2012-08-04',3,'2012-08-04',3,33),(10157,2885,1,3,'2012-08-04',3,'2012-08-04',3,33),(10158,2885,1,3,'2012-08-04',3,'2012-08-04',3,33),(10159,2885,1,3,'2012-08-04',3,'2012-08-04',3,33),(10160,2885,1,3,'2012-08-04',3,'2012-08-04',3,33),(10161,2885,1,3,'2012-08-04',3,'2012-08-04',3,33),(10162,2885,1,3,'2012-08-04',3,'2012-08-04',3,33),(10163,2885,1,3,'2012-08-04',3,'2012-08-04',3,33),(10164,2885,1,3,'2012-08-04',3,'2012-08-04',3,33),(10165,2886,1,3,'2012-08-04',3,'2012-08-04',3,33),(10166,2886,1,3,'2012-08-04',3,'2012-08-04',3,33),(10167,2886,1,3,'2012-08-04',3,'2012-08-04',3,33),(10168,2886,1,3,'2012-08-04',3,'2012-08-04',3,33),(10169,2887,1,3,'2012-08-04',3,'2012-08-04',3,33),(10170,2888,1,3,'2012-08-04',3,'2012-08-04',3,33),(10171,2888,1,3,'2012-08-04',3,'2012-08-04',3,33),(10172,2888,1,3,'2012-08-04',3,'2012-08-04',3,33),(10173,2889,1,3,'2012-08-04',3,'2012-08-04',3,33),(10174,2889,1,3,'2012-08-04',3,'2012-08-04',3,33),(10175,2889,1,3,'2012-08-04',3,'2012-08-04',3,33),(10176,2889,1,3,'2012-08-04',3,'2012-08-04',3,33),(10177,2889,1,3,'2012-08-04',3,'2012-08-04',3,33),(10178,2890,1,3,'2012-08-04',3,'2012-08-04',3,33),(10179,2890,1,3,'2012-08-04',3,'2012-08-04',3,33),(10180,2891,1,3,'2012-08-04',3,'2012-08-04',3,33),(10181,2891,1,3,'2012-08-04',3,'2012-08-04',3,33),(10182,2892,1,3,'2012-08-04',3,'2012-08-04',3,33),(10183,2892,1,3,'2012-08-04',3,'2012-08-04',3,33),(10184,2892,1,3,'2012-08-04',3,'2012-08-04',3,33),(10185,2893,1,3,'2012-08-04',3,'2012-08-04',3,33),(10186,2893,1,3,'2012-08-04',3,'2012-08-04',3,33),(10187,2893,1,3,'2012-08-04',3,'2012-08-04',3,33),(10188,2894,1,3,'2012-08-04',3,'2012-08-04',3,33),(10189,2895,1,3,'2012-08-04',3,'2012-08-04',3,33),(10190,2895,1,3,'2012-08-04',3,'2012-08-04',3,33),(10191,2895,1,3,'2012-08-04',3,'2012-08-04',3,33),(10192,3030,1,3,'2012-08-04',3,'2012-08-04',3,33),(10193,3030,1,3,'2012-08-04',3,'2012-08-04',3,33),(10194,3030,1,3,'2012-08-04',3,'2012-08-04',3,33),(10195,3030,1,3,'2012-08-04',3,'2012-08-04',3,33),(10196,3031,1,3,'2012-08-04',3,'2012-08-04',3,33),(10197,3031,1,3,'2012-08-04',3,'2012-08-04',3,33),(10198,3031,1,3,'2012-08-04',3,'2012-08-04',3,33),(10199,3031,1,3,'2012-08-04',3,'2012-08-04',3,33),(10200,3032,12,3,'2012-08-04',3,'2012-08-04',3,33),(10201,3032,1,3,'2012-08-04',3,'2012-08-04',3,33),(10202,3033,1,3,'2012-08-04',3,'2012-08-04',3,33),(10203,3033,1,3,'2012-08-04',3,'2012-08-04',3,33),(10204,3033,1,3,'2012-08-04',3,'2012-08-04',3,33),(10205,3033,1,3,'2012-08-04',3,'2012-08-04',3,33),(10206,3034,1,3,'2012-08-04',3,'2012-08-04',3,33),(10207,3034,1,3,'2012-08-04',3,'2012-08-04',3,33),(10208,3035,1,3,'2012-08-04',3,'2012-08-04',3,33),(10209,3035,1,3,'2012-08-04',3,'2012-08-04',3,33),(10210,3035,1,3,'2012-08-04',3,'2012-08-04',3,33),(10211,3035,1,3,'2012-08-04',3,'2012-08-04',3,33),(10212,3035,1,3,'2012-08-04',3,'2012-08-04',3,33),(10213,3036,1,3,'2012-08-04',3,'2012-08-04',3,33),(10214,3037,1,3,'2012-08-04',3,'2012-08-04',3,33),(10215,3037,1,3,'2012-08-04',3,'2012-08-04',3,33),(10216,3037,1,3,'2012-08-04',3,'2012-08-04',3,33),(10217,3037,1,3,'2012-08-04',3,'2012-08-04',3,33),(10218,3038,1,3,'2012-08-04',3,'2012-08-04',3,33),(10219,3038,1,3,'2012-08-04',3,'2012-08-04',3,33),(10220,3038,1,3,'2012-08-04',3,'2012-08-04',3,33),(10221,3038,1,3,'2012-08-04',3,'2012-08-04',3,33),(10222,3038,1,3,'2012-08-04',3,'2012-08-04',3,33),(10223,3039,1,3,'2012-08-04',3,'2012-08-04',3,33),(10224,3039,1,3,'2012-08-04',3,'2012-08-04',3,33),(10225,3039,1,3,'2012-08-04',3,'2012-08-04',3,33),(10226,3039,1,3,'2012-08-04',3,'2012-08-04',3,33),(10227,3039,1,3,'2012-08-04',3,'2012-08-04',3,33),(10228,3040,1,3,'2012-08-04',3,'2012-08-04',3,33),(10229,3040,1,3,'2012-08-04',3,'2012-08-04',3,33),(10230,3040,1,3,'2012-08-04',3,'2012-08-04',3,33),(10231,3040,1,3,'2012-08-04',3,'2012-08-04',3,33),(10232,3040,1,3,'2012-08-04',3,'2012-08-04',3,33),(10233,3041,1,3,'2012-08-04',3,'2012-08-04',3,33),(10234,3042,1,3,'2012-08-04',3,'2012-08-04',3,33),(10235,3042,12,3,'2012-08-04',3,'2012-08-04',3,33),(10236,3042,1,3,'2012-08-04',3,'2012-08-04',3,33),(10237,3043,1,3,'2012-08-04',3,'2012-08-04',3,33),(10238,3043,1,3,'2012-08-04',3,'2012-08-04',3,33),(10239,3043,1,3,'2012-08-04',3,'2012-08-04',3,33),(10240,3043,1,3,'2012-08-04',3,'2012-08-04',3,33),(10241,3043,1,3,'2012-08-04',3,'2012-08-04',3,33),(10242,3044,1,3,'2012-08-04',3,'2012-08-04',3,33),(10243,3044,12,3,'2012-08-04',3,'2012-08-04',3,33),(10244,3044,1,3,'2012-08-04',3,'2012-08-04',3,33),(10245,3045,1,3,'2012-08-04',3,'2012-08-04',3,33),(10246,3045,1,3,'2012-08-04',3,'2012-08-04',3,33),(10247,3045,1,3,'2012-08-04',3,'2012-08-04',3,33),(10248,3045,1,3,'2012-08-04',3,'2012-08-04',3,33),(10249,3045,1,3,'2012-08-04',3,'2012-08-04',3,33),(10250,3045,12,3,'2012-08-04',3,'2012-08-04',3,33),(10251,3045,1,3,'2012-08-04',3,'2012-08-04',3,33),(10252,3046,1,3,'2012-08-04',3,'2012-08-04',3,33),(10253,3046,1,3,'2012-08-04',3,'2012-08-04',3,33),(10254,3046,1,3,'2012-08-04',3,'2012-08-04',3,33),(10255,3047,1,3,'2012-08-04',3,'2012-08-04',3,33),(10256,3047,1,3,'2012-08-04',3,'2012-08-04',3,33),(10257,3047,1,3,'2012-08-04',3,'2012-08-04',3,33),(10258,3047,1,3,'2012-08-04',3,'2012-08-04',3,33),(10259,3047,1,3,'2012-08-04',3,'2012-08-04',3,33),(10260,3047,1,3,'2012-08-04',3,'2012-08-04',3,33),(10261,3048,1,3,'2012-08-04',3,'2012-08-04',3,33),(10262,3048,1,3,'2012-08-04',3,'2012-08-04',3,33),(10263,3048,1,3,'2012-08-04',3,'2012-08-04',3,33),(10264,3049,1,3,'2012-08-04',3,'2012-08-04',3,33),(10265,3050,1,3,'2012-08-04',3,'2012-08-04',3,33),(10266,3050,1,3,'2012-08-04',3,'2012-08-04',3,33),(10267,3050,1,3,'2012-08-04',3,'2012-08-04',3,33),(10268,3050,1,3,'2012-08-04',3,'2012-08-04',3,33),(10269,3051,1,3,'2012-08-04',3,'2012-08-04',3,33),(10270,3051,1,3,'2012-08-04',3,'2012-08-04',3,33),(10271,3052,1,3,'2012-08-04',3,'2012-08-04',3,33),(10272,3052,1,3,'2012-08-04',3,'2012-08-04',3,33),(10273,3052,1,3,'2012-08-04',3,'2012-08-04',3,33),(10274,3053,1,3,'2012-08-04',3,'2012-08-04',3,33),(10275,3053,1,3,'2012-08-04',3,'2012-08-04',3,33),(10276,3053,1,3,'2012-08-04',3,'2012-08-04',3,33),(10277,3053,1,3,'2012-08-04',3,'2012-08-04',3,33),(10278,3053,1,3,'2012-08-04',3,'2012-08-04',3,33),(10279,3054,1,3,'2012-08-04',3,'2012-08-04',3,33),(10280,3054,1,3,'2012-08-04',3,'2012-08-04',3,33),(10281,3055,1,3,'2012-08-04',3,'2012-08-04',3,33),(10282,3055,1,3,'2012-08-04',3,'2012-08-04',3,33),(10283,3055,1,3,'2012-08-04',3,'2012-08-04',3,33),(10284,3056,1,3,'2012-08-04',3,'2012-08-04',3,33),(10285,3057,1,3,'2012-08-04',3,'2012-08-04',3,33),(10286,3057,1,3,'2012-08-04',3,'2012-08-04',3,33),(10287,3057,1,3,'2012-08-04',3,'2012-08-04',3,33),(10288,3058,1,3,'2012-08-04',3,'2012-08-04',3,33),(10289,3058,1,3,'2012-08-04',3,'2012-08-04',3,33),(10290,3058,1,3,'2012-08-04',3,'2012-08-04',3,33),(10291,3059,1,3,'2012-08-04',3,'2012-08-04',3,33),(10292,3059,1,3,'2012-08-04',3,'2012-08-04',3,33),(10293,3059,1,3,'2012-08-04',3,'2012-08-04',3,33),(10294,3059,1,3,'2012-08-04',3,'2012-08-04',3,33),(10295,3060,1,3,'2012-08-04',3,'2012-08-04',3,33),(10296,3060,1,3,'2012-08-04',3,'2012-08-04',3,33),(10297,3061,1,3,'2012-08-04',3,'2012-08-04',3,33),(10298,3061,1,3,'2012-08-04',3,'2012-08-04',3,33),(10299,3061,1,3,'2012-08-04',3,'2012-08-04',3,33),(10300,3061,12,3,'2012-08-04',3,'2012-08-04',3,33),(10301,3061,1,3,'2012-08-04',3,'2012-08-04',3,33),(10302,3062,1,3,'2012-08-04',3,'2012-08-04',3,33),(10303,3062,1,3,'2012-08-04',3,'2012-08-04',3,33),(10304,3062,1,3,'2012-08-04',3,'2012-08-04',3,33),(10305,3063,1,3,'2012-08-04',3,'2012-08-04',3,33),(10306,3063,1,3,'2012-08-04',3,'2012-08-04',3,33),(10307,3063,1,3,'2012-08-04',3,'2012-08-04',3,33),(10308,3063,1,3,'2012-08-04',3,'2012-08-04',3,33),(10309,3063,1,3,'2012-08-04',3,'2012-08-04',3,33),(10310,3064,1,3,'2012-08-04',3,'2012-08-04',3,33),(10311,3065,1,3,'2012-08-04',3,'2012-08-04',3,33),(10312,3065,1,3,'2012-08-04',3,'2012-08-04',3,33),(10313,3065,1,3,'2012-08-04',3,'2012-08-04',3,33),(10314,3065,1,3,'2012-08-04',3,'2012-08-04',3,33),(10315,3065,12,3,'2012-08-04',3,'2012-08-04',3,33),(10316,3066,1,3,'2012-08-04',3,'2012-08-04',3,33),(10317,3066,1,3,'2012-08-04',3,'2012-08-04',3,33),(10318,3066,1,3,'2012-08-04',3,'2012-08-04',3,33),(10319,3066,1,3,'2012-08-04',3,'2012-08-04',3,33),(10320,3066,1,3,'2012-08-04',3,'2012-08-04',3,33),(10321,3066,1,3,'2012-08-04',3,'2012-08-04',3,33),(10322,3066,1,3,'2012-08-04',3,'2012-08-04',3,33),(10323,3066,1,3,'2012-08-04',3,'2012-08-04',3,33),(10324,3066,12,3,'2012-08-04',3,'2012-08-04',3,33),(10325,3067,1,3,'2012-08-04',3,'2012-08-04',3,33),(10326,3067,1,3,'2012-08-04',3,'2012-08-04',3,33),(10327,3067,1,3,'2012-08-04',3,'2012-08-04',3,33),(10328,3067,1,3,'2012-08-04',3,'2012-08-04',3,33),(10329,3067,1,3,'2012-08-04',3,'2012-08-04',3,33),(10330,3067,1,3,'2012-08-04',3,'2012-08-04',3,33),(10331,3067,12,3,'2012-08-04',3,'2012-08-04',3,33),(10332,3068,1,3,'2012-08-04',3,'2012-08-04',3,33),(10333,3068,1,3,'2012-08-04',3,'2012-08-04',3,33),(10334,3068,1,3,'2012-08-04',3,'2012-08-04',3,33),(10335,3068,12,3,'2012-08-04',3,'2012-08-04',3,33),(10336,3069,1,3,'2012-08-04',3,'2012-08-04',3,33),(10337,3069,1,3,'2012-08-04',3,'2012-08-04',3,33),(10338,3069,12,3,'2012-08-04',3,'2012-08-04',3,33),(10339,3070,1,3,'2012-08-04',3,'2012-08-04',3,33),(10340,3070,1,3,'2012-08-04',3,'2012-08-04',3,33),(10341,3070,12,3,'2012-08-04',3,'2012-08-04',3,33),(10342,3071,1,3,'2012-08-04',3,'2012-08-04',3,33),(10343,3071,1,3,'2012-08-04',3,'2012-08-04',3,33),(10344,3071,1,3,'2012-08-04',3,'2012-08-04',3,33),(10345,3071,1,3,'2012-08-04',3,'2012-08-04',3,33),(10346,3071,12,3,'2012-08-04',3,'2012-08-04',3,33),(10347,3072,1,3,'2012-08-04',3,'2012-08-04',3,33),(10348,3072,1,3,'2012-08-04',3,'2012-08-04',3,33),(10349,3072,12,3,'2012-08-04',3,'2012-08-04',3,33),(10350,3073,1,3,'2012-08-04',3,'2012-08-04',3,33),(10351,3073,1,3,'2012-08-04',3,'2012-08-04',3,33),(10352,3073,1,3,'2012-08-04',3,'2012-08-04',3,33),(10353,3073,12,3,'2012-08-04',3,'2012-08-04',3,33),(10354,3074,12,3,'2012-08-04',3,'2012-08-04',3,33),(10355,3075,1,3,'2012-08-04',3,'2012-08-04',3,33),(10356,3075,12,3,'2012-08-04',3,'2012-08-04',3,33),(10357,3076,1,3,'2012-08-04',3,'2012-08-04',3,33),(10358,3076,1,3,'2012-08-04',3,'2012-08-04',3,33),(10359,3076,12,3,'2012-08-04',3,'2012-08-04',3,33),(10360,3077,1,3,'2012-08-04',3,'2012-08-04',3,33),(10361,3077,1,3,'2012-08-04',3,'2012-08-04',3,33),(10362,3077,1,3,'2012-08-04',3,'2012-08-04',3,33),(10363,3077,1,3,'2012-08-04',3,'2012-08-04',3,33),(10364,3077,12,3,'2012-08-04',3,'2012-08-04',3,33),(10365,3077,12,3,'2012-08-04',3,'2012-08-04',3,33),(10366,3204,1,3,'2012-08-04',3,'2012-08-04',3,33),(10367,3204,12,3,'2012-08-04',3,'2012-08-04',3,33),(10368,3205,1,3,'2012-08-04',3,'2012-08-04',3,33),(10369,3205,1,3,'2012-08-04',3,'2012-08-04',3,33),(10370,3205,1,3,'2012-08-04',3,'2012-08-04',3,33),(10371,3205,12,3,'2012-08-04',3,'2012-08-04',3,33),(10372,3206,1,3,'2012-08-04',3,'2012-08-04',3,33),(10373,3206,1,3,'2012-08-04',3,'2012-08-04',3,33),(10374,3206,1,3,'2012-08-04',3,'2012-08-04',3,33),(10375,3206,12,3,'2012-08-04',3,'2012-08-04',3,33),(10376,3207,1,3,'2012-08-04',3,'2012-08-04',3,33),(10377,3207,12,3,'2012-08-04',3,'2012-08-04',3,33),(10378,3208,1,3,'2012-08-04',3,'2012-08-04',3,33),(10379,3208,1,3,'2012-08-04',3,'2012-08-04',3,33),(10380,3208,12,3,'2012-08-04',3,'2012-08-04',3,33),(10381,3209,1,3,'2012-08-04',3,'2012-08-04',3,33),(10382,3209,1,3,'2012-08-04',3,'2012-08-04',3,33),(10383,3209,12,3,'2012-08-04',3,'2012-08-04',3,33),(10384,3210,1,3,'2012-08-04',3,'2012-08-04',3,33),(10385,3210,12,3,'2012-08-04',3,'2012-08-04',3,33),(10386,3211,1,3,'2012-08-04',3,'2012-08-04',3,33),(10387,3211,1,3,'2012-08-04',3,'2012-08-04',3,33),(10388,3211,1,3,'2012-08-04',3,'2012-08-04',3,33),(10389,3211,12,3,'2012-08-04',3,'2012-08-04',3,33),(10390,3212,1,3,'2012-08-04',3,'2012-08-04',3,33),(10391,3212,1,3,'2012-08-04',3,'2012-08-04',3,33),(10392,3212,1,3,'2012-08-04',3,'2012-08-04',3,33),(10393,3212,1,3,'2012-08-04',3,'2012-08-04',3,33),(10394,3212,1,3,'2012-08-04',3,'2012-08-04',3,33),(10395,3212,1,3,'2012-08-04',3,'2012-08-04',3,33),(10396,3212,1,3,'2012-08-04',3,'2012-08-04',3,33),(10397,3212,12,3,'2012-08-04',3,'2012-08-04',3,33),(10398,3213,1,3,'2012-08-04',3,'2012-08-04',3,33),(10399,3213,1,3,'2012-08-04',3,'2012-08-04',3,33),(10400,3214,1,3,'2012-08-04',3,'2012-08-04',3,33),(10401,3214,1,3,'2012-08-04',3,'2012-08-04',3,33),(10402,3214,1,3,'2012-08-04',3,'2012-08-04',3,33),(10403,3215,1,3,'2012-08-04',3,'2012-08-04',3,33),(10404,3215,1,3,'2012-08-04',3,'2012-08-04',3,33),(10405,3215,1,3,'2012-08-04',3,'2012-08-04',3,33),(10406,3215,1,3,'2012-08-04',3,'2012-08-04',3,33),(10407,3216,1,3,'2012-08-04',3,'2012-08-04',3,33),(10408,3216,1,3,'2012-08-04',3,'2012-08-04',3,33),(10409,3216,1,3,'2012-08-04',3,'2012-08-04',3,33),(10410,3216,1,3,'2012-08-04',3,'2012-08-04',3,33),(10411,3216,1,3,'2012-08-04',3,'2012-08-04',3,33),(10412,3217,1,3,'2012-08-04',3,'2012-08-04',3,33),(10413,3217,1,3,'2012-08-04',3,'2012-08-04',3,33),(10414,3217,1,3,'2012-08-04',3,'2012-08-04',3,33),(10415,3218,1,3,'2012-08-04',3,'2012-08-04',3,33),(10416,3219,1,3,'2012-08-04',3,'2012-08-04',3,33),(10417,3219,1,3,'2012-08-04',3,'2012-08-04',3,33),(10418,3219,1,3,'2012-08-04',3,'2012-08-04',3,33),(10419,3220,1,3,'2012-08-04',3,'2012-08-04',3,33),(10420,3220,1,3,'2012-08-04',3,'2012-08-04',3,33),(10421,3220,1,3,'2012-08-04',3,'2012-08-04',3,33),(10422,3221,1,3,'2012-08-04',3,'2012-08-04',3,33),(10423,3221,1,3,'2012-08-04',3,'2012-08-04',3,33),(10424,3221,1,3,'2012-08-04',3,'2012-08-04',3,33),(10425,3221,1,3,'2012-08-04',3,'2012-08-04',3,33),(10426,3222,1,3,'2012-08-04',3,'2012-08-04',3,33),(10427,3222,1,3,'2012-08-04',3,'2012-08-04',3,33),(10428,3222,1,3,'2012-08-04',3,'2012-08-04',3,33),(10429,3222,1,3,'2012-08-04',3,'2012-08-04',3,33),(10430,3222,1,3,'2012-08-04',3,'2012-08-04',3,33),(10431,3222,1,3,'2012-08-04',3,'2012-08-04',3,33),(10432,3223,1,3,'2012-08-04',3,'2012-08-04',3,33),(10433,3224,1,3,'2012-08-04',3,'2012-08-04',3,33),(10434,3224,1,3,'2012-08-04',3,'2012-08-04',3,33),(10435,3224,1,3,'2012-08-04',3,'2012-08-04',3,33),(10436,3224,1,3,'2012-08-04',3,'2012-08-04',3,33),(10437,3225,1,3,'2012-08-04',3,'2012-08-04',3,33),(10438,3225,1,3,'2012-08-04',3,'2012-08-04',3,33),(10439,3225,1,3,'2012-08-04',3,'2012-08-04',3,33),(10440,3226,1,3,'2012-08-04',3,'2012-08-04',3,33),(10441,3226,1,3,'2012-08-04',3,'2012-08-04',3,33),(10442,3226,1,3,'2012-08-04',3,'2012-08-04',3,33),(10443,3227,1,3,'2012-08-04',3,'2012-08-04',3,33),(10444,3228,1,3,'2012-08-04',3,'2012-08-04',3,33),(10445,3228,1,3,'2012-08-04',3,'2012-08-04',3,33),(10446,3229,1,3,'2012-08-04',3,'2012-08-04',3,33),(10447,3229,1,3,'2012-08-04',3,'2012-08-04',3,33),(10448,3229,1,3,'2012-08-04',3,'2012-08-04',3,33),(10449,3230,1,3,'2012-08-04',3,'2012-08-04',3,33),(10450,3230,1,3,'2012-08-04',3,'2012-08-04',3,33),(10451,3231,1,3,'2012-08-04',3,'2012-08-04',3,33),(10452,3231,1,3,'2012-08-04',3,'2012-08-04',3,33),(10453,3231,1,3,'2012-08-04',3,'2012-08-04',3,33),(10454,3232,1,3,'2012-08-04',3,'2012-08-04',3,33),(10455,3232,1,3,'2012-08-04',3,'2012-08-04',3,33),(10456,3232,1,3,'2012-08-04',3,'2012-08-04',3,33),(10457,3233,1,3,'2012-08-04',3,'2012-08-04',3,33),(10458,3233,1,3,'2012-08-04',3,'2012-08-04',3,33),(10459,3233,1,3,'2012-08-04',3,'2012-08-04',3,33),(10460,3234,1,3,'2012-08-04',3,'2012-08-04',3,33),(10461,3234,1,3,'2012-08-04',3,'2012-08-04',3,33),(10462,3234,1,3,'2012-08-04',3,'2012-08-04',3,33),(10463,3235,1,3,'2012-08-04',3,'2012-08-04',3,33),(10464,3235,1,3,'2012-08-04',3,'2012-08-04',3,33),(10465,3235,1,3,'2012-08-04',3,'2012-08-04',3,33),(10466,3236,1,3,'2012-08-04',3,'2012-08-04',3,33),(10467,3236,1,3,'2012-08-04',3,'2012-08-04',3,33),(10468,3236,1,3,'2012-08-04',3,'2012-08-04',3,33),(10469,3237,1,3,'2012-08-04',3,'2012-08-04',3,33),(10470,3237,1,3,'2012-08-04',3,'2012-08-04',3,33),(10471,3237,1,3,'2012-08-04',3,'2012-08-04',3,33),(10472,3237,1,3,'2012-08-04',3,'2012-08-04',3,33),(10473,3238,1,3,'2012-08-04',3,'2012-08-04',3,33),(10474,3238,1,3,'2012-08-04',3,'2012-08-04',3,33),(10475,3239,1,3,'2012-08-04',3,'2012-08-04',3,33),(10476,3239,1,3,'2012-08-04',3,'2012-08-04',3,33),(10477,3239,1,3,'2012-08-04',3,'2012-08-04',3,33),(10478,3239,1,3,'2012-08-04',3,'2012-08-04',3,33),(10479,3240,1,3,'2012-08-04',3,'2012-08-04',3,33),(10480,3240,1,3,'2012-08-04',3,'2012-08-04',3,33),(10481,3240,1,3,'2012-08-04',3,'2012-08-04',3,33),(10482,3240,1,3,'2012-08-04',3,'2012-08-04',3,33),(10483,3241,1,3,'2012-08-04',3,'2012-08-04',3,33),(10484,3241,1,3,'2012-08-04',3,'2012-08-04',3,33),(10485,3241,1,3,'2012-08-04',3,'2012-08-04',3,33),(10486,3241,1,3,'2012-08-04',3,'2012-08-04',3,33),(10487,3241,1,3,'2012-08-04',3,'2012-08-04',3,33),(10488,3338,1,3,'2012-08-04',3,'2012-08-04',3,33),(10489,3339,1,3,'2012-08-04',3,'2012-08-04',3,33),(10490,3339,1,3,'2012-08-04',3,'2012-08-04',3,33),(10491,3340,1,3,'2012-08-04',3,'2012-08-04',3,33),(10492,3340,1,3,'2012-08-04',3,'2012-08-04',3,33),(10493,3341,1,3,'2012-08-04',3,'2012-08-04',3,33),(10494,3341,1,3,'2012-08-04',3,'2012-08-04',3,33),(10495,3341,1,3,'2012-08-04',3,'2012-08-04',3,33),(10496,3342,1,3,'2012-08-04',3,'2012-08-04',3,33),(10497,3342,1,3,'2012-08-04',3,'2012-08-04',3,33),(10498,3343,1,3,'2012-08-04',3,'2012-08-04',3,33),(10499,3343,1,3,'2012-08-04',3,'2012-08-04',3,33),(10500,3343,1,3,'2012-08-04',3,'2012-08-04',3,33),(10501,3343,1,3,'2012-08-04',3,'2012-08-04',3,33),(10502,3344,1,3,'2012-08-04',3,'2012-08-04',3,33),(10503,3344,1,3,'2012-08-04',3,'2012-08-04',3,33),(10504,3345,1,3,'2012-08-04',3,'2012-08-04',3,33),(10505,3345,1,3,'2012-08-04',3,'2012-08-04',3,33),(10506,3345,1,3,'2012-08-04',3,'2012-08-04',3,33),(10507,3346,1,3,'2012-08-04',3,'2012-08-04',3,33),(10508,3347,1,3,'2012-08-04',3,'2012-08-04',3,33),(10509,3347,1,3,'2012-08-04',3,'2012-08-04',3,33),(10510,3348,1,3,'2012-08-04',3,'2012-08-04',3,33),(10511,3348,1,3,'2012-08-04',3,'2012-08-04',3,33),(10512,3348,1,3,'2012-08-04',3,'2012-08-04',3,33),(10513,3348,1,3,'2012-08-04',3,'2012-08-04',3,33),(10514,3349,1,3,'2012-08-04',3,'2012-08-04',3,33),(10515,3349,1,3,'2012-08-04',3,'2012-08-04',3,33),(10516,3349,1,3,'2012-08-04',3,'2012-08-04',3,33),(10517,3349,1,3,'2012-08-04',3,'2012-08-04',3,33),(10518,3350,1,3,'2012-08-04',3,'2012-08-04',3,33),(10519,3350,1,3,'2012-08-04',3,'2012-08-04',3,33),(10520,3350,1,3,'2012-08-04',3,'2012-08-04',3,33),(10521,3350,1,3,'2012-08-04',3,'2012-08-04',3,33),(10522,3351,1,3,'2012-08-04',3,'2012-08-04',3,33),(10523,3351,1,3,'2012-08-04',3,'2012-08-04',3,33),(10524,3351,1,3,'2012-08-04',3,'2012-08-04',3,33),(10525,3352,1,3,'2012-08-04',3,'2012-08-04',3,33),(10526,3352,1,3,'2012-08-04',3,'2012-08-04',3,33),(10527,3352,1,3,'2012-08-04',3,'2012-08-04',3,33),(10528,3352,1,3,'2012-08-04',3,'2012-08-04',3,33),(10529,3352,1,3,'2012-08-04',3,'2012-08-04',3,33),(10530,3352,1,3,'2012-08-04',3,'2012-08-04',3,33),(10531,3353,1,3,'2012-08-04',3,'2012-08-04',3,33),(10532,3353,1,3,'2012-08-04',3,'2012-08-04',3,33),(10533,3353,1,3,'2012-08-04',3,'2012-08-04',3,33),(10534,3353,1,3,'2012-08-04',3,'2012-08-04',3,33),(10535,3354,1,3,'2012-08-04',3,'2012-08-04',3,33),(10536,3354,1,3,'2012-08-04',3,'2012-08-04',3,33),(10537,3355,1,3,'2012-08-04',3,'2012-08-04',3,33),(10538,3355,1,3,'2012-08-04',3,'2012-08-04',3,33),(10539,3356,1,3,'2012-08-04',3,'2012-08-04',3,33),(10540,3356,1,3,'2012-08-04',3,'2012-08-04',3,33),(10541,3357,1,3,'2012-08-04',3,'2012-08-04',3,33),(10542,3358,1,3,'2012-08-04',3,'2012-08-04',3,33),(10543,3358,1,3,'2012-08-04',3,'2012-08-04',3,33),(10544,3358,1,3,'2012-08-04',3,'2012-08-04',3,33),(10545,3358,1,3,'2012-08-04',3,'2012-08-04',3,33),(10546,3359,1,3,'2012-08-04',3,'2012-08-04',3,33),(10547,3359,1,3,'2012-08-04',3,'2012-08-04',3,33),(10548,3360,1,3,'2012-08-04',3,'2012-08-04',3,33),(10549,3360,1,3,'2012-08-04',3,'2012-08-04',3,33),(10550,3361,1,3,'2012-08-04',3,'2012-08-04',3,33),(10551,3362,1,3,'2012-08-04',3,'2012-08-04',3,33),(10552,3362,1,3,'2012-08-04',3,'2012-08-04',3,33),(10553,3362,1,3,'2012-08-04',3,'2012-08-04',3,33),(10554,3363,1,3,'2012-08-04',3,'2012-08-04',3,33),(10555,3363,1,3,'2012-08-04',3,'2012-08-04',3,33),(10556,3364,1,3,'2012-08-04',3,'2012-08-04',3,33),(10557,3365,1,3,'2012-08-04',3,'2012-08-04',3,33),(10558,3365,1,3,'2012-08-04',3,'2012-08-04',3,33),(10559,3365,1,3,'2012-08-04',3,'2012-08-04',3,33),(10560,3794,1,3,'2012-08-04',3,'2012-08-04',3,33),(10561,3795,1,3,'2012-08-04',3,'2012-08-04',3,33),(10562,3795,1,3,'2012-08-04',3,'2012-08-04',3,33),(10563,3796,1,3,'2012-08-04',3,'2012-08-04',3,33),(10564,3796,1,3,'2012-08-04',3,'2012-08-04',3,33),(10565,3797,1,3,'2012-08-04',3,'2012-08-04',3,33),(10566,3797,1,3,'2012-08-04',3,'2012-08-04',3,33),(10567,3798,1,3,'2012-08-04',3,'2012-08-04',3,33),(10568,3798,1,3,'2012-08-04',3,'2012-08-04',3,33),(10569,3798,1,3,'2012-08-04',3,'2012-08-04',3,33),(10570,3798,1,3,'2012-08-04',3,'2012-08-04',3,33),(10571,3798,1,3,'2012-08-04',3,'2012-08-04',3,33),(10572,3798,1,3,'2012-08-04',3,'2012-08-04',3,33),(10573,3799,1,3,'2012-08-04',3,'2012-08-04',3,33),(10574,3800,1,3,'2012-08-04',3,'2012-08-04',3,33),(10575,3800,1,3,'2012-08-04',3,'2012-08-04',3,33),(10576,3801,1,3,'2012-08-04',3,'2012-08-04',3,33),(10577,3802,1,3,'2012-08-04',3,'2012-08-04',3,33),(10578,3802,1,3,'2012-08-04',3,'2012-08-04',3,33),(10579,3803,1,3,'2012-08-04',3,'2012-08-04',3,33),(10580,3803,1,3,'2012-08-04',3,'2012-08-04',3,33),(10581,3803,1,3,'2012-08-04',3,'2012-08-04',3,33),(10582,3804,1,3,'2012-08-04',3,'2012-08-04',3,33),(10583,3804,1,3,'2012-08-04',3,'2012-08-04',3,33),(10584,3805,1,3,'2012-08-04',3,'2012-08-04',3,33),(10585,3805,1,3,'2012-08-04',3,'2012-08-04',3,33),(10586,3805,1,3,'2012-08-04',3,'2012-08-04',3,33),(10587,3806,1,3,'2012-08-04',3,'2012-08-04',3,33),(10588,3807,1,3,'2012-08-04',3,'2012-08-04',3,33),(10589,3808,1,3,'2012-08-04',3,'2012-08-04',3,33),(10590,3808,1,3,'2012-08-04',3,'2012-08-04',3,33),(10591,3808,1,3,'2012-08-04',3,'2012-08-04',3,33),(10592,3809,1,3,'2012-08-04',3,'2012-08-04',3,33),(10593,3809,1,3,'2012-08-04',3,'2012-08-04',3,33),(10594,3809,1,3,'2012-08-04',3,'2012-08-04',3,33),(10595,3809,1,3,'2012-08-04',3,'2012-08-04',3,33),(10596,3809,1,3,'2012-08-04',3,'2012-08-04',3,33),(10597,3809,1,3,'2012-08-04',3,'2012-08-04',3,33),(10598,3810,1,3,'2012-08-04',3,'2012-08-04',3,33),(10599,3810,1,3,'2012-08-04',3,'2012-08-04',3,33),(10600,3810,1,3,'2012-08-04',3,'2012-08-04',3,33),(10601,3811,1,3,'2012-08-04',3,'2012-08-04',3,33),(10602,3812,1,3,'2012-08-04',3,'2012-08-04',3,33),(10603,3812,1,3,'2012-08-04',3,'2012-08-04',3,33),(10604,3813,1,3,'2012-08-04',3,'2012-08-04',3,33),(10605,3813,1,3,'2012-08-04',3,'2012-08-04',3,33),(10606,3851,1,3,'2012-08-04',3,'2012-08-04',3,33),(10607,3851,1,3,'2012-08-04',3,'2012-08-04',3,33),(10608,3852,1,3,'2012-08-04',3,'2012-08-04',3,33),(10609,3852,1,3,'2012-08-04',3,'2012-08-04',3,33),(10610,3853,1,3,'2012-08-04',3,'2012-08-04',3,33),(10611,3854,1,3,'2012-08-04',3,'2012-08-04',3,33),(10612,3854,1,3,'2012-08-04',3,'2012-08-04',3,33),(10613,3854,1,3,'2012-08-04',3,'2012-08-04',3,33),(10614,3854,1,3,'2012-08-04',3,'2012-08-04',3,33),(10615,3854,1,3,'2012-08-04',3,'2012-08-04',3,33),(10616,3855,1,3,'2012-08-04',3,'2012-08-04',3,33),(10617,3856,1,3,'2012-08-04',3,'2012-08-04',3,33),(10618,3856,1,3,'2012-08-04',3,'2012-08-04',3,33),(10619,3857,1,3,'2012-08-04',3,'2012-08-04',3,33),(10620,3857,1,3,'2012-08-04',3,'2012-08-04',3,33),(10621,3858,1,3,'2012-08-04',3,'2012-08-04',3,33),(10622,3858,1,3,'2012-08-04',3,'2012-08-04',3,33),(10623,3859,1,3,'2012-08-04',3,'2012-08-04',3,33),(10624,3859,1,3,'2012-08-04',3,'2012-08-04',3,33),(10625,3859,1,3,'2012-08-04',3,'2012-08-04',3,33),(10626,3860,1,3,'2012-08-04',3,'2012-08-04',3,33),(10627,3861,1,3,'2012-08-04',3,'2012-08-04',3,33),(10628,3862,1,3,'2012-08-04',3,'2012-08-04',3,33),(10629,3862,1,3,'2012-08-04',3,'2012-08-04',3,33),(10630,3863,1,3,'2012-08-04',3,'2012-08-04',3,33),(10631,3864,1,3,'2012-08-04',3,'2012-08-04',3,33),(10632,3864,1,3,'2012-08-04',3,'2012-08-04',3,33),(10633,3864,1,3,'2012-08-04',3,'2012-08-04',3,33),(10634,3864,1,3,'2012-08-04',3,'2012-08-04',3,33),(10635,3864,1,3,'2012-08-04',3,'2012-08-04',3,33),(10636,3864,1,3,'2012-08-04',3,'2012-08-04',3,33),(10637,3865,1,3,'2012-08-04',3,'2012-08-04',3,33),(10638,3866,1,3,'2012-08-04',3,'2012-08-04',3,33),(10639,3900,1,3,'2012-08-04',3,'2012-08-04',3,33),(10640,3900,1,3,'2012-08-04',3,'2012-08-04',3,33),(10641,3901,1,3,'2012-08-04',3,'2012-08-04',3,33),(10642,3901,1,3,'2012-08-04',3,'2012-08-04',3,33),(10643,3901,1,3,'2012-08-04',3,'2012-08-04',3,33),(10644,3902,1,3,'2012-08-04',3,'2012-08-04',3,33),(10645,3902,1,3,'2012-08-04',3,'2012-08-04',3,33),(10646,3902,1,3,'2012-08-04',3,'2012-08-04',3,33),(10647,3902,1,3,'2012-08-04',3,'2012-08-04',3,33),(10648,3902,1,3,'2012-08-04',3,'2012-08-04',3,33),(10649,3902,1,3,'2012-08-04',3,'2012-08-04',3,33),(10650,3902,1,3,'2012-08-04',3,'2012-08-04',3,33),(10651,3903,1,3,'2012-08-04',3,'2012-08-04',3,33),(10652,3904,1,3,'2012-08-04',3,'2012-08-04',3,33),(10653,3905,1,3,'2012-08-04',3,'2012-08-04',3,33),(10654,3905,1,3,'2012-08-04',3,'2012-08-04',3,33),(10655,3905,1,3,'2012-08-04',3,'2012-08-04',3,33),(10656,3906,1,3,'2012-08-04',3,'2012-08-04',3,33),(10657,3907,1,3,'2012-08-04',3,'2012-08-04',3,33),(10658,3907,1,3,'2012-08-04',3,'2012-08-04',3,33),(10659,3908,1,3,'2012-08-04',3,'2012-08-04',3,33),(10660,3908,1,3,'2012-08-04',3,'2012-08-04',3,33),(10661,3908,1,3,'2012-08-04',3,'2012-08-04',3,33),(10662,3909,1,3,'2012-08-04',3,'2012-08-04',3,33),(10663,3910,1,3,'2012-08-04',3,'2012-08-04',3,33),(10664,3910,1,3,'2012-08-04',3,'2012-08-04',3,33),(10665,3911,1,3,'2012-08-04',3,'2012-08-04',3,33),(10666,3911,1,3,'2012-08-04',3,'2012-08-04',3,33),(10667,3911,1,3,'2012-08-04',3,'2012-08-04',3,33),(10668,3912,1,3,'2012-08-04',3,'2012-08-04',3,33),(10669,3913,1,3,'2012-08-04',3,'2012-08-04',3,33),(10670,3913,1,3,'2012-08-04',3,'2012-08-04',3,33),(10671,3947,1,3,'2012-08-04',3,'2012-08-04',3,33),(10672,3948,1,3,'2012-08-04',3,'2012-08-04',3,33),(10673,3948,1,3,'2012-08-04',3,'2012-08-04',3,33),(10674,3949,1,3,'2012-08-04',3,'2012-08-04',3,33),(10675,3950,1,3,'2012-08-04',3,'2012-08-04',3,33),(10676,3950,1,3,'2012-08-04',3,'2012-08-04',3,33),(10677,3951,1,3,'2012-08-04',3,'2012-08-04',3,33),(10678,3951,1,3,'2012-08-04',3,'2012-08-04',3,33),(10679,3952,1,3,'2012-08-04',3,'2012-08-04',3,33),(10680,3952,1,3,'2012-08-04',3,'2012-08-04',3,33),(10681,3952,1,3,'2012-08-04',3,'2012-08-04',3,33),(10682,3952,1,3,'2012-08-04',3,'2012-08-04',3,33),(10683,3953,1,3,'2012-08-04',3,'2012-08-04',3,33),(10684,3953,1,3,'2012-08-04',3,'2012-08-04',3,33),(10685,3954,1,3,'2012-08-04',3,'2012-08-04',3,33),(10686,3955,1,3,'2012-08-04',3,'2012-08-04',3,33),(10687,3955,1,3,'2012-08-04',3,'2012-08-04',3,33),(10688,3955,1,3,'2012-08-04',3,'2012-08-04',3,33),(10689,3955,1,3,'2012-08-04',3,'2012-08-04',3,33),(10690,3956,1,3,'2012-08-04',3,'2012-08-04',3,33),(10691,3956,1,3,'2012-08-04',3,'2012-08-04',3,33),(10692,3956,1,3,'2012-08-04',3,'2012-08-04',3,33),(10693,3957,1,3,'2012-08-04',3,'2012-08-04',3,33),(10694,3958,1,3,'2012-08-04',3,'2012-08-04',3,33),(10695,3958,1,3,'2012-08-04',3,'2012-08-04',3,33),(10696,3959,1,3,'2012-08-04',3,'2012-08-04',3,33),(10697,3960,1,3,'2012-08-04',3,'2012-08-04',3,33),(10698,3961,1,3,'2012-08-04',3,'2012-08-04',3,33),(10699,3993,1,3,'2012-08-04',3,'2012-08-04',3,33),(10700,3993,1,3,'2012-08-04',3,'2012-08-04',3,33),(10701,3994,1,3,'2012-08-04',3,'2012-08-04',3,33),(10702,3994,1,3,'2012-08-04',3,'2012-08-04',3,33),(10703,3995,1,3,'2012-08-04',3,'2012-08-04',3,33),(10704,3996,1,3,'2012-08-04',3,'2012-08-04',3,33),(10705,3996,1,3,'2012-08-04',3,'2012-08-04',3,33),(10706,3997,1,3,'2012-08-04',3,'2012-08-04',3,33),(10707,3997,1,3,'2012-08-04',3,'2012-08-04',3,33),(10708,3998,1,3,'2012-08-04',3,'2012-08-04',3,33),(10709,3998,1,3,'2012-08-04',3,'2012-08-04',3,33),(10710,3999,1,3,'2012-08-04',3,'2012-08-04',3,33),(10711,4000,1,3,'2012-08-04',3,'2012-08-04',3,33),(10712,4000,1,3,'2012-08-04',3,'2012-08-04',3,33),(10713,4001,1,3,'2012-08-04',3,'2012-08-04',3,33),(10714,4001,1,3,'2012-08-04',3,'2012-08-04',3,33),(10715,4001,1,3,'2012-08-04',3,'2012-08-04',3,33),(10716,4002,1,3,'2012-08-04',3,'2012-08-04',3,33),(10717,4002,1,3,'2012-08-04',3,'2012-08-04',3,33),(10718,4029,1,3,'2012-08-04',3,'2012-08-04',3,33),(10719,4030,1,3,'2012-08-04',3,'2012-08-04',3,33),(10720,4031,1,3,'2012-08-04',3,'2012-08-04',3,33),(10721,4031,1,3,'2012-08-04',3,'2012-08-04',3,33),(10722,4032,1,3,'2012-08-04',3,'2012-08-04',3,33),(10723,4033,1,3,'2012-08-04',3,'2012-08-04',3,33),(10724,4034,1,3,'2012-08-04',3,'2012-08-04',3,33),(10725,4035,1,3,'2012-08-04',3,'2012-08-04',3,33),(10726,4035,1,3,'2012-08-04',3,'2012-08-04',3,33),(10727,4035,1,3,'2012-08-04',3,'2012-08-04',3,33),(10728,4036,1,3,'2012-08-04',3,'2012-08-04',3,33),(10729,4037,1,3,'2012-08-04',3,'2012-08-04',3,33),(10730,4037,1,3,'2012-08-04',3,'2012-08-04',3,33),(10731,4063,1,3,'2012-08-04',3,'2012-08-04',3,33),(10732,4064,1,3,'2012-08-04',3,'2012-08-04',3,33),(10733,4064,1,3,'2012-08-04',3,'2012-08-04',3,33),(10734,4065,1,3,'2012-08-04',3,'2012-08-04',3,33),(10735,4066,1,3,'2012-08-04',3,'2012-08-04',3,33),(10736,4067,1,3,'2012-08-04',3,'2012-08-04',3,33),(10737,4068,1,3,'2012-08-04',3,'2012-08-04',3,33),(10738,4069,1,3,'2012-08-04',3,'2012-08-04',3,33),(10739,4070,1,3,'2012-08-04',3,'2012-08-04',3,33),(10740,4070,1,3,'2012-08-04',3,'2012-08-04',3,33),(10741,4071,1,3,'2012-08-04',3,'2012-08-04',3,33),(10742,4071,1,3,'2012-08-04',3,'2012-08-04',3,33),(10743,4072,1,3,'2012-08-04',3,'2012-08-04',3,33),(10744,4073,1,3,'2012-08-04',3,'2012-08-04',3,33),(10745,4074,1,3,'2012-08-04',3,'2012-08-04',3,33),(10746,4075,1,3,'2012-08-04',3,'2012-08-04',3,33),(10747,4075,1,3,'2012-08-04',3,'2012-08-04',3,33),(10748,4076,1,3,'2012-08-04',3,'2012-08-04',3,33),(10749,4203,1,3,'2012-08-04',3,'2012-08-04',3,33),(10750,4204,1,3,'2012-08-04',3,'2012-08-04',3,33),(10751,4205,1,3,'2012-08-04',3,'2012-08-04',3,33),(10752,4206,1,3,'2012-08-04',3,'2012-08-04',3,33),(10753,4207,1,3,'2012-08-04',3,'2012-08-04',3,33),(10754,4208,1,3,'2012-08-04',3,'2012-08-04',3,33),(10755,4208,1,3,'2012-08-04',3,'2012-08-04',3,33),(10756,4208,1,3,'2012-08-04',3,'2012-08-04',3,33),(10757,4209,1,3,'2012-08-04',3,'2012-08-04',3,33),(10758,4210,1,3,'2012-08-04',3,'2012-08-04',3,33),(10759,4211,1,3,'2012-08-04',3,'2012-08-04',3,33),(10760,4212,1,3,'2012-08-04',3,'2012-08-04',3,33),(10761,4213,1,3,'2012-08-04',3,'2012-08-04',3,33),(10762,4214,1,3,'2012-08-04',3,'2012-08-04',3,33),(10763,4215,1,3,'2012-08-04',3,'2012-08-04',3,33),(10764,4216,1,3,'2012-08-04',3,'2012-08-04',3,33),(10765,4077,1,3,'2012-08-04',3,'2012-08-04',3,33),(10766,4077,1,3,'2012-08-04',3,'2012-08-04',3,33),(10767,4077,1,3,'2012-08-04',3,'2012-08-04',3,33),(10768,4078,1,3,'2012-08-04',3,'2012-08-04',3,33),(10769,4078,1,3,'2012-08-04',3,'2012-08-04',3,33),(10770,4078,1,3,'2012-08-04',3,'2012-08-04',3,33),(10771,4078,1,3,'2012-08-04',3,'2012-08-04',3,33),(10772,4079,1,3,'2012-08-04',3,'2012-08-04',3,33),(10773,4079,1,3,'2012-08-04',3,'2012-08-04',3,33),(10774,4079,1,3,'2012-08-04',3,'2012-08-04',3,33),(10775,4079,1,3,'2012-08-04',3,'2012-08-04',3,33),(10776,4080,1,3,'2012-08-04',3,'2012-08-04',3,33),(10777,4081,1,3,'2012-08-04',3,'2012-08-04',3,33),(10778,4081,1,3,'2012-08-04',3,'2012-08-04',3,33),(10779,4081,1,3,'2012-08-04',3,'2012-08-04',3,33),(10780,4082,1,3,'2012-08-04',3,'2012-08-04',3,33),(10781,4082,1,3,'2012-08-04',3,'2012-08-04',3,33),(10782,4082,1,3,'2012-08-04',3,'2012-08-04',3,33),(10783,4082,1,3,'2012-08-04',3,'2012-08-04',3,33),(10784,4083,1,3,'2012-08-04',3,'2012-08-04',3,33),(10785,4084,1,3,'2012-08-04',3,'2012-08-04',3,33),(10786,4084,1,3,'2012-08-04',3,'2012-08-04',3,33),(10787,4084,1,3,'2012-08-04',3,'2012-08-04',3,33),(10788,4084,1,3,'2012-08-04',3,'2012-08-04',3,33),(10789,4084,1,3,'2012-08-04',3,'2012-08-04',3,33),(10790,4084,1,3,'2012-08-04',3,'2012-08-04',3,33),(10791,4085,1,3,'2012-08-04',3,'2012-08-04',3,33),(10792,4085,1,3,'2012-08-04',3,'2012-08-04',3,33),(10793,4085,1,3,'2012-08-04',3,'2012-08-04',3,33),(10794,4086,1,3,'2012-08-04',3,'2012-08-04',3,33),(10795,4086,1,3,'2012-08-04',3,'2012-08-04',3,33),(10796,4086,1,3,'2012-08-04',3,'2012-08-04',3,33),(10797,4086,1,3,'2012-08-04',3,'2012-08-04',3,33),(10798,4086,1,3,'2012-08-04',3,'2012-08-04',3,33),(10799,4086,1,3,'2012-08-04',3,'2012-08-04',3,33),(10800,4086,1,3,'2012-08-04',3,'2012-08-04',3,33),(10801,4087,1,3,'2012-08-04',3,'2012-08-04',3,33),(10802,4088,1,3,'2012-08-04',3,'2012-08-04',3,33),(10803,4089,1,3,'2012-08-04',3,'2012-08-04',3,33),(10804,4089,1,3,'2012-08-04',3,'2012-08-04',3,33),(10805,4090,1,3,'2012-08-04',3,'2012-08-04',3,33),(10806,4090,1,3,'2012-08-04',3,'2012-08-04',3,33),(10807,4090,1,3,'2012-08-04',3,'2012-08-04',3,33),(10808,4090,1,3,'2012-08-04',3,'2012-08-04',3,33),(10809,4090,1,3,'2012-08-04',3,'2012-08-04',3,33),(10810,4091,1,3,'2012-08-04',3,'2012-08-04',3,33),(10811,4091,1,3,'2012-08-04',3,'2012-08-04',3,33),(10812,4091,1,3,'2012-08-04',3,'2012-08-04',3,33),(10813,4091,1,3,'2012-08-04',3,'2012-08-04',3,33),(10814,4091,1,3,'2012-08-04',3,'2012-08-04',3,33),(10815,4092,1,3,'2012-08-04',3,'2012-08-04',3,33),(10816,4092,1,3,'2012-08-04',3,'2012-08-04',3,33),(10817,4092,1,3,'2012-08-04',3,'2012-08-04',3,33),(10818,4093,1,3,'2012-08-04',3,'2012-08-04',3,33),(10819,4093,1,3,'2012-08-04',3,'2012-08-04',3,33),(10820,4093,1,3,'2012-08-04',3,'2012-08-04',3,33),(10821,4093,1,3,'2012-08-04',3,'2012-08-04',3,33),(10822,4093,1,3,'2012-08-04',3,'2012-08-04',3,33),(10823,4093,1,3,'2012-08-04',3,'2012-08-04',3,33),(10824,4093,1,3,'2012-08-04',3,'2012-08-04',3,33),(10825,4094,1,3,'2012-08-04',3,'2012-08-04',3,33),(10826,4094,1,3,'2012-08-04',3,'2012-08-04',3,33),(10827,4094,1,3,'2012-08-04',3,'2012-08-04',3,33),(10828,4095,1,3,'2012-08-04',3,'2012-08-04',3,33),(10829,4095,1,3,'2012-08-04',3,'2012-08-04',3,33),(10830,4095,1,3,'2012-08-04',3,'2012-08-04',3,33),(10831,4095,1,3,'2012-08-04',3,'2012-08-04',3,33),(10832,4095,1,3,'2012-08-04',3,'2012-08-04',3,33),(10833,4096,1,3,'2012-08-04',3,'2012-08-04',3,33),(10834,4096,1,3,'2012-08-04',3,'2012-08-04',3,33),(10835,4096,1,3,'2012-08-04',3,'2012-08-04',3,33),(10836,4096,1,3,'2012-08-04',3,'2012-08-04',3,33),(10837,4096,1,3,'2012-08-04',3,'2012-08-04',3,33),(10838,4097,1,3,'2012-08-04',3,'2012-08-04',3,33),(10839,4097,1,3,'2012-08-04',3,'2012-08-04',3,33),(10840,4097,1,3,'2012-08-04',3,'2012-08-04',3,33),(10841,4098,1,3,'2012-08-04',3,'2012-08-04',3,33),(10842,4098,1,3,'2012-08-04',3,'2012-08-04',3,33),(10843,4099,1,3,'2012-08-04',3,'2012-08-04',3,33),(10844,4099,1,3,'2012-08-04',3,'2012-08-04',3,33),(10845,4099,1,3,'2012-08-04',3,'2012-08-04',3,33),(10846,4099,1,3,'2012-08-04',3,'2012-08-04',3,33),(10847,4100,1,3,'2012-08-04',3,'2012-08-04',3,33),(10848,4100,1,3,'2012-08-04',3,'2012-08-04',3,33),(10849,4100,1,3,'2012-08-04',3,'2012-08-04',3,33),(10850,4100,1,3,'2012-08-04',3,'2012-08-04',3,33),(10851,4100,1,3,'2012-08-04',3,'2012-08-04',3,33),(10852,4101,1,3,'2012-08-04',3,'2012-08-04',3,33),(10853,4101,1,3,'2012-08-04',3,'2012-08-04',3,33),(10854,4101,1,3,'2012-08-04',3,'2012-08-04',3,33),(10855,4101,1,3,'2012-08-04',3,'2012-08-04',3,33),(10856,4101,1,3,'2012-08-04',3,'2012-08-04',3,33),(10857,4101,1,3,'2012-08-04',3,'2012-08-04',3,33),(10858,4101,1,3,'2012-08-04',3,'2012-08-04',3,33),(10859,4101,1,3,'2012-08-04',3,'2012-08-04',3,33),(10860,4102,1,3,'2012-08-04',3,'2012-08-04',3,33),(10861,4102,1,3,'2012-08-04',3,'2012-08-04',3,33),(10862,4102,1,3,'2012-08-04',3,'2012-08-04',3,33),(10863,4102,1,3,'2012-08-04',3,'2012-08-04',3,33),(10864,4102,1,3,'2012-08-04',3,'2012-08-04',3,33),(10865,4102,1,3,'2012-08-04',3,'2012-08-04',3,33),(10866,4102,1,3,'2012-08-04',3,'2012-08-04',3,33),(10867,4103,1,3,'2012-08-04',3,'2012-08-04',3,33),(10868,4103,1,3,'2012-08-04',3,'2012-08-04',3,33),(10869,4103,1,3,'2012-08-04',3,'2012-08-04',3,33),(10870,4104,1,3,'2012-08-04',3,'2012-08-04',3,33),(10871,4104,1,3,'2012-08-04',3,'2012-08-04',3,33),(10872,4104,1,3,'2012-08-04',3,'2012-08-04',3,33),(10873,4105,1,3,'2012-08-04',3,'2012-08-04',3,33),(10874,4106,1,3,'2012-08-04',3,'2012-08-04',3,33),(10875,4106,1,3,'2012-08-04',3,'2012-08-04',3,33),(10876,4106,1,3,'2012-08-04',3,'2012-08-04',3,33),(10877,4107,1,3,'2012-08-04',3,'2012-08-04',3,33),(10878,4107,1,3,'2012-08-04',3,'2012-08-04',3,33),(10879,4108,1,3,'2012-08-04',3,'2012-08-04',3,33),(10880,4109,1,3,'2012-08-04',3,'2012-08-04',3,33),(10881,4109,1,3,'2012-08-04',3,'2012-08-04',3,33),(10882,4110,1,3,'2012-08-04',3,'2012-08-04',3,33),(10883,4110,1,3,'2012-08-04',3,'2012-08-04',3,33),(10884,4111,1,3,'2012-08-04',3,'2012-08-04',3,33),(10885,4111,1,3,'2012-08-04',3,'2012-08-04',3,33),(10886,4111,1,3,'2012-08-04',3,'2012-08-04',3,33),(10887,4112,1,3,'2012-08-04',3,'2012-08-04',3,33),(10888,4112,1,3,'2012-08-04',3,'2012-08-04',3,33),(10889,4113,1,3,'2012-08-04',3,'2012-08-04',3,33),(10890,4113,1,3,'2012-08-04',3,'2012-08-04',3,33),(10891,4114,1,3,'2012-08-04',3,'2012-08-04',3,33),(10892,4114,1,3,'2012-08-04',3,'2012-08-04',3,33),(10893,4114,1,3,'2012-08-04',3,'2012-08-04',3,33),(10894,4114,1,3,'2012-08-04',3,'2012-08-04',3,33),(10895,4114,1,3,'2012-08-04',3,'2012-08-04',3,33),(10896,4115,1,3,'2012-08-04',3,'2012-08-04',3,33),(10897,4115,1,3,'2012-08-04',3,'2012-08-04',3,33),(10898,4115,1,3,'2012-08-04',3,'2012-08-04',3,33),(10899,4115,1,3,'2012-08-04',3,'2012-08-04',3,33),(10900,4115,1,3,'2012-08-04',3,'2012-08-04',3,33),(10901,4115,1,3,'2012-08-04',3,'2012-08-04',3,33),(10902,4116,1,3,'2012-08-04',3,'2012-08-04',3,33),(10903,4116,1,3,'2012-08-04',3,'2012-08-04',3,33),(10904,4116,1,3,'2012-08-04',3,'2012-08-04',3,33),(10905,4116,1,3,'2012-08-04',3,'2012-08-04',3,33),(10906,4116,1,3,'2012-08-04',3,'2012-08-04',3,33),(10907,4116,1,3,'2012-08-04',3,'2012-08-04',3,33),(10908,4117,1,3,'2012-08-04',3,'2012-08-04',3,33),(10909,4117,1,3,'2012-08-04',3,'2012-08-04',3,33),(10910,4117,1,3,'2012-08-04',3,'2012-08-04',3,33),(10911,4117,1,3,'2012-08-04',3,'2012-08-04',3,33),(10912,4118,1,3,'2012-08-04',3,'2012-08-04',3,33),(10913,4118,1,3,'2012-08-04',3,'2012-08-04',3,33),(10914,4118,1,3,'2012-08-04',3,'2012-08-04',3,33),(10915,4118,1,3,'2012-08-04',3,'2012-08-04',3,33),(10916,4118,1,3,'2012-08-04',3,'2012-08-04',3,33),(10917,4118,1,3,'2012-08-04',3,'2012-08-04',3,33),(10918,4119,1,3,'2012-08-04',3,'2012-08-04',3,33),(10919,4119,1,3,'2012-08-04',3,'2012-08-04',3,33),(10920,4119,1,3,'2012-08-04',3,'2012-08-04',3,33),(10921,4119,1,3,'2012-08-04',3,'2012-08-04',3,33),(10922,4119,1,3,'2012-08-04',3,'2012-08-04',3,33),(10923,4119,1,3,'2012-08-04',3,'2012-08-04',3,33),(10924,4119,1,3,'2012-08-04',3,'2012-08-04',3,33),(10925,4120,1,3,'2012-08-04',3,'2012-08-04',3,33),(10926,4120,1,3,'2012-08-04',3,'2012-08-04',3,33),(10927,4120,1,3,'2012-08-04',3,'2012-08-04',3,33),(10928,4121,1,3,'2012-08-04',3,'2012-08-04',3,33),(10929,4121,1,3,'2012-08-04',3,'2012-08-04',3,33),(10930,4122,1,3,'2012-08-04',3,'2012-08-04',3,33),(10931,4122,1,3,'2012-08-04',3,'2012-08-04',3,33),(10932,4122,1,3,'2012-08-04',3,'2012-08-04',3,33),(10933,4123,1,3,'2012-08-04',3,'2012-08-04',3,33),(10934,4123,1,3,'2012-08-04',3,'2012-08-04',3,33),(10935,4124,1,3,'2012-08-04',3,'2012-08-04',3,33),(10936,4124,1,3,'2012-08-04',3,'2012-08-04',3,33),(10937,4124,1,3,'2012-08-04',3,'2012-08-04',3,33),(10938,4124,1,3,'2012-08-04',3,'2012-08-04',3,33),(10939,4124,1,3,'2012-08-04',3,'2012-08-04',3,33),(10940,4124,1,3,'2012-08-04',3,'2012-08-04',3,33),(10941,4125,1,3,'2012-08-04',3,'2012-08-04',3,33),(10942,4125,1,3,'2012-08-04',3,'2012-08-04',3,33),(10943,4125,1,3,'2012-08-04',3,'2012-08-04',3,33),(10944,4125,1,3,'2012-08-04',3,'2012-08-04',3,33),(10945,4125,1,3,'2012-08-04',3,'2012-08-04',3,33),(10946,4125,1,3,'2012-08-04',3,'2012-08-04',3,33),(10947,4125,1,3,'2012-08-04',3,'2012-08-04',3,33),(10948,4125,1,3,'2012-08-04',3,'2012-08-04',3,33),(10949,4126,1,3,'2012-08-04',3,'2012-08-04',3,33),(10950,4126,1,3,'2012-08-04',3,'2012-08-04',3,33),(10951,4126,1,3,'2012-08-04',3,'2012-08-04',3,33),(10952,4126,1,3,'2012-08-04',3,'2012-08-04',3,33),(10953,4127,1,3,'2012-08-04',3,'2012-08-04',3,33),(10954,4127,1,3,'2012-08-04',3,'2012-08-04',3,33),(10955,4127,1,3,'2012-08-04',3,'2012-08-04',3,33),(10956,4127,1,3,'2012-08-04',3,'2012-08-04',3,33),(10957,4128,1,3,'2012-08-04',3,'2012-08-04',3,33),(10958,4128,1,3,'2012-08-04',3,'2012-08-04',3,33),(10959,4129,1,3,'2012-08-04',3,'2012-08-04',3,33),(10960,4129,1,3,'2012-08-04',3,'2012-08-04',3,33),(10961,4129,1,3,'2012-08-04',3,'2012-08-04',3,33),(10962,4129,1,3,'2012-08-04',3,'2012-08-04',3,33),(10963,4129,1,3,'2012-08-04',3,'2012-08-04',3,33),(10964,4129,1,3,'2012-08-04',3,'2012-08-04',3,33),(10965,4129,1,3,'2012-08-04',3,'2012-08-04',3,33),(10966,4130,1,3,'2012-08-04',3,'2012-08-04',3,33),(10967,4130,1,3,'2012-08-04',3,'2012-08-04',3,33),(10968,4130,1,3,'2012-08-04',3,'2012-08-04',3,33),(10969,4130,1,3,'2012-08-04',3,'2012-08-04',3,33),(10970,4130,1,3,'2012-08-04',3,'2012-08-04',3,33),(10971,4130,1,3,'2012-08-04',3,'2012-08-04',3,33),(10972,4131,1,3,'2012-08-04',3,'2012-08-04',3,33),(10973,4131,1,3,'2012-08-04',3,'2012-08-04',3,33),(10974,4131,1,3,'2012-08-04',3,'2012-08-04',3,33),(10975,4131,1,3,'2012-08-04',3,'2012-08-04',3,33),(10976,4131,1,3,'2012-08-04',3,'2012-08-04',3,33),(10977,4131,1,3,'2012-08-04',3,'2012-08-04',3,33),(10978,4131,1,3,'2012-08-04',3,'2012-08-04',3,33),(10979,4131,1,3,'2012-08-04',3,'2012-08-04',3,33),(10980,4131,1,3,'2012-08-04',3,'2012-08-04',3,33),(10981,4132,1,3,'2012-08-04',3,'2012-08-04',3,33),(10982,4132,1,3,'2012-08-04',3,'2012-08-04',3,33),(10983,4132,1,3,'2012-08-04',3,'2012-08-04',3,33),(10984,4132,1,3,'2012-08-04',3,'2012-08-04',3,33),(10985,4133,1,3,'2012-08-04',3,'2012-08-04',3,33),(10986,4133,1,3,'2012-08-04',3,'2012-08-04',3,33),(10987,4133,1,3,'2012-08-04',3,'2012-08-04',3,33),(10988,4133,1,3,'2012-08-04',3,'2012-08-04',3,33),(10989,4133,1,3,'2012-08-04',3,'2012-08-04',3,33),(10990,4134,1,3,'2012-08-04',3,'2012-08-04',3,33),(10991,4134,1,3,'2012-08-04',3,'2012-08-04',3,33),(10992,4135,1,3,'2012-08-04',3,'2012-08-04',3,33),(10993,4135,1,3,'2012-08-04',3,'2012-08-04',3,33),(10994,4136,1,3,'2012-08-04',3,'2012-08-04',3,33),(10995,4136,1,3,'2012-08-04',3,'2012-08-04',3,33),(10996,4137,1,3,'2012-08-04',3,'2012-08-04',3,33),(10997,4138,1,3,'2012-08-04',3,'2012-08-04',3,33),(10998,4138,1,3,'2012-08-04',3,'2012-08-04',3,33),(10999,4138,1,3,'2012-08-04',3,'2012-08-04',3,33),(11000,4139,1,3,'2012-08-04',3,'2012-08-04',3,33),(11001,4140,1,3,'2012-08-04',3,'2012-08-04',3,33),(11002,4140,1,3,'2012-08-04',3,'2012-08-04',3,33),(11003,4140,1,3,'2012-08-04',3,'2012-08-04',3,33),(11004,4140,1,3,'2012-08-04',3,'2012-08-04',3,33),(11005,4141,1,3,'2012-08-04',3,'2012-08-04',3,33),(11006,4142,1,3,'2012-08-04',3,'2012-08-04',3,33),(11007,4142,1,3,'2012-08-04',3,'2012-08-04',3,33),(11008,4143,1,3,'2012-08-04',3,'2012-08-04',3,33),(11009,4143,1,3,'2012-08-04',3,'2012-08-04',3,33),(11010,4144,1,3,'2012-08-04',3,'2012-08-04',3,33),(11011,4144,1,3,'2012-08-04',3,'2012-08-04',3,33),(11012,4144,1,3,'2012-08-04',3,'2012-08-04',3,33),(11013,4145,1,3,'2012-08-04',3,'2012-08-04',3,33),(11014,4146,1,3,'2012-08-04',3,'2012-08-04',3,33),(11015,4146,1,3,'2012-08-04',3,'2012-08-04',3,33),(11016,4146,1,3,'2012-08-04',3,'2012-08-04',3,33),(11017,4147,1,3,'2012-08-04',3,'2012-08-04',3,33),(11018,4147,1,3,'2012-08-04',3,'2012-08-04',3,33),(11019,4147,1,3,'2012-08-04',3,'2012-08-04',3,33),(11020,4147,1,3,'2012-08-04',3,'2012-08-04',3,33),(11021,4147,1,3,'2012-08-04',3,'2012-08-04',3,33),(11022,4147,1,3,'2012-08-04',3,'2012-08-04',3,33),(11023,4147,1,3,'2012-08-04',3,'2012-08-04',3,33),(11024,4147,1,3,'2012-08-04',3,'2012-08-04',3,33),(11025,4147,1,3,'2012-08-04',3,'2012-08-04',3,33),(11026,4147,1,3,'2012-08-04',3,'2012-08-04',3,33),(11027,4148,1,3,'2012-08-04',3,'2012-08-04',3,33),(11028,4149,1,3,'2012-08-04',3,'2012-08-04',3,33),(11029,4149,1,3,'2012-08-04',3,'2012-08-04',3,33),(11030,4149,1,3,'2012-08-04',3,'2012-08-04',3,33),(11031,4149,1,3,'2012-08-04',3,'2012-08-04',3,33),(11032,4149,1,3,'2012-08-04',3,'2012-08-04',3,33),(11033,4150,1,3,'2012-08-04',3,'2012-08-04',3,33),(11034,4150,1,3,'2012-08-04',3,'2012-08-04',3,33),(11035,4150,1,3,'2012-08-04',3,'2012-08-04',3,33),(11036,4150,1,3,'2012-08-04',3,'2012-08-04',3,33),(11037,4150,1,3,'2012-08-04',3,'2012-08-04',3,33),(11038,4150,1,3,'2012-08-04',3,'2012-08-04',3,33),(11039,4151,1,3,'2012-08-04',3,'2012-08-04',3,33),(11040,4151,1,3,'2012-08-04',3,'2012-08-04',3,33),(11041,4151,1,3,'2012-08-04',3,'2012-08-04',3,33),(11042,4151,1,3,'2012-08-04',3,'2012-08-04',3,33),(11043,4152,1,3,'2012-08-04',3,'2012-08-04',3,33),(11044,4152,1,3,'2012-08-04',3,'2012-08-04',3,33),(11045,4152,1,3,'2012-08-04',3,'2012-08-04',3,33),(11046,4152,1,3,'2012-08-04',3,'2012-08-04',3,33),(11047,4152,1,3,'2012-08-04',3,'2012-08-04',3,33),(11048,4152,1,3,'2012-08-04',3,'2012-08-04',3,33),(11049,4153,1,3,'2012-08-04',3,'2012-08-04',3,33),(11050,4153,1,3,'2012-08-04',3,'2012-08-04',3,33),(11051,4153,1,3,'2012-08-04',3,'2012-08-04',3,33),(11052,4153,1,3,'2012-08-04',3,'2012-08-04',3,33),(11053,4153,1,3,'2012-08-04',3,'2012-08-04',3,33),(11054,4154,1,3,'2012-08-04',3,'2012-08-04',3,33),(11055,4154,1,3,'2012-08-04',3,'2012-08-04',3,33),(11056,4154,1,3,'2012-08-04',3,'2012-08-04',3,33),(11057,4155,1,3,'2012-08-04',3,'2012-08-04',3,33),(11058,4155,1,3,'2012-08-04',3,'2012-08-04',3,33),(11059,4156,1,3,'2012-08-04',3,'2012-08-04',3,33),(11060,4156,1,3,'2012-08-04',3,'2012-08-04',3,33),(11061,4157,1,3,'2012-08-04',3,'2012-08-04',3,33),(11062,4157,1,3,'2012-08-04',3,'2012-08-04',3,33),(11063,4157,1,3,'2012-08-04',3,'2012-08-04',3,33),(11064,4158,1,3,'2012-08-04',3,'2012-08-04',3,33),(11065,4158,1,3,'2012-08-04',3,'2012-08-04',3,33),(11066,4158,1,3,'2012-08-04',3,'2012-08-04',3,33),(11067,4159,1,3,'2012-08-04',3,'2012-08-04',3,33),(11068,4159,1,3,'2012-08-04',3,'2012-08-04',3,33),(11069,4160,1,3,'2012-08-04',3,'2012-08-04',3,33),(11070,4160,1,3,'2012-08-04',3,'2012-08-04',3,33),(11071,4161,1,3,'2012-08-04',3,'2012-08-04',3,33),(11072,4161,1,3,'2012-08-04',3,'2012-08-04',3,33),(11073,4161,1,3,'2012-08-04',3,'2012-08-04',3,33),(11074,4161,1,3,'2012-08-04',3,'2012-08-04',3,33),(11075,4162,1,3,'2012-08-04',3,'2012-08-04',3,33),(11076,4162,1,3,'2012-08-04',3,'2012-08-04',3,33),(11077,4163,1,3,'2012-08-04',3,'2012-08-04',3,33),(11078,4163,1,3,'2012-08-04',3,'2012-08-04',3,33),(11079,4163,1,3,'2012-08-04',3,'2012-08-04',3,33),(11080,4164,1,3,'2012-08-04',3,'2012-08-04',3,33),(11081,4164,1,3,'2012-08-04',3,'2012-08-04',3,33),(11082,4164,1,3,'2012-08-04',3,'2012-08-04',3,33),(11083,4164,1,3,'2012-08-04',3,'2012-08-04',3,33),(11084,4164,1,3,'2012-08-04',3,'2012-08-04',3,33),(11085,4165,1,3,'2012-08-04',3,'2012-08-04',3,33),(11086,4166,1,3,'2012-08-04',3,'2012-08-04',3,33),(11087,4166,1,3,'2012-08-04',3,'2012-08-04',3,33),(11088,4166,1,3,'2012-08-04',3,'2012-08-04',3,33),(11089,4167,1,3,'2012-08-04',3,'2012-08-04',3,33),(11090,4167,1,3,'2012-08-04',3,'2012-08-04',3,33),(11091,4167,1,3,'2012-08-04',3,'2012-08-04',3,33),(11092,4167,1,3,'2012-08-04',3,'2012-08-04',3,33),(11093,4167,1,3,'2012-08-04',3,'2012-08-04',3,33),(11094,4167,1,3,'2012-08-04',3,'2012-08-04',3,33),(11095,4168,1,3,'2012-08-04',3,'2012-08-04',3,33),(11096,4168,1,3,'2012-08-04',3,'2012-08-04',3,33),(11097,4169,1,3,'2012-08-04',3,'2012-08-04',3,33),(11098,4169,1,3,'2012-08-04',3,'2012-08-04',3,33),(11099,4169,1,3,'2012-08-04',3,'2012-08-04',3,33),(11100,4169,1,3,'2012-08-04',3,'2012-08-04',3,33),(11101,4169,1,3,'2012-08-04',3,'2012-08-04',3,33),(11102,4169,1,3,'2012-08-04',3,'2012-08-04',3,33),(11103,4170,1,3,'2012-08-04',3,'2012-08-04',3,33),(11104,4171,1,3,'2012-08-04',3,'2012-08-04',3,33),(11105,4171,1,3,'2012-08-04',3,'2012-08-04',3,33),(11106,4171,1,3,'2012-08-04',3,'2012-08-04',3,33),(11107,4171,1,3,'2012-08-04',3,'2012-08-04',3,33),(11108,4171,1,3,'2012-08-04',3,'2012-08-04',3,33),(11109,4171,1,3,'2012-08-04',3,'2012-08-04',3,33),(11110,4172,1,3,'2012-08-04',3,'2012-08-04',3,33),(11111,4172,1,3,'2012-08-04',3,'2012-08-04',3,33),(11112,4172,1,3,'2012-08-04',3,'2012-08-04',3,33),(11113,4172,1,3,'2012-08-04',3,'2012-08-04',3,33),(11114,4173,1,3,'2012-08-04',3,'2012-08-04',3,33),(11115,4173,1,3,'2012-08-04',3,'2012-08-04',3,33),(11116,4173,1,3,'2012-08-04',3,'2012-08-04',3,33),(11117,4173,1,3,'2012-08-04',3,'2012-08-04',3,33),(11118,4173,1,3,'2012-08-04',3,'2012-08-04',3,33),(11119,4173,1,3,'2012-08-04',3,'2012-08-04',3,33),(11120,4174,1,3,'2012-08-04',3,'2012-08-04',3,33),(11121,4174,1,3,'2012-08-04',3,'2012-08-04',3,33),(11122,4174,1,3,'2012-08-04',3,'2012-08-04',3,33),(11123,4174,1,3,'2012-08-04',3,'2012-08-04',3,33),(11124,4175,1,3,'2012-08-04',3,'2012-08-04',3,33),(11125,4176,1,3,'2012-08-04',3,'2012-08-04',3,33),(11126,4176,1,3,'2012-08-04',3,'2012-08-04',3,33),(11127,4176,1,3,'2012-08-04',3,'2012-08-04',3,33),(11128,4177,1,3,'2012-08-04',3,'2012-08-04',3,33),(11129,4177,1,3,'2012-08-04',3,'2012-08-04',3,33),(11130,4178,1,3,'2012-08-04',3,'2012-08-04',3,33),(11131,4179,1,3,'2012-08-04',3,'2012-08-04',3,33),(11132,4180,1,3,'2012-08-04',3,'2012-08-04',3,33),(11133,4180,1,3,'2012-08-04',3,'2012-08-04',3,33),(11134,4181,1,3,'2012-08-04',3,'2012-08-04',3,33),(11135,4181,1,3,'2012-08-04',3,'2012-08-04',3,33),(11136,4181,1,3,'2012-08-04',3,'2012-08-04',3,33),(11137,4181,1,3,'2012-08-04',3,'2012-08-04',3,33),(11138,4181,1,3,'2012-08-04',3,'2012-08-04',3,33),(11139,4181,1,3,'2012-08-04',3,'2012-08-04',3,33),(11140,4182,1,3,'2012-08-04',3,'2012-08-04',3,33),(11141,4182,1,3,'2012-08-04',3,'2012-08-04',3,33),(11142,4182,1,3,'2012-08-04',3,'2012-08-04',3,33),(11143,4182,1,3,'2012-08-04',3,'2012-08-04',3,33),(11144,4183,1,3,'2012-08-04',3,'2012-08-04',3,33),(11145,4183,1,3,'2012-08-04',3,'2012-08-04',3,33),(11146,4184,1,3,'2012-08-04',3,'2012-08-04',3,33),(11147,4185,1,3,'2012-08-04',3,'2012-08-04',3,33),(11148,4185,1,3,'2012-08-04',3,'2012-08-04',3,33),(11149,4186,1,3,'2012-08-04',3,'2012-08-04',3,33),(11150,4186,1,3,'2012-08-04',3,'2012-08-04',3,33),(11151,4186,1,3,'2012-08-04',3,'2012-08-04',3,33),(11152,4186,1,3,'2012-08-04',3,'2012-08-04',3,33),(11153,4186,1,3,'2012-08-04',3,'2012-08-04',3,33),(11154,4187,1,3,'2012-08-04',3,'2012-08-04',3,33),(11155,4187,1,3,'2012-08-04',3,'2012-08-04',3,33),(11156,4187,1,3,'2012-08-04',3,'2012-08-04',3,33),(11157,4188,1,3,'2012-08-04',3,'2012-08-04',3,33),(11158,4189,1,3,'2012-08-04',3,'2012-08-04',3,33),(11159,4189,1,3,'2012-08-04',3,'2012-08-04',3,33),(11160,4189,1,3,'2012-08-04',3,'2012-08-04',3,33),(11161,4189,1,3,'2012-08-04',3,'2012-08-04',3,33),(11162,4189,1,3,'2012-08-04',3,'2012-08-04',3,33),(11163,4190,1,3,'2012-08-04',3,'2012-08-04',3,33),(11164,4190,1,3,'2012-08-04',3,'2012-08-04',3,33),(11165,4190,1,3,'2012-08-04',3,'2012-08-04',3,33),(11166,4190,1,3,'2012-08-04',3,'2012-08-04',3,33),(11167,4191,1,3,'2012-08-04',3,'2012-08-04',3,33),(11168,4191,1,3,'2012-08-04',3,'2012-08-04',3,33),(11169,4191,1,3,'2012-08-04',3,'2012-08-04',3,33),(11170,4192,1,3,'2012-08-04',3,'2012-08-04',3,33),(11171,4192,1,3,'2012-08-04',3,'2012-08-04',3,33),(11172,4192,1,3,'2012-08-04',3,'2012-08-04',3,33),(11173,4192,1,3,'2012-08-04',3,'2012-08-04',3,33),(11174,4192,1,3,'2012-08-04',3,'2012-08-04',3,33),(11175,4193,1,3,'2012-08-04',3,'2012-08-04',3,33),(11176,4193,1,3,'2012-08-04',3,'2012-08-04',3,33),(11177,4193,1,3,'2012-08-04',3,'2012-08-04',3,33),(11178,4193,1,3,'2012-08-04',3,'2012-08-04',3,33),(11179,4193,1,3,'2012-08-04',3,'2012-08-04',3,33),(11180,4193,1,3,'2012-08-04',3,'2012-08-04',3,33),(11181,4194,1,3,'2012-08-04',3,'2012-08-04',3,33),(11182,4195,1,3,'2012-08-04',3,'2012-08-04',3,33),(11183,4195,1,3,'2012-08-04',3,'2012-08-04',3,33),(11184,4195,1,3,'2012-08-04',3,'2012-08-04',3,33),(11185,4196,1,3,'2012-08-04',3,'2012-08-04',3,33),(11186,4196,1,3,'2012-08-04',3,'2012-08-04',3,33),(11187,4197,1,3,'2012-08-04',3,'2012-08-04',3,33),(11188,4197,1,3,'2012-08-04',3,'2012-08-04',3,33),(11189,4198,1,3,'2012-08-04',3,'2012-08-04',3,33),(11190,4198,1,3,'2012-08-04',3,'2012-08-04',3,33),(11191,4199,1,3,'2012-08-04',3,'2012-08-04',3,33),(11192,4199,1,3,'2012-08-04',3,'2012-08-04',3,33),(11193,4199,1,3,'2012-08-04',3,'2012-08-04',3,33),(11194,4200,1,3,'2012-08-04',3,'2012-08-04',3,33),(11195,4201,1,3,'2012-08-04',3,'2012-08-04',3,33),(11196,4201,1,3,'2012-08-04',3,'2012-08-04',3,33),(11197,4201,1,3,'2012-08-04',3,'2012-08-04',3,33),(11198,4202,1,3,'2012-08-04',3,'2012-08-04',3,33),(11199,4202,1,3,'2012-08-04',3,'2012-08-04',3,33),(11200,4202,1,3,'2012-08-04',3,'2012-08-04',3,33),(11201,4217,1,3,'2012-08-04',3,'2012-08-04',3,33),(11202,4218,1,3,'2012-08-04',3,'2012-08-04',3,33),(11203,4218,1,3,'2012-08-04',3,'2012-08-04',3,33),(11204,4218,1,3,'2012-08-04',3,'2012-08-04',3,33),(11205,4219,1,3,'2012-08-04',3,'2012-08-04',3,33),(11206,4219,1,3,'2012-08-04',3,'2012-08-04',3,33),(11207,4220,1,3,'2012-08-04',3,'2012-08-04',3,33),(11208,4220,1,3,'2012-08-04',3,'2012-08-04',3,33),(11209,4220,1,3,'2012-08-04',3,'2012-08-04',3,33),(11210,4221,1,3,'2012-08-04',3,'2012-08-04',3,33),(11211,4221,1,3,'2012-08-04',3,'2012-08-04',3,33),(11212,4222,1,3,'2012-08-04',3,'2012-08-04',3,33),(11213,4222,1,3,'2012-08-04',3,'2012-08-04',3,33),(11214,4222,1,3,'2012-08-04',3,'2012-08-04',3,33),(11215,4223,1,3,'2012-08-04',3,'2012-08-04',3,33),(11216,4223,1,3,'2012-08-04',3,'2012-08-04',3,33),(11217,4223,1,3,'2012-08-04',3,'2012-08-04',3,33),(11218,4224,1,3,'2012-08-04',3,'2012-08-04',3,33),(11219,4224,1,3,'2012-08-04',3,'2012-08-04',3,33),(11220,4224,1,3,'2012-08-04',3,'2012-08-04',3,33),(11221,4225,1,3,'2012-08-04',3,'2012-08-04',3,33),(11222,4226,1,3,'2012-08-04',3,'2012-08-04',3,33),(11223,4227,1,3,'2012-08-04',3,'2012-08-04',3,33),(11224,4227,1,3,'2012-08-04',3,'2012-08-04',3,33),(11225,4227,1,3,'2012-08-04',3,'2012-08-04',3,33),(11226,4228,1,3,'2012-08-04',3,'2012-08-04',3,33),(11227,4229,1,3,'2012-08-04',3,'2012-08-04',3,33),(11228,4229,1,3,'2012-08-04',3,'2012-08-04',3,33),(11229,4230,1,3,'2012-08-04',3,'2012-08-04',3,33),(11230,4230,1,3,'2012-08-04',3,'2012-08-04',3,33),(11231,4230,1,3,'2012-08-04',3,'2012-08-04',3,33),(11232,4230,1,3,'2012-08-04',3,'2012-08-04',3,33),(11233,4231,1,3,'2012-08-04',3,'2012-08-04',3,33),(11234,4232,1,3,'2012-08-04',3,'2012-08-04',3,33),(11235,4232,1,3,'2012-08-04',3,'2012-08-04',3,33),(11236,4232,1,3,'2012-08-04',3,'2012-08-04',3,33),(11237,4233,1,3,'2012-08-04',3,'2012-08-04',3,33),(11238,4233,1,3,'2012-08-04',3,'2012-08-04',3,33),(11239,4233,1,3,'2012-08-04',3,'2012-08-04',3,33),(11240,4234,1,3,'2012-08-04',3,'2012-08-04',3,33),(11241,4234,1,3,'2012-08-04',3,'2012-08-04',3,33),(11242,4234,1,3,'2012-08-04',3,'2012-08-04',3,33),(11243,4235,1,3,'2012-08-04',3,'2012-08-04',3,33),(11244,4235,1,3,'2012-08-04',3,'2012-08-04',3,33),(11245,4235,1,3,'2012-08-04',3,'2012-08-04',3,33),(11246,4235,1,3,'2012-08-04',3,'2012-08-04',3,33),(11247,4236,1,3,'2012-08-04',3,'2012-08-04',3,33),(11248,4236,1,3,'2012-08-04',3,'2012-08-04',3,33),(11249,4236,1,3,'2012-08-04',3,'2012-08-04',3,33),(11250,4236,1,3,'2012-08-04',3,'2012-08-04',3,33),(11251,4236,1,3,'2012-08-04',3,'2012-08-04',3,33),(11252,4237,1,3,'2012-08-04',3,'2012-08-04',3,33),(11253,4238,1,3,'2012-08-04',3,'2012-08-04',3,33),(11254,4239,1,3,'2012-08-04',3,'2012-08-04',3,33),(11255,4239,1,3,'2012-08-04',3,'2012-08-04',3,33),(11256,4240,1,3,'2012-08-04',3,'2012-08-04',3,33),(11257,4240,1,3,'2012-08-04',3,'2012-08-04',3,33),(11258,4241,1,3,'2012-08-04',3,'2012-08-04',3,33),(11259,4242,1,3,'2012-08-04',3,'2012-08-04',3,33),(11260,4242,1,3,'2012-08-04',3,'2012-08-04',3,33),(11261,4242,1,3,'2012-08-04',3,'2012-08-04',3,33),(11262,4243,1,3,'2012-08-04',3,'2012-08-04',3,33),(11263,4243,1,3,'2012-08-04',3,'2012-08-04',3,33),(11264,4244,1,3,'2012-08-04',3,'2012-08-04',3,33),(11265,4245,1,3,'2012-08-04',3,'2012-08-04',3,33),(11266,4245,1,3,'2012-08-04',3,'2012-08-04',3,33),(11267,4245,1,3,'2012-08-04',3,'2012-08-04',3,33),(11268,4246,1,3,'2012-08-04',3,'2012-08-04',3,33),(11269,4246,1,3,'2012-08-04',3,'2012-08-04',3,33),(11270,4247,1,3,'2012-08-04',3,'2012-08-04',3,33),(11271,4247,1,3,'2012-08-04',3,'2012-08-04',3,33),(11272,4248,1,3,'2012-08-04',3,'2012-08-04',3,33),(11273,4248,1,3,'2012-08-04',3,'2012-08-04',3,33),(11274,4249,1,3,'2012-08-04',3,'2012-08-04',3,33),(11275,4249,1,3,'2012-08-04',3,'2012-08-04',3,33),(11276,4250,1,3,'2012-08-04',3,'2012-08-04',3,33),(11277,4250,1,3,'2012-08-04',3,'2012-08-04',3,33),(11278,4251,1,3,'2012-08-04',3,'2012-08-04',3,33),(11279,4251,1,3,'2012-08-04',3,'2012-08-04',3,33),(11280,4251,1,3,'2012-08-04',3,'2012-08-04',3,33),(11281,4251,1,3,'2012-08-04',3,'2012-08-04',3,33),(11282,4251,1,3,'2012-08-04',3,'2012-08-04',3,33),(11283,4251,1,3,'2012-08-04',3,'2012-08-04',3,33),(11284,4251,1,3,'2012-08-04',3,'2012-08-04',3,33),(11285,4251,1,3,'2012-08-04',3,'2012-08-04',3,33),(11286,4252,1,3,'2012-08-04',3,'2012-08-04',3,33),(11287,4253,1,3,'2012-08-04',3,'2012-08-04',3,33),(11288,4253,1,3,'2012-08-04',3,'2012-08-04',3,33),(11289,4254,1,3,'2012-08-04',3,'2012-08-04',3,33),(11290,4254,1,3,'2012-08-04',3,'2012-08-04',3,33),(11291,4255,1,3,'2012-08-04',3,'2012-08-04',3,33),(11292,4256,1,3,'2012-08-04',3,'2012-08-04',3,33),(11293,4257,1,3,'2012-08-04',3,'2012-08-04',3,33),(11294,4258,1,3,'2012-08-04',3,'2012-08-04',3,33),(11295,4258,1,3,'2012-08-04',3,'2012-08-04',3,33),(11296,4258,1,3,'2012-08-04',3,'2012-08-04',3,33),(11297,4258,1,3,'2012-08-04',3,'2012-08-04',3,33),(11298,4259,1,3,'2012-08-04',3,'2012-08-04',3,33),(11299,4259,1,3,'2012-08-04',3,'2012-08-04',3,33),(11300,4259,1,3,'2012-08-04',3,'2012-08-04',3,33),(11301,4259,1,3,'2012-08-04',3,'2012-08-04',3,33),(11302,4260,1,3,'2012-08-04',3,'2012-08-04',3,33),(11303,4261,1,3,'2012-08-04',3,'2012-08-04',3,33),(11304,4262,1,3,'2012-08-04',3,'2012-08-04',3,33),(11305,4263,1,3,'2012-08-04',3,'2012-08-04',3,33),(11306,4263,1,3,'2012-08-04',3,'2012-08-04',3,33),(11307,4263,1,3,'2012-08-04',3,'2012-08-04',3,33),(11308,4264,1,3,'2012-08-04',3,'2012-08-04',3,33),(11309,4264,1,3,'2012-08-04',3,'2012-08-04',3,33),(11310,4264,1,3,'2012-08-04',3,'2012-08-04',3,33),(11311,4265,1,3,'2012-08-04',3,'2012-08-04',3,33),(11312,4265,1,3,'2012-08-04',3,'2012-08-04',3,33),(11313,4265,1,3,'2012-08-04',3,'2012-08-04',3,33),(11314,4265,1,3,'2012-08-04',3,'2012-08-04',3,33),(11315,4266,1,3,'2012-08-04',3,'2012-08-04',3,33),(11316,4266,1,3,'2012-08-04',3,'2012-08-04',3,33),(11317,4266,1,3,'2012-08-04',3,'2012-08-04',3,33),(11318,4266,1,3,'2012-08-04',3,'2012-08-04',3,33),(11319,4266,1,3,'2012-08-04',3,'2012-08-04',3,33),(11320,4267,1,3,'2012-08-04',3,'2012-08-04',3,33),(11321,4267,1,3,'2012-08-04',3,'2012-08-04',3,33),(11322,4267,1,3,'2012-08-04',3,'2012-08-04',3,33),(11323,4267,1,3,'2012-08-04',3,'2012-08-04',3,33),(11324,4267,1,3,'2012-08-04',3,'2012-08-04',3,33),(11325,4268,1,3,'2012-08-04',3,'2012-08-04',3,33),(11326,4268,1,3,'2012-08-04',3,'2012-08-04',3,33),(11327,4268,1,3,'2012-08-04',3,'2012-08-04',3,33),(11328,4269,1,3,'2012-08-04',3,'2012-08-04',3,33),(11329,4269,1,3,'2012-08-04',3,'2012-08-04',3,33),(11330,4269,1,3,'2012-08-04',3,'2012-08-04',3,33),(11331,4270,1,3,'2012-08-04',3,'2012-08-04',3,33),(11332,4270,1,3,'2012-08-04',3,'2012-08-04',3,33),(11333,4271,1,3,'2012-08-04',3,'2012-08-04',3,33),(11334,4271,1,3,'2012-08-04',3,'2012-08-04',3,33),(11335,4271,1,3,'2012-08-04',3,'2012-08-04',3,33),(11336,4271,1,3,'2012-08-04',3,'2012-08-04',3,33),(11337,4271,1,3,'2012-08-04',3,'2012-08-04',3,33),(11338,4271,1,3,'2012-08-04',3,'2012-08-04',3,33),(11339,4272,1,3,'2012-08-04',3,'2012-08-04',3,33),(11340,4272,1,3,'2012-08-04',3,'2012-08-04',3,33),(11341,4272,1,3,'2012-08-04',3,'2012-08-04',3,33),(11342,4273,1,3,'2012-08-04',3,'2012-08-04',3,33),(11343,4274,1,3,'2012-08-04',3,'2012-08-04',3,33),(11344,4274,1,3,'2012-08-04',3,'2012-08-04',3,33),(11345,4275,1,3,'2012-08-04',3,'2012-08-04',3,33),(11346,4276,1,3,'2012-08-04',3,'2012-08-04',3,33),(11347,4276,1,3,'2012-08-04',3,'2012-08-04',3,33),(11348,4276,1,3,'2012-08-04',3,'2012-08-04',3,33),(11349,4277,1,3,'2012-08-04',3,'2012-08-04',3,33),(11350,4278,1,3,'2012-08-04',3,'2012-08-04',3,33),(11351,4279,1,3,'2012-08-04',3,'2012-08-04',3,33),(11352,4279,1,3,'2012-08-04',3,'2012-08-04',3,33),(11353,4279,1,3,'2012-08-04',3,'2012-08-04',3,33),(11354,4279,1,3,'2012-08-04',3,'2012-08-04',3,33),(11355,4279,1,3,'2012-08-04',3,'2012-08-04',3,33),(11356,4280,1,3,'2012-08-04',3,'2012-08-04',3,33),(11357,4280,1,3,'2012-08-04',3,'2012-08-04',3,33),(11358,4280,1,3,'2012-08-04',3,'2012-08-04',3,33),(11359,4281,1,3,'2012-08-04',3,'2012-08-04',3,33),(11360,4282,1,3,'2012-08-04',3,'2012-08-04',3,33),(11361,4282,1,3,'2012-08-04',3,'2012-08-04',3,33),(11362,4282,1,3,'2012-08-04',3,'2012-08-04',3,33),(11363,4283,1,3,'2012-08-04',3,'2012-08-04',3,33),(11364,4283,1,3,'2012-08-04',3,'2012-08-04',3,33),(11365,4283,1,3,'2012-08-04',3,'2012-08-04',3,33),(11366,4284,1,3,'2012-08-04',3,'2012-08-04',3,33),(11367,4284,1,3,'2012-08-04',3,'2012-08-04',3,33),(11368,4284,1,3,'2012-08-04',3,'2012-08-04',3,33),(11369,4284,1,3,'2012-08-04',3,'2012-08-04',3,33),(11370,4285,1,3,'2012-08-04',3,'2012-08-04',3,33),(11371,4286,1,3,'2012-08-04',3,'2012-08-04',3,33),(11372,4287,1,3,'2012-08-04',3,'2012-08-04',3,33),(11373,4288,1,3,'2012-08-04',3,'2012-08-04',3,33),(11374,4288,1,3,'2012-08-04',3,'2012-08-04',3,33),(11375,4288,1,3,'2012-08-04',3,'2012-08-04',3,33),(11376,4288,1,3,'2012-08-04',3,'2012-08-04',3,33),(11377,4289,1,3,'2012-08-04',3,'2012-08-04',3,33),(11378,4289,1,3,'2012-08-04',3,'2012-08-04',3,33),(11379,4289,1,3,'2012-08-04',3,'2012-08-04',3,33),(11380,4289,1,3,'2012-08-04',3,'2012-08-04',3,33),(11381,4290,1,3,'2012-08-04',3,'2012-08-04',3,33),(11382,4290,1,3,'2012-08-04',3,'2012-08-04',3,33),(11383,4291,1,3,'2012-08-04',3,'2012-08-04',3,33),(11384,4292,1,3,'2012-08-04',3,'2012-08-04',3,33),(11385,4293,1,3,'2012-08-04',3,'2012-08-04',3,33),(11386,4294,1,3,'2012-08-04',3,'2012-08-04',3,33),(11387,4295,1,3,'2012-08-04',3,'2012-08-04',3,33),(11388,4296,1,3,'2012-08-04',3,'2012-08-04',3,33),(11389,4296,1,3,'2012-08-04',3,'2012-08-04',3,33),(11390,4297,1,3,'2012-08-04',3,'2012-08-04',3,33),(11391,4298,1,3,'2012-08-04',3,'2012-08-04',3,33),(11392,4298,1,3,'2012-08-04',3,'2012-08-04',3,33),(11393,4298,1,3,'2012-08-04',3,'2012-08-04',3,33),(11394,4299,1,3,'2012-08-04',3,'2012-08-04',3,33),(11395,4300,1,3,'2012-08-04',3,'2012-08-04',3,33),(11396,4300,1,3,'2012-08-04',3,'2012-08-04',3,33),(11397,4301,1,3,'2012-08-04',3,'2012-08-04',3,33),(11398,4302,1,3,'2012-08-04',3,'2012-08-04',3,33),(11399,4303,1,3,'2012-08-04',3,'2012-08-04',3,33),(11400,4304,1,3,'2012-08-04',3,'2012-08-04',3,33),(11401,4304,1,3,'2012-08-04',3,'2012-08-04',3,33),(11402,4305,1,3,'2012-08-04',3,'2012-08-04',3,33),(11403,4305,1,3,'2012-08-04',3,'2012-08-04',3,33),(11404,4305,1,3,'2012-08-04',3,'2012-08-04',3,33),(11405,4305,1,3,'2012-08-04',3,'2012-08-04',3,33),(11406,4305,1,3,'2012-08-04',3,'2012-08-04',3,33),(11407,4306,1,3,'2012-08-04',3,'2012-08-04',3,33),(11408,4307,1,3,'2012-08-04',3,'2012-08-04',3,33),(11409,4307,1,3,'2012-08-04',3,'2012-08-04',3,33),(11410,4307,1,3,'2012-08-04',3,'2012-08-04',3,33),(11411,4308,1,3,'2012-08-04',3,'2012-08-04',3,33),(11412,4309,1,3,'2012-08-04',3,'2012-08-04',3,33),(11413,4310,1,3,'2012-08-04',3,'2012-08-04',3,33),(11414,4311,1,3,'2012-08-04',3,'2012-08-04',3,33),(11415,4312,1,3,'2012-08-04',3,'2012-08-04',3,33),(11416,4313,1,3,'2012-08-04',3,'2012-08-04',3,33),(11417,4313,1,3,'2012-08-04',3,'2012-08-04',3,33),(11418,4314,1,3,'2012-08-04',3,'2012-08-04',3,33),(11419,4314,1,3,'2012-08-04',3,'2012-08-04',3,33),(11420,4314,1,3,'2012-08-04',3,'2012-08-04',3,33),(11421,4314,1,3,'2012-08-04',3,'2012-08-04',3,33),(11422,4315,1,3,'2012-08-04',3,'2012-08-04',3,33),(11423,4315,1,3,'2012-08-04',3,'2012-08-04',3,33),(11424,4315,1,3,'2012-08-04',3,'2012-08-04',3,33),(11425,4316,1,3,'2012-08-04',3,'2012-08-04',3,33),(11426,4316,1,3,'2012-08-04',3,'2012-08-04',3,33),(11427,4317,1,3,'2012-08-04',3,'2012-08-04',3,33),(11428,4317,1,3,'2012-08-04',3,'2012-08-04',3,33),(11429,4318,1,3,'2012-08-04',3,'2012-08-04',3,33),(11430,4318,1,3,'2012-08-04',3,'2012-08-04',3,33),(11431,4318,1,3,'2012-08-04',3,'2012-08-04',3,33),(11432,4319,1,3,'2012-08-04',3,'2012-08-04',3,33),(11433,4319,1,3,'2012-08-04',3,'2012-08-04',3,33),(11434,4320,1,3,'2012-08-04',3,'2012-08-04',3,33),(11435,4320,1,3,'2012-08-04',3,'2012-08-04',3,33),(11436,4321,1,3,'2012-08-04',3,'2012-08-04',3,33),(11437,4321,1,3,'2012-08-04',3,'2012-08-04',3,33),(11438,4322,1,3,'2012-08-04',3,'2012-08-04',3,33),(11439,4322,1,3,'2012-08-04',3,'2012-08-04',3,33),(11440,4322,1,3,'2012-08-04',3,'2012-08-04',3,33),(11441,4323,1,3,'2012-08-04',3,'2012-08-04',3,33),(11442,4323,1,3,'2012-08-04',3,'2012-08-04',3,33),(11443,4323,1,3,'2012-08-04',3,'2012-08-04',3,33),(11444,4324,1,3,'2012-08-04',3,'2012-08-04',3,33),(11445,4324,1,3,'2012-08-04',3,'2012-08-04',3,33),(11446,4324,1,3,'2012-08-04',3,'2012-08-04',3,33),(11447,4324,1,3,'2012-08-04',3,'2012-08-04',3,33),(11448,4324,1,3,'2012-08-04',3,'2012-08-04',3,33),(11449,4324,1,3,'2012-08-04',3,'2012-08-04',3,33),(11450,4325,1,3,'2012-08-04',3,'2012-08-04',3,33),(11451,4326,1,3,'2012-08-04',3,'2012-08-04',3,33),(11452,4326,1,3,'2012-08-04',3,'2012-08-04',3,33),(11453,4327,1,3,'2012-08-04',3,'2012-08-04',3,33),(11454,4328,1,3,'2012-08-04',3,'2012-08-04',3,33),(11455,4328,1,3,'2012-08-04',3,'2012-08-04',3,33),(11456,4328,1,3,'2012-08-04',3,'2012-08-04',3,33),(11457,4329,1,3,'2012-08-04',3,'2012-08-04',3,33),(11458,4329,1,3,'2012-08-04',3,'2012-08-04',3,33),(11459,4330,1,3,'2012-08-04',3,'2012-08-04',3,33),(11460,4330,1,3,'2012-08-04',3,'2012-08-04',3,33),(11461,4330,1,3,'2012-08-04',3,'2012-08-04',3,33),(11462,4331,1,3,'2012-08-04',3,'2012-08-04',3,33),(11463,4331,1,3,'2012-08-04',3,'2012-08-04',3,33),(11464,4332,1,3,'2012-08-04',3,'2012-08-04',3,33),(11465,4333,1,3,'2012-08-04',3,'2012-08-04',3,33),(11466,4334,1,3,'2012-08-04',3,'2012-08-04',3,33),(11467,4335,1,3,'2012-08-04',3,'2012-08-04',3,33),(11468,4336,1,3,'2012-08-04',3,'2012-08-04',3,33),(11469,4336,1,3,'2012-08-04',3,'2012-08-04',3,33),(11470,4336,1,3,'2012-08-04',3,'2012-08-04',3,33),(11471,4337,1,3,'2012-08-04',3,'2012-08-04',3,33),(11472,4338,1,3,'2012-08-04',3,'2012-08-04',3,33),(11473,4338,1,3,'2012-08-04',3,'2012-08-04',3,33),(11474,4339,1,3,'2012-08-04',3,'2012-08-04',3,33),(11475,4340,1,3,'2012-08-04',3,'2012-08-04',3,33),(11476,4341,1,3,'2012-08-04',3,'2012-08-04',3,33),(11477,4342,1,3,'2012-08-04',3,'2012-08-04',3,33),(11478,4342,1,3,'2012-08-04',3,'2012-08-04',3,33),(11479,4343,1,3,'2012-08-04',3,'2012-08-04',3,33),(11480,4343,1,3,'2012-08-04',3,'2012-08-04',3,33),(11481,4343,1,3,'2012-08-04',3,'2012-08-04',3,33),(11482,4344,1,3,'2012-08-04',3,'2012-08-04',3,33),(11483,4345,1,3,'2012-08-04',3,'2012-08-04',3,33),(11484,4345,1,3,'2012-08-04',3,'2012-08-04',3,33),(11485,4346,1,3,'2012-08-04',3,'2012-08-04',3,33),(11486,4347,1,3,'2012-08-04',3,'2012-08-04',3,33),(11487,4347,1,3,'2012-08-04',3,'2012-08-04',3,33),(11488,4347,1,3,'2012-08-04',3,'2012-08-04',3,33),(11489,4348,1,3,'2012-08-04',3,'2012-08-04',3,33),(11490,4348,1,3,'2012-08-04',3,'2012-08-04',3,33),(11491,4349,1,3,'2012-08-04',3,'2012-08-04',3,33),(11492,4349,1,3,'2012-08-04',3,'2012-08-04',3,33),(11493,4350,1,3,'2012-08-04',3,'2012-08-04',3,33),(11494,4351,1,3,'2012-08-04',3,'2012-08-04',3,33),(11495,4352,1,3,'2012-08-04',3,'2012-08-04',3,33),(11496,4353,1,3,'2012-08-04',3,'2012-08-04',3,33),(11497,4353,1,3,'2012-08-04',3,'2012-08-04',3,33),(11498,4354,1,3,'2012-08-04',3,'2012-08-04',3,33),(11499,4354,1,3,'2012-08-04',3,'2012-08-04',3,33),(11500,4355,1,3,'2012-08-04',3,'2012-08-04',3,33),(11501,4355,1,3,'2012-08-04',3,'2012-08-04',3,33),(11502,4356,1,3,'2012-08-04',3,'2012-08-04',3,33),(11503,4357,1,3,'2012-08-04',3,'2012-08-04',3,33),(11504,4358,1,3,'2012-08-04',3,'2012-08-04',3,33),(11505,4358,1,3,'2012-08-04',3,'2012-08-04',3,33),(11506,4359,1,3,'2012-08-04',3,'2012-08-04',3,33),(11507,4360,1,3,'2012-08-04',3,'2012-08-04',3,33),(11508,4361,1,3,'2012-08-04',3,'2012-08-04',3,33),(11509,4361,1,3,'2012-08-04',3,'2012-08-04',3,33),(11510,4362,1,3,'2012-08-04',3,'2012-08-04',3,33),(11511,4362,1,3,'2012-08-04',3,'2012-08-04',3,33),(11512,4363,1,3,'2012-08-04',3,'2012-08-04',3,33),(11513,4363,1,3,'2012-08-04',3,'2012-08-04',3,33),(11514,4364,1,3,'2012-08-04',3,'2012-08-04',3,33),(11515,4365,1,3,'2012-08-04',3,'2012-08-04',3,33),(11516,4366,1,3,'2012-08-04',3,'2012-08-04',3,33),(11517,4367,1,3,'2012-08-04',3,'2012-08-04',3,33),(11518,4368,1,3,'2012-08-04',3,'2012-08-04',3,33),(11519,4368,1,3,'2012-08-04',3,'2012-08-04',3,33),(11520,4369,1,3,'2012-08-04',3,'2012-08-04',3,33),(11521,4369,1,3,'2012-08-04',3,'2012-08-04',3,33),(11522,4370,1,3,'2012-08-04',3,'2012-08-04',3,33),(11523,4371,1,3,'2012-08-04',3,'2012-08-04',3,33),(11524,4372,1,3,'2012-08-04',3,'2012-08-04',3,33),(11525,4373,1,3,'2012-08-04',3,'2012-08-04',3,33),(11526,4374,1,3,'2012-08-04',3,'2012-08-04',3,33),(11527,4375,1,3,'2012-08-04',3,'2012-08-04',3,33),(11528,4376,1,3,'2012-08-04',3,'2012-08-04',3,33),(11529,4377,1,3,'2012-08-04',3,'2012-08-04',3,33),(11530,4378,1,3,'2012-08-04',3,'2012-08-04',3,33),(11531,4379,1,3,'2012-08-04',3,'2012-08-04',3,33),(11532,4380,1,3,'2012-08-04',3,'2012-08-04',3,33);
/*!40000 ALTER TABLE `rental_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `price`
--

DROP TABLE IF EXISTS `price`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `price` (
  `price_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `item_id` int(10) unsigned DEFAULT NULL,
  `price_type` int(10) unsigned NOT NULL,
  `active_flag` enum('Y','N') DEFAULT NULL,
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `amount` double(10,2) DEFAULT NULL,
  `created_by` int(10) unsigned DEFAULT NULL,
  `creation_date` date DEFAULT NULL,
  `last_updated_by` int(10) unsigned DEFAULT NULL,
  `last_updated_date` date DEFAULT NULL,
  PRIMARY KEY (`price_id`),
  KEY `pk_price_1` (`item_id`),
  KEY `fk_price_1` (`price_type`),
  KEY `fk_price_2` (`created_by`),
  KEY `fk_price_3` (`last_updated_by`),
  CONSTRAINT `fk_price_1` FOREIGN KEY (`price_type`) REFERENCES `common_lookup` (`common_lookup_id`),
  CONSTRAINT `fk_price_2` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `fk_price_3` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `pk_price_1` FOREIGN KEY (`item_id`) REFERENCES `item` (`item_id`)
) ENGINE=InnoDB AUTO_INCREMENT=512 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `price`
--

LOCK TABLES `price` WRITE;
/*!40000 ALTER TABLE `price` DISABLE KEYS */;
INSERT INTO `price` VALUES (1,1,23,'N','1990-03-02','1990-04-01',3.00,1,'2012-08-04',1,'2012-08-04'),(2,1,24,'N','1990-03-02','1990-04-01',10.00,1,'2012-08-04',1,'2012-08-04'),(3,1,25,'N','1990-03-02','1990-04-01',15.00,1,'2012-08-04',1,'2012-08-04'),(4,2,23,'N','1999-05-04','1999-06-03',3.00,1,'2012-08-04',1,'2012-08-04'),(5,2,24,'N','1999-05-04','1999-06-03',10.00,1,'2012-08-04',1,'2012-08-04'),(6,2,25,'N','1999-05-04','1999-06-03',15.00,1,'2012-08-04',1,'2012-08-04'),(7,3,23,'N','2002-05-16','2002-06-15',3.00,1,'2012-08-04',1,'2012-08-04'),(8,3,24,'N','2002-05-16','2002-06-15',10.00,1,'2012-08-04',1,'2012-08-04'),(9,3,25,'N','2002-05-16','2002-06-15',15.00,1,'2012-08-04',1,'2012-08-04'),(10,4,23,'N','2002-05-16','2002-06-15',3.00,1,'2012-08-04',1,'2012-08-04'),(11,4,24,'N','2002-05-16','2002-06-15',10.00,1,'2012-08-04',1,'2012-08-04'),(12,4,25,'N','2002-05-16','2002-06-15',15.00,1,'2012-08-04',1,'2012-08-04'),(13,5,23,'N','2005-05-19','2005-06-18',3.00,1,'2012-08-04',1,'2012-08-04'),(14,5,24,'N','2005-05-19','2005-06-18',10.00,1,'2012-08-04',1,'2012-08-04'),(15,5,25,'N','2005-05-19','2005-06-18',15.00,1,'2012-08-04',1,'2012-08-04'),(16,6,23,'N','2002-05-16','2002-06-15',3.00,1,'2012-08-04',1,'2012-08-04'),(17,6,24,'N','2002-05-16','2002-06-15',10.00,1,'2012-08-04',1,'2012-08-04'),(18,6,25,'N','2002-05-16','2002-06-15',15.00,1,'2012-08-04',1,'2012-08-04'),(19,7,23,'N','2003-07-24','2003-08-23',3.00,1,'2012-08-04',1,'2012-08-04'),(20,7,24,'N','2003-07-24','2003-08-23',10.00,1,'2012-08-04',1,'2012-08-04'),(21,7,25,'N','2003-07-24','2003-08-23',15.00,1,'2012-08-04',1,'2012-08-04'),(22,8,23,'N','2003-06-30','2003-07-30',3.00,1,'2012-08-04',1,'2012-08-04'),(23,8,24,'N','2003-06-30','2003-07-30',10.00,1,'2012-08-04',1,'2012-08-04'),(24,8,25,'N','2003-06-30','2003-07-30',15.00,1,'2012-08-04',1,'2012-08-04'),(25,9,23,'N','2003-06-30','2003-07-30',3.00,1,'2012-08-04',1,'2012-08-04'),(26,9,24,'N','2003-06-30','2003-07-30',10.00,1,'2012-08-04',1,'2012-08-04'),(27,9,25,'N','2003-06-30','2003-07-30',15.00,1,'2012-08-04',1,'2012-08-04'),(28,10,23,'N','2003-11-17','2003-12-17',3.00,1,'2012-08-04',1,'2012-08-04'),(29,10,24,'N','2003-11-17','2003-12-17',10.00,1,'2012-08-04',1,'2012-08-04'),(30,10,25,'N','2003-11-17','2003-12-17',15.00,1,'2012-08-04',1,'2012-08-04'),(31,11,23,'N','2003-04-08','2003-05-08',3.00,1,'2012-08-04',1,'2012-08-04'),(32,11,24,'N','2003-04-08','2003-05-08',10.00,1,'2012-08-04',1,'2012-08-04'),(33,11,25,'N','2003-04-08','2003-05-08',15.00,1,'2012-08-04',1,'2012-08-04'),(34,12,23,'N','2004-11-15','2004-12-15',3.00,1,'2012-08-04',1,'2012-08-04'),(35,12,24,'N','2004-11-15','2004-12-15',10.00,1,'2012-08-04',1,'2012-08-04'),(36,12,25,'N','2004-11-15','2004-12-15',15.00,1,'2012-08-04',1,'2012-08-04'),(37,13,23,'N','2006-05-19','2006-06-18',3.00,1,'2012-08-04',1,'2012-08-04'),(38,13,24,'N','2006-05-19','2006-06-18',10.00,1,'2012-08-04',1,'2012-08-04'),(39,13,25,'N','2006-05-19','2006-06-18',15.00,1,'2012-08-04',1,'2012-08-04'),(40,14,23,'N','2006-04-28','2006-05-28',3.00,1,'2012-08-04',1,'2012-08-04'),(41,14,24,'N','2006-04-28','2006-05-28',10.00,1,'2012-08-04',1,'2012-08-04'),(42,14,25,'N','2006-04-28','2006-05-28',15.00,1,'2012-08-04',1,'2012-08-04'),(43,15,23,'N','1992-03-01','1992-03-31',3.00,1,'2012-08-04',1,'2012-08-04'),(44,15,24,'N','1992-03-01','1992-03-31',10.00,1,'2012-08-04',1,'2012-08-04'),(45,15,25,'N','1992-03-01','1992-03-31',15.00,1,'2012-08-04',1,'2012-08-04'),(46,16,23,'N','1998-01-05','1998-02-04',3.00,1,'2012-08-04',1,'2012-08-04'),(47,16,24,'N','1998-01-05','1998-02-04',10.00,1,'2012-08-04',1,'2012-08-04'),(48,16,25,'N','1998-01-05','1998-02-04',15.00,1,'2012-08-04',1,'2012-08-04'),(49,17,23,'N','1999-11-02','1999-12-02',3.00,1,'2012-08-04',1,'2012-08-04'),(50,17,24,'N','1999-11-02','1999-12-02',10.00,1,'2012-08-04',1,'2012-08-04'),(51,17,25,'N','1999-11-02','1999-12-02',15.00,1,'2012-08-04',1,'2012-08-04'),(52,18,23,'N','1994-06-28','1994-07-28',3.00,1,'2012-08-04',1,'2012-08-04'),(53,18,24,'N','1994-06-28','1994-07-28',10.00,1,'2012-08-04',1,'2012-08-04'),(54,18,25,'N','1994-06-28','1994-07-28',15.00,1,'2012-08-04',1,'2012-08-04'),(55,19,23,'N','1991-12-11','1992-01-10',3.00,1,'2012-08-04',1,'2012-08-04'),(56,19,24,'N','1991-12-11','1992-01-10',10.00,1,'2012-08-04',1,'2012-08-04'),(57,19,25,'N','1991-12-11','1992-01-10',15.00,1,'2012-08-04',1,'2012-08-04'),(58,20,23,'N','1992-12-04','1993-01-03',3.00,1,'2012-08-04',1,'2012-08-04'),(59,20,24,'N','1992-12-04','1993-01-03',10.00,1,'2012-08-04',1,'2012-08-04'),(60,20,25,'N','1992-12-04','1993-01-03',15.00,1,'2012-08-04',1,'2012-08-04'),(61,21,23,'N','2002-05-28','2002-06-27',3.00,1,'2012-08-04',1,'2012-08-04'),(62,21,24,'N','2002-05-28','2002-06-27',10.00,1,'2012-08-04',1,'2012-08-04'),(63,21,25,'N','2002-05-28','2002-06-27',15.00,1,'2012-08-04',1,'2012-08-04'),(64,22,23,'N','1998-05-15','1998-06-14',3.00,1,'2012-08-04',1,'2012-08-04'),(65,22,24,'N','1998-05-15','1998-06-14',10.00,1,'2012-08-04',1,'2012-08-04'),(66,22,25,'N','1998-05-15','1998-06-14',15.00,1,'2012-08-04',1,'2012-08-04'),(67,23,23,'N','2007-03-13','2007-04-12',3.00,1,'2012-08-04',1,'2012-08-04'),(68,23,24,'N','2007-03-13','2007-04-12',10.00,1,'2012-08-04',1,'2012-08-04'),(69,23,25,'N','2007-03-13','2007-04-12',15.00,1,'2012-08-04',1,'2012-08-04'),(70,24,23,'N','2007-03-13','2007-04-12',3.00,1,'2012-08-04',1,'2012-08-04'),(71,24,24,'N','2007-03-13','2007-04-12',10.00,1,'2012-08-04',1,'2012-08-04'),(72,24,25,'N','2007-03-13','2007-04-12',15.00,1,'2012-08-04',1,'2012-08-04'),(73,25,23,'N','2003-06-03','2003-07-03',3.00,1,'2012-08-04',1,'2012-08-04'),(74,25,24,'N','2003-06-03','2003-07-03',10.00,1,'2012-08-04',1,'2012-08-04'),(75,25,25,'N','2003-06-03','2003-07-03',15.00,1,'2012-08-04',1,'2012-08-04'),(76,26,23,'N','2003-06-03','2003-07-03',3.00,1,'2012-08-04',1,'2012-08-04'),(77,26,24,'N','2003-06-03','2003-07-03',10.00,1,'2012-08-04',1,'2012-08-04'),(78,26,25,'N','2003-06-03','2003-07-03',15.00,1,'2012-08-04',1,'2012-08-04'),(79,27,23,'N','2003-06-03','2003-07-03',3.00,1,'2012-08-04',1,'2012-08-04'),(80,27,24,'N','2003-06-03','2003-07-03',10.00,1,'2012-08-04',1,'2012-08-04'),(81,27,25,'N','2003-06-03','2003-07-03',15.00,1,'2012-08-04',1,'2012-08-04'),(82,28,23,'N','2003-06-03','2003-07-03',3.00,1,'2012-08-04',1,'2012-08-04'),(83,28,24,'N','2003-06-03','2003-07-03',10.00,1,'2012-08-04',1,'2012-08-04'),(84,28,25,'N','2003-06-03','2003-07-03',15.00,1,'2012-08-04',1,'2012-08-04'),(85,29,23,'N','2003-06-03','2003-07-03',3.00,1,'2012-08-04',1,'2012-08-04'),(86,29,24,'N','2003-06-03','2003-07-03',10.00,1,'2012-08-04',1,'2012-08-04'),(87,29,25,'N','2003-06-03','2003-07-03',15.00,1,'2012-08-04',1,'2012-08-04'),(88,30,23,'N','1998-05-13','1998-06-12',3.00,1,'2012-08-04',1,'2012-08-04'),(89,30,24,'N','1998-05-13','1998-06-12',10.00,1,'2012-08-04',1,'2012-08-04'),(90,30,25,'N','1998-05-13','1998-06-12',15.00,1,'2012-08-04',1,'2012-08-04'),(91,31,23,'N','2000-05-16','2000-06-15',3.00,1,'2012-08-04',1,'2012-08-04'),(92,31,24,'N','2000-05-16','2000-06-15',10.00,1,'2012-08-04',1,'2012-08-04'),(93,31,25,'N','2000-05-16','2000-06-15',15.00,1,'2012-08-04',1,'2012-08-04'),(94,32,23,'N','2007-05-22','2007-06-21',3.00,1,'2012-08-04',1,'2012-08-04'),(95,32,24,'N','2007-05-22','2007-06-21',10.00,1,'2012-08-04',1,'2012-08-04'),(96,32,25,'N','2007-05-22','2007-06-21',15.00,1,'2012-08-04',1,'2012-08-04'),(97,33,23,'N','2000-08-29','2000-09-28',3.00,1,'2012-08-04',1,'2012-08-04'),(98,33,24,'N','2000-08-29','2000-09-28',10.00,1,'2012-08-04',1,'2012-08-04'),(99,33,25,'N','2000-08-29','2000-09-28',15.00,1,'2012-08-04',1,'2012-08-04'),(100,34,23,'N','1999-10-05','1999-11-04',3.00,1,'2012-08-04',1,'2012-08-04'),(101,34,24,'N','1999-10-05','1999-11-04',10.00,1,'2012-08-04',1,'2012-08-04'),(102,34,25,'N','1999-10-05','1999-11-04',15.00,1,'2012-08-04',1,'2012-08-04'),(103,35,23,'N','1998-10-21','1998-11-20',3.00,1,'2012-08-04',1,'2012-08-04'),(104,35,24,'N','1998-10-21','1998-11-20',10.00,1,'2012-08-04',1,'2012-08-04'),(105,35,25,'N','1998-10-21','1998-11-20',15.00,1,'2012-08-04',1,'2012-08-04'),(106,36,23,'N','1998-10-21','1998-11-20',3.00,1,'2012-08-04',1,'2012-08-04'),(107,36,24,'N','1998-10-21','1998-11-20',10.00,1,'2012-08-04',1,'2012-08-04'),(108,36,25,'N','1998-10-21','1998-11-20',15.00,1,'2012-08-04',1,'2012-08-04'),(109,37,23,'N','2003-05-06','2003-06-05',3.00,1,'2012-08-04',1,'2012-08-04'),(110,37,24,'N','2003-05-06','2003-06-05',10.00,1,'2012-08-04',1,'2012-08-04'),(111,37,25,'N','2003-05-06','2003-06-05',15.00,1,'2012-08-04',1,'2012-08-04'),(112,38,23,'N','2002-05-28','2002-06-27',3.00,1,'2012-08-04',1,'2012-08-04'),(113,38,24,'N','2002-05-28','2002-06-27',10.00,1,'2012-08-04',1,'2012-08-04'),(114,38,25,'N','2002-05-28','2002-06-27',15.00,1,'2012-08-04',1,'2012-08-04'),(115,39,23,'N','2002-05-28','2002-06-27',3.00,1,'2012-08-04',1,'2012-08-04'),(116,39,24,'N','2002-05-28','2002-06-27',10.00,1,'2012-08-04',1,'2012-08-04'),(117,39,25,'N','2002-05-28','2002-06-27',15.00,1,'2012-08-04',1,'2012-08-04'),(118,40,23,'N','2002-05-28','2002-06-27',3.00,1,'2012-08-04',1,'2012-08-04'),(119,40,24,'N','2002-05-28','2002-06-27',10.00,1,'2012-08-04',1,'2012-08-04'),(120,40,25,'N','2002-05-28','2002-06-27',15.00,1,'2012-08-04',1,'2012-08-04'),(121,41,23,'N','2002-05-28','2002-06-27',3.00,1,'2012-08-04',1,'2012-08-04'),(122,41,24,'N','2002-05-28','2002-06-27',10.00,1,'2012-08-04',1,'2012-08-04'),(123,41,25,'N','2002-05-28','2002-06-27',15.00,1,'2012-08-04',1,'2012-08-04'),(124,42,23,'N','2004-10-23','2004-11-22',3.00,1,'2012-08-04',1,'2012-08-04'),(125,42,24,'N','2004-10-23','2004-11-22',10.00,1,'2012-08-04',1,'2012-08-04'),(126,42,25,'N','2004-10-23','2004-11-22',15.00,1,'2012-08-04',1,'2012-08-04'),(127,43,23,'N','2004-10-23','2004-11-22',3.00,1,'2012-08-04',1,'2012-08-04'),(128,43,24,'N','2004-10-23','2004-11-22',10.00,1,'2012-08-04',1,'2012-08-04'),(129,43,25,'N','2004-10-23','2004-11-22',15.00,1,'2012-08-04',1,'2012-08-04'),(130,44,23,'N','2006-03-07','2006-04-06',3.00,1,'2012-08-04',1,'2012-08-04'),(131,44,24,'N','2006-03-07','2006-04-06',10.00,1,'2012-08-04',1,'2012-08-04'),(132,44,25,'N','2006-03-07','2006-04-06',15.00,1,'2012-08-04',1,'2012-08-04'),(133,45,23,'N','2006-03-07','2006-04-06',3.00,1,'2012-08-04',1,'2012-08-04'),(134,45,24,'N','2006-03-07','2006-04-06',10.00,1,'2012-08-04',1,'2012-08-04'),(135,45,25,'N','2006-03-07','2006-04-06',15.00,1,'2012-08-04',1,'2012-08-04'),(136,46,23,'N','2006-03-07','2006-04-06',3.00,1,'2012-08-04',1,'2012-08-04'),(137,46,24,'N','2006-03-07','2006-04-06',10.00,1,'2012-08-04',1,'2012-08-04'),(138,46,25,'N','2006-03-07','2006-04-06',15.00,1,'2012-08-04',1,'2012-08-04'),(139,47,23,'N','2007-12-11','2008-01-10',3.00,1,'2012-08-04',1,'2012-08-04'),(140,47,24,'N','2007-12-11','2008-01-10',10.00,1,'2012-08-04',1,'2012-08-04'),(141,47,25,'N','2007-12-11','2008-01-10',15.00,1,'2012-08-04',1,'2012-08-04'),(142,48,23,'N','2009-12-08','2010-01-07',3.00,1,'2012-08-04',1,'2012-08-04'),(143,48,24,'N','2009-12-08','2010-01-07',10.00,1,'2012-08-04',1,'2012-08-04'),(144,48,25,'N','2009-12-08','2010-01-07',15.00,1,'2012-08-04',1,'2012-08-04'),(145,49,23,'N','2011-10-15','2011-11-14',3.00,1,'2012-08-04',1,'2012-08-04'),(146,49,24,'N','2011-10-15','2011-11-14',10.00,1,'2012-08-04',1,'2012-08-04'),(147,49,25,'N','2011-10-15','2011-11-14',15.00,1,'2012-08-04',1,'2012-08-04'),(148,50,23,'N','2011-11-11','2011-12-11',3.00,1,'2012-08-04',1,'2012-08-04'),(149,50,24,'N','2011-11-11','2011-12-11',10.00,1,'2012-08-04',1,'2012-08-04'),(150,50,25,'N','2011-11-11','2011-12-11',15.00,1,'2012-08-04',1,'2012-08-04'),(151,51,23,'Y','2012-07-27',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(152,51,24,'Y','2012-07-27',NULL,10.00,1,'2012-08-04',1,'2012-08-04'),(153,51,25,'Y','2012-07-27',NULL,15.00,1,'2012-08-04',1,'2012-08-04'),(154,52,23,'Y','2012-07-27',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(155,52,24,'Y','2012-07-27',NULL,10.00,1,'2012-08-04',1,'2012-08-04'),(156,52,25,'Y','2012-07-27',NULL,15.00,1,'2012-08-04',1,'2012-08-04'),(157,53,23,'Y','2012-07-27',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(158,53,24,'Y','2012-07-27',NULL,10.00,1,'2012-08-04',1,'2012-08-04'),(159,53,25,'Y','2012-07-27',NULL,15.00,1,'2012-08-04',1,'2012-08-04'),(160,1,23,'Y','1990-03-02',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(161,1,24,'Y','1990-03-02',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(162,1,25,'Y','1990-03-02',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(163,2,23,'Y','1999-05-04',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(164,2,24,'Y','1999-05-04',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(165,2,25,'Y','1999-05-04',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(166,3,23,'Y','2002-05-16',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(167,3,24,'Y','2002-05-16',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(168,3,25,'Y','2002-05-16',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(169,4,23,'Y','2002-05-16',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(170,4,24,'Y','2002-05-16',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(171,4,25,'Y','2002-05-16',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(172,5,23,'Y','2005-05-19',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(173,5,24,'Y','2005-05-19',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(174,5,25,'Y','2005-05-19',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(175,6,23,'Y','2002-05-16',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(176,6,24,'Y','2002-05-16',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(177,6,25,'Y','2002-05-16',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(178,7,23,'Y','2003-07-24',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(179,7,24,'Y','2003-07-24',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(180,7,25,'Y','2003-07-24',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(181,8,23,'Y','2003-06-30',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(182,8,24,'Y','2003-06-30',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(183,8,25,'Y','2003-06-30',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(184,9,23,'Y','2003-06-30',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(185,9,24,'Y','2003-06-30',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(186,9,25,'Y','2003-06-30',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(187,10,23,'Y','2003-11-17',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(188,10,24,'Y','2003-11-17',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(189,10,25,'Y','2003-11-17',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(190,11,23,'Y','2003-04-08',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(191,11,24,'Y','2003-04-08',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(192,11,25,'Y','2003-04-08',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(193,12,23,'Y','2004-11-15',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(194,12,24,'Y','2004-11-15',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(195,12,25,'Y','2004-11-15',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(196,13,23,'Y','2006-05-19',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(197,13,24,'Y','2006-05-19',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(198,13,25,'Y','2006-05-19',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(199,14,23,'Y','2006-04-28',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(200,14,24,'Y','2006-04-28',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(201,14,25,'Y','2006-04-28',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(202,15,23,'Y','1992-03-01',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(203,15,24,'Y','1992-03-01',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(204,15,25,'Y','1992-03-01',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(205,16,23,'Y','1998-01-05',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(206,16,24,'Y','1998-01-05',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(207,16,25,'Y','1998-01-05',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(208,17,23,'Y','1999-11-02',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(209,17,24,'Y','1999-11-02',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(210,17,25,'Y','1999-11-02',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(211,18,23,'Y','1994-06-28',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(212,18,24,'Y','1994-06-28',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(213,18,25,'Y','1994-06-28',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(214,19,23,'Y','1991-12-11',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(215,19,24,'Y','1991-12-11',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(216,19,25,'Y','1991-12-11',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(217,20,23,'Y','1992-12-04',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(218,20,24,'Y','1992-12-04',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(219,20,25,'Y','1992-12-04',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(220,21,23,'Y','2002-05-28',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(221,21,24,'Y','2002-05-28',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(222,21,25,'Y','2002-05-28',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(223,22,23,'Y','1998-05-15',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(224,22,24,'Y','1998-05-15',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(225,22,25,'Y','1998-05-15',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(226,23,23,'Y','2007-03-13',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(227,23,24,'Y','2007-03-13',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(228,23,25,'Y','2007-03-13',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(229,24,23,'Y','2007-03-13',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(230,24,24,'Y','2007-03-13',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(231,24,25,'Y','2007-03-13',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(232,25,23,'Y','2003-06-03',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(233,25,24,'Y','2003-06-03',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(234,25,25,'Y','2003-06-03',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(235,26,23,'Y','2003-06-03',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(236,26,24,'Y','2003-06-03',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(237,26,25,'Y','2003-06-03',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(238,27,23,'Y','2003-06-03',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(239,27,24,'Y','2003-06-03',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(240,27,25,'Y','2003-06-03',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(241,28,23,'Y','2003-06-03',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(242,28,24,'Y','2003-06-03',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(243,28,25,'Y','2003-06-03',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(244,29,23,'Y','2003-06-03',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(245,29,24,'Y','2003-06-03',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(246,29,25,'Y','2003-06-03',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(247,30,23,'Y','1998-05-13',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(248,30,24,'Y','1998-05-13',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(249,30,25,'Y','1998-05-13',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(250,31,23,'Y','2000-05-16',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(251,31,24,'Y','2000-05-16',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(252,31,25,'Y','2000-05-16',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(253,32,23,'Y','2007-05-22',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(254,32,24,'Y','2007-05-22',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(255,32,25,'Y','2007-05-22',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(256,33,23,'Y','2000-08-29',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(257,33,24,'Y','2000-08-29',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(258,33,25,'Y','2000-08-29',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(259,34,23,'Y','1999-10-05',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(260,34,24,'Y','1999-10-05',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(261,34,25,'Y','1999-10-05',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(262,35,23,'Y','1998-10-21',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(263,35,24,'Y','1998-10-21',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(264,35,25,'Y','1998-10-21',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(265,36,23,'Y','1998-10-21',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(266,36,24,'Y','1998-10-21',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(267,36,25,'Y','1998-10-21',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(268,37,23,'Y','2003-05-06',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(269,37,24,'Y','2003-05-06',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(270,37,25,'Y','2003-05-06',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(271,38,23,'Y','2002-05-28',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(272,38,24,'Y','2002-05-28',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(273,38,25,'Y','2002-05-28',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(274,39,23,'Y','2002-05-28',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(275,39,24,'Y','2002-05-28',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(276,39,25,'Y','2002-05-28',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(277,40,23,'Y','2002-05-28',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(278,40,24,'Y','2002-05-28',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(279,40,25,'Y','2002-05-28',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(280,41,23,'Y','2002-05-28',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(281,41,24,'Y','2002-05-28',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(282,41,25,'Y','2002-05-28',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(283,42,23,'Y','2004-10-23',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(284,42,24,'Y','2004-10-23',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(285,42,25,'Y','2004-10-23',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(286,43,23,'Y','2004-10-23',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(287,43,24,'Y','2004-10-23',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(288,43,25,'Y','2004-10-23',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(289,44,23,'Y','2006-03-07',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(290,44,24,'Y','2006-03-07',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(291,44,25,'Y','2006-03-07',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(292,45,23,'Y','2006-03-07',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(293,45,24,'Y','2006-03-07',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(294,45,25,'Y','2006-03-07',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(295,46,23,'Y','2006-03-07',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(296,46,24,'Y','2006-03-07',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(297,46,25,'Y','2006-03-07',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(298,47,23,'Y','2007-12-11',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(299,47,24,'Y','2007-12-11',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(300,47,25,'Y','2007-12-11',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(301,48,23,'Y','2009-12-08',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(302,48,24,'Y','2009-12-08',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(303,48,25,'Y','2009-12-08',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(304,49,23,'Y','2011-10-15',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(305,49,24,'Y','2011-10-15',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(306,49,25,'Y','2011-10-15',NULL,5.00,1,'2012-08-04',1,'2012-08-04'),(307,50,23,'Y','2011-11-11',NULL,1.00,1,'2012-08-04',1,'2012-08-04'),(308,50,24,'Y','2011-11-11',NULL,3.00,1,'2012-08-04',1,'2012-08-04'),(309,50,25,'Y','2011-11-11',NULL,5.00,1,'2012-08-04',1,'2012-08-04');
/*!40000 ALTER TABLE `price` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `telephone`
--

DROP TABLE IF EXISTS `telephone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `telephone` (
  `telephone_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL,
  `address_id` int(10) unsigned DEFAULT NULL,
  `telephone_type` int(10) unsigned NOT NULL,
  `country_code` char(3) NOT NULL,
  `area_code` char(6) NOT NULL,
  `telephone_number` char(10) NOT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`telephone_id`),
  KEY `telephone_fk1` (`contact_id`),
  KEY `telephone_fk2` (`address_id`),
  KEY `telephone_fk3` (`created_by`),
  KEY `telephone_fk4` (`last_updated_by`),
  CONSTRAINT `telephone_fk1` FOREIGN KEY (`contact_id`) REFERENCES `contact` (`contact_id`),
  CONSTRAINT `telephone_fk2` FOREIGN KEY (`address_id`) REFERENCES `address` (`address_id`),
  CONSTRAINT `telephone_fk3` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `telephone_fk4` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `telephone`
--

LOCK TABLES `telephone` WRITE;
/*!40000 ALTER TABLE `telephone` DISABLE KEYS */;
INSERT INTO `telephone` VALUES (1,1,1,19,'USA','408','111-1111',2,'2012-08-04',2,'2012-08-04'),(2,2,2,19,'USA','408','111-1111',2,'2012-08-04',2,'2012-08-04'),(3,3,3,19,'USA','408','222-2222',2,'2012-08-04',2,'2012-08-04'),(4,4,4,19,'USA','408','222-2222',2,'2012-08-04',2,'2012-08-04'),(5,5,5,19,'USA','408','333-3333',2,'2012-08-04',2,'2012-08-04'),(6,6,6,19,'USA','408','333-3333',2,'2012-08-04',2,'2012-08-04'),(7,7,7,19,'USA','408','333-3333',2,'2012-08-04',2,'2012-08-04'),(8,8,8,19,'011','801','423-1234',1,'2012-08-04',1,'2012-08-04'),(9,9,9,19,'011','801','423-1234',1,'2012-08-04',1,'2012-08-04'),(10,10,10,19,'011','801','423-1234',1,'2012-08-04',1,'2012-08-04'),(11,11,11,19,'011','801','423-1234',1,'2012-08-04',1,'2012-08-04'),(12,12,12,19,'011','801','423-1234',1,'2012-08-04',1,'2012-08-04'),(13,13,13,19,'USA','801','333-3333',2,'2012-08-04',2,'2012-08-04'),(14,14,14,19,'USA','801','333-3333',2,'2012-08-04',2,'2012-08-04'),(15,15,15,19,'USA','801','333-3333',2,'2012-08-04',2,'2012-08-04');
/*!40000 ALTER TABLE `telephone` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transaction_reversal`
--

DROP TABLE IF EXISTS `transaction_reversal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transaction_reversal` (
  `transaction_id` int(10) unsigned NOT NULL,
  `transaction_account` varchar(15) NOT NULL,
  `transaction_type` int(10) unsigned DEFAULT NULL,
  `transaction_date` date DEFAULT NULL,
  `transaction_amount` double unsigned DEFAULT NULL,
  `rental_id` int(10) unsigned DEFAULT NULL,
  `payment_method_type` int(10) unsigned DEFAULT NULL,
  `payment_account_number` int(10) unsigned DEFAULT NULL,
  `created_by` int(10) unsigned DEFAULT NULL,
  `creation_date` date DEFAULT NULL,
  `last_updated_by` int(10) unsigned DEFAULT NULL,
  `last_update_date` date DEFAULT NULL,
  PRIMARY KEY (`transaction_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transaction_reversal`
--

LOCK TABLES `transaction_reversal` WRITE;
/*!40000 ALTER TABLE `transaction_reversal` DISABLE KEYS */;
INSERT INTO `transaction_reversal` VALUES (4,'222-222-222-222',27,'2009-01-04',12.72,774,28,2222,3,'2010-03-23',3,'2010-03-23'),(8,'222-222-222-222',27,'2009-01-04',9.54,2218,28,1111,3,'2010-03-23',3,'2010-03-23'),(12,'222-222-222-222',27,'2009-01-04',3.18,3346,28,6011,3,'2010-03-23',3,'2010-03-23'),(16,'222-222-222-222',27,'2009-01-05',3.18,453,28,1111,3,'2010-03-23',3,'2010-03-23'),(20,'222-222-222-222',27,'2009-01-05',15.9,1763,28,3333,3,'2010-03-23',3,'2010-03-23'),(24,'222-222-222-222',27,'2009-01-05',9.54,3235,28,6011,3,'2010-03-23',3,'2010-03-23'),(28,'222-222-222-222',27,'2009-01-06',12.72,507,28,1111,3,'2010-03-23',3,'2010-03-23'),(32,'222-222-222-222',27,'2009-01-06',3.18,2341,28,1111,3,'2010-03-23',3,'2010-03-23'),(36,'222-222-222-222',27,'2009-01-06',15.9,3038,28,6011,3,'2010-03-23',3,'2010-03-23'),(40,'222-222-222-222',27,'2009-01-07',6.36,1383,28,3333,3,'2010-03-23',3,'2010-03-23'),(44,'222-222-222-222',27,'2009-01-07',12.72,2514,28,1111,3,'2010-03-23',3,'2010-03-23'),(48,'222-222-222-222',27,'2009-01-07',9.54,3956,28,6011,3,'2010-03-23',3,'2010-03-23'),(52,'222-222-222-222',27,'2009-01-08',6.36,436,28,1111,3,'2010-03-23',3,'2010-03-23'),(56,'222-222-222-222',27,'2009-01-08',9.54,1584,28,3333,3,'2010-03-23',3,'2010-03-23'),(60,'222-222-222-222',27,'2009-01-08',9.54,3399,28,1111,3,'2010-03-23',3,'2010-03-23'),(64,'222-222-222-222',27,'2009-01-09',3.18,842,28,2222,3,'2010-03-23',3,'2010-03-23'),(68,'222-222-222-222',27,'2009-01-09',15.9,1832,28,3333,3,'2010-03-23',3,'2010-03-23'),(72,'222-222-222-222',27,'2009-01-09',12.72,2844,28,6011,3,'2010-03-23',3,'2010-03-23'),(76,'222-222-222-222',27,'2009-01-09',15.9,4189,28,6011,3,'2010-03-23',3,'2010-03-23'),(80,'222-222-222-222',27,'2009-01-10',6.36,1136,28,2222,3,'2010-03-23',3,'2010-03-23'),(84,'222-222-222-222',27,'2009-01-10',9.54,2128,28,1111,3,'2010-03-23',3,'2010-03-23'),(88,'222-222-222-222',27,'2009-01-10',3.18,3595,28,1111,3,'2010-03-23',3,'2010-03-23'),(92,'222-222-222-222',27,'2009-01-11',15.9,419,28,1111,3,'2010-03-23',3,'2010-03-23'),(96,'222-222-222-222',27,'2009-01-11',9.54,1517,28,3333,3,'2010-03-23',3,'2010-03-23'),(100,'222-222-222-222',27,'2009-01-11',6.36,2667,28,1111,3,'2010-03-23',3,'2010-03-23'),(104,'222-222-222-222',27,'2009-01-11',3.18,4016,28,1111,3,'2010-03-23',3,'2010-03-23'),(108,'222-222-222-222',27,'2009-01-12',6.36,741,28,2222,3,'2010-03-23',3,'2010-03-23'),(112,'222-222-222-222',27,'2009-01-12',9.54,1938,28,3333,3,'2010-03-23',3,'2010-03-23'),(116,'222-222-222-222',27,'2009-01-12',12.72,2962,28,1111,3,'2010-03-23',3,'2010-03-23'),(120,'222-222-222-222',27,'2009-01-12',15.9,4266,28,6011,3,'2010-03-23',3,'2010-03-23'),(124,'222-222-222-222',27,'2009-01-13',3.18,955,28,2222,3,'2010-03-23',3,'2010-03-23'),(128,'222-222-222-222',27,'2009-01-13',19.08,2291,28,1111,3,'2010-03-23',3,'2010-03-23'),(132,'222-222-222-222',27,'2009-01-13',9.54,3196,28,6011,3,'2010-03-23',3,'2010-03-23'),(136,'222-222-222-222',27,'2009-01-14',6.36,189,28,1111,3,'2010-03-23',3,'2010-03-23'),(140,'222-222-222-222',27,'2009-01-14',12.72,1369,28,3333,3,'2010-03-23',3,'2010-03-23'),(144,'222-222-222-222',27,'2009-01-14',6.36,2540,28,1111,3,'2010-03-23',3,'2010-03-23'),(148,'222-222-222-222',27,'2009-01-14',3.18,3992,28,6011,3,'2010-03-23',3,'2010-03-23'),(152,'222-222-222-222',27,'2009-01-15',9.54,762,28,2222,3,'2010-03-23',3,'2010-03-23'),(156,'222-222-222-222',27,'2009-01-15',3.18,2121,28,1111,3,'2010-03-23',3,'2010-03-23'),(160,'222-222-222-222',27,'2009-01-15',15.9,3402,28,1111,3,'2010-03-23',3,'2010-03-23'),(164,'222-222-222-222',27,'2009-01-16',9.54,52,28,1111,3,'2010-03-23',3,'2010-03-23'),(168,'222-222-222-222',27,'2009-01-16',6.36,1217,28,3333,3,'2010-03-23',3,'2010-03-23'),(172,'222-222-222-222',27,'2009-01-16',6.36,2363,28,1111,3,'2010-03-23',3,'2010-03-23'),(176,'222-222-222-222',27,'2009-01-16',3.18,3969,28,1111,3,'2010-03-23',3,'2010-03-23'),(180,'222-222-222-222',27,'2009-01-17',6.36,766,28,2222,3,'2010-03-23',3,'2010-03-23'),(184,'222-222-222-222',27,'2009-01-17',6.36,2150,28,1111,3,'2010-03-23',3,'2010-03-23'),(188,'222-222-222-222',27,'2009-01-17',6.36,3481,28,1111,3,'2010-03-23',3,'2010-03-23'),(192,'222-222-222-222',27,'2009-01-18',9.54,139,28,1111,3,'2010-03-23',3,'2010-03-23'),(196,'222-222-222-222',27,'2009-01-18',3.18,2006,28,3333,3,'2010-03-23',3,'2010-03-23'),(200,'222-222-222-222',27,'2009-01-18',6.36,3412,28,1111,3,'2010-03-23',3,'2010-03-23'),(204,'222-222-222-222',27,'2009-01-18',6.36,4128,28,6011,3,'2010-03-23',3,'2010-03-23'),(208,'222-222-222-222',27,'2009-01-19',6.36,1476,28,3333,3,'2010-03-23',3,'2010-03-23'),(212,'222-222-222-222',27,'2009-01-19',3.18,3179,28,6011,3,'2010-03-23',3,'2010-03-23'),(216,'222-222-222-222',27,'2009-01-20',6.36,239,28,1111,3,'2010-03-23',3,'2010-03-23'),(220,'222-222-222-222',27,'2009-01-20',3.18,2212,28,3333,3,'2010-03-23',3,'2010-03-23'),(224,'222-222-222-222',27,'2009-01-20',6.36,3672,28,1111,3,'2010-03-23',3,'2010-03-23'),(228,'222-222-222-222',27,'2009-01-21',3.18,568,28,2222,3,'2010-03-23',3,'2010-03-23'),(232,'222-222-222-222',27,'2009-01-21',6.36,3321,28,6011,3,'2010-03-23',3,'2010-03-23'),(236,'222-222-222-222',27,'2009-01-22',3.18,95,28,1111,3,'2010-03-23',3,'2010-03-23'),(240,'222-222-222-222',27,'2009-01-22',9.54,2066,28,1111,3,'2010-03-23',3,'2010-03-23'),(244,'222-222-222-222',27,'2009-01-22',3.18,3734,28,1111,3,'2010-03-23',3,'2010-03-23'),(248,'222-222-222-222',27,'2009-01-23',3.18,1328,28,3333,3,'2010-03-23',3,'2010-03-23'),(252,'222-222-222-222',27,'2009-01-24',6.36,287,28,1111,3,'2010-03-23',3,'2010-03-23'),(256,'222-222-222-222',27,'2009-01-24',3.18,2634,28,1111,3,'2010-03-23',3,'2010-03-23'),(260,'222-222-222-222',27,'2009-01-24',3.18,3714,28,1111,3,'2010-03-23',3,'2010-03-23'),(264,'222-222-222-222',27,'2009-01-25',9.54,594,28,2222,3,'2010-03-23',3,'2010-03-23'),(268,'222-222-222-222',27,'2009-01-25',15.9,1770,28,3333,3,'2010-03-23',3,'2010-03-23'),(272,'222-222-222-222',27,'2009-01-25',9.54,2880,28,6011,3,'2010-03-23',3,'2010-03-23'),(276,'222-222-222-222',27,'2009-01-25',9.54,4166,28,6011,3,'2010-03-23',3,'2010-03-23'),(280,'222-222-222-222',27,'2009-01-26',12.72,1440,28,3333,3,'2010-03-23',3,'2010-03-23'),(284,'222-222-222-222',27,'2009-01-26',15.9,2875,28,6011,3,'2010-03-23',3,'2010-03-23'),(288,'222-222-222-222',27,'2009-01-26',3.18,4059,28,6011,3,'2010-03-23',3,'2010-03-23'),(292,'222-222-222-222',27,'2009-01-27',9.54,749,28,2222,3,'2010-03-23',3,'2010-03-23'),(296,'222-222-222-222',27,'2009-01-27',3.18,1739,28,3333,3,'2010-03-23',3,'2010-03-23'),(300,'222-222-222-222',27,'2009-01-27',15.9,3088,28,1111,3,'2010-03-23',3,'2010-03-23'),(304,'222-222-222-222',27,'2009-01-28',6.36,220,28,1111,3,'2010-03-23',3,'2010-03-23'),(308,'222-222-222-222',27,'2009-01-28',6.36,1285,28,3333,3,'2010-03-23',3,'2010-03-23'),(312,'222-222-222-222',27,'2009-01-28',3.18,2690,28,1111,3,'2010-03-23',3,'2010-03-23'),(316,'222-222-222-222',27,'2009-01-28',3.18,3915,28,1111,3,'2010-03-23',3,'2010-03-23'),(320,'222-222-222-222',27,'2009-01-29',15.9,1003,28,2222,3,'2010-03-23',3,'2010-03-23'),(324,'222-222-222-222',27,'2009-01-29',12.72,2416,28,1111,3,'2010-03-23',3,'2010-03-23'),(328,'222-222-222-222',27,'2009-01-29',3.18,3830,28,1111,3,'2010-03-23',3,'2010-03-23'),(332,'222-222-222-222',27,'2009-01-30',22.26,332,28,1111,3,'2010-03-23',3,'2010-03-23'),(336,'222-222-222-222',27,'2009-01-30',15.9,1566,28,3333,3,'2010-03-23',3,'2010-03-23'),(340,'222-222-222-222',27,'2009-01-30',22.26,2576,28,1111,3,'2010-03-23',3,'2010-03-23'),(344,'222-222-222-222',27,'2009-01-30',3.18,3202,28,6011,3,'2010-03-23',3,'2010-03-23'),(348,'222-222-222-222',27,'2009-01-31',9.54,742,28,2222,3,'2010-03-23',3,'2010-03-23'),(352,'222-222-222-222',27,'2009-01-31',3.18,2337,28,1111,3,'2010-03-23',3,'2010-03-23'),(356,'222-222-222-222',27,'2009-01-31',6.36,3382,28,1111,3,'2010-03-23',3,'2010-03-23'),(360,'222-222-222-222',27,'2009-02-01',6.36,121,28,1111,3,'2010-03-23',3,'2010-03-23'),(364,'222-222-222-222',27,'2009-02-01',9.54,1218,28,3333,3,'2010-03-23',3,'2010-03-23'),(368,'222-222-222-222',27,'2009-02-01',12.72,2500,28,1111,3,'2010-03-23',3,'2010-03-23'),(372,'222-222-222-222',27,'2009-02-01',3.18,3814,28,1111,3,'2010-03-23',3,'2010-03-23'),(376,'222-222-222-222',27,'2009-02-02',9.54,775,28,2222,3,'2010-03-23',3,'2010-03-23'),(380,'222-222-222-222',27,'2009-02-02',3.18,1814,28,3333,3,'2010-03-23',3,'2010-03-23'),(384,'222-222-222-222',27,'2009-02-02',12.72,2999,28,6011,3,'2010-03-23',3,'2010-03-23'),(388,'222-222-222-222',27,'2009-02-02',3.18,4365,28,6011,3,'2010-03-23',3,'2010-03-23'),(392,'222-222-222-222',27,'2009-02-03',19.08,981,28,2222,3,'2010-03-23',3,'2010-03-23'),(396,'222-222-222-222',27,'2009-02-03',15.9,2122,28,1111,3,'2010-03-23',3,'2010-03-23'),(400,'222-222-222-222',27,'2009-02-03',3.18,3096,28,1111,3,'2010-03-23',3,'2010-03-23'),(404,'222-222-222-222',27,'2009-02-04',9.54,135,28,1111,3,'2010-03-23',3,'2010-03-23'),(408,'222-222-222-222',27,'2009-02-04',3.18,1489,28,3333,3,'2010-03-23',3,'2010-03-23'),(412,'222-222-222-222',27,'2009-02-04',9.54,2441,28,1111,3,'2010-03-23',3,'2010-03-23'),(416,'222-222-222-222',27,'2009-02-04',6.36,3826,28,1111,3,'2010-03-23',3,'2010-03-23'),(420,'222-222-222-222',27,'2009-02-05',15.9,406,28,1111,3,'2010-03-23',3,'2010-03-23'),(424,'222-222-222-222',27,'2009-02-05',3.18,1610,28,3333,3,'2010-03-23',3,'2010-03-23'),(428,'222-222-222-222',27,'2009-02-05',6.36,2583,28,1111,3,'2010-03-23',3,'2010-03-23'),(432,'222-222-222-222',27,'2009-02-05',9.54,3789,28,1111,3,'2010-03-23',3,'2010-03-23'),(436,'222-222-222-222',27,'2009-02-06',9.54,538,28,2222,3,'2010-03-23',3,'2010-03-23'),(440,'222-222-222-222',27,'2009-02-06',25.44,1926,28,3333,3,'2010-03-23',3,'2010-03-23'),(444,'222-222-222-222',27,'2009-02-06',19.08,3462,28,1111,3,'2010-03-23',3,'2010-03-23'),(448,'222-222-222-222',27,'2009-02-06',6.36,4123,28,6011,3,'2010-03-23',3,'2010-03-23'),(452,'222-222-222-222',27,'2009-02-07',6.36,1143,28,2222,3,'2010-03-23',3,'2010-03-23'),(456,'222-222-222-222',27,'2009-02-07',15.9,2068,28,1111,3,'2010-03-23',3,'2010-03-23'),(460,'222-222-222-222',27,'2009-02-07',6.36,3410,28,1111,3,'2010-03-23',3,'2010-03-23'),(464,'222-222-222-222',27,'2009-02-08',6.36,423,28,1111,3,'2010-03-23',3,'2010-03-23'),(468,'222-222-222-222',27,'2009-02-08',15.9,1626,28,3333,3,'2010-03-23',3,'2010-03-23'),(472,'222-222-222-222',27,'2009-02-08',22.26,2641,28,1111,3,'2010-03-23',3,'2010-03-23'),(476,'222-222-222-222',27,'2009-02-08',19.08,3298,28,1111,3,'2010-03-23',3,'2010-03-23'),(480,'222-222-222-222',27,'2009-02-09',3.18,825,28,2222,3,'2010-03-23',3,'2010-03-23'),(484,'222-222-222-222',27,'2009-02-09',6.36,1893,28,3333,3,'2010-03-23',3,'2010-03-23'),(488,'222-222-222-222',27,'2009-02-09',12.72,2881,28,6011,3,'2010-03-23',3,'2010-03-23'),(492,'222-222-222-222',27,'2009-02-10',9.54,190,28,1111,3,'2010-03-23',3,'2010-03-23'),(496,'222-222-222-222',27,'2009-02-10',19.08,1345,28,3333,3,'2010-03-23',3,'2010-03-23'),(500,'222-222-222-222',27,'2009-02-10',22.26,2357,28,1111,3,'2010-03-23',3,'2010-03-23'),(504,'222-222-222-222',27,'2009-02-10',12.72,3089,28,1111,3,'2010-03-23',3,'2010-03-23'),(508,'222-222-222-222',27,'2009-02-11',22.26,424,28,1111,3,'2010-03-23',3,'2010-03-23'),(512,'222-222-222-222',27,'2009-02-11',15.9,1567,28,3333,3,'2010-03-23',3,'2010-03-23'),(516,'222-222-222-222',27,'2009-02-11',19.08,2615,28,1111,3,'2010-03-23',3,'2010-03-23'),(520,'222-222-222-222',27,'2009-02-11',19.08,3809,28,6011,3,'2010-03-23',3,'2010-03-23'),(524,'222-222-222-222',27,'2009-02-12',9.54,690,28,2222,3,'2010-03-23',3,'2010-03-23'),(528,'222-222-222-222',27,'2009-02-12',9.54,1792,28,3333,3,'2010-03-23',3,'2010-03-23'),(532,'222-222-222-222',27,'2009-02-12',12.72,2754,28,1111,3,'2010-03-23',3,'2010-03-23'),(536,'222-222-222-222',27,'2009-02-12',25.44,4101,28,6011,3,'2010-03-23',3,'2010-03-23'),(540,'222-222-222-222',27,'2009-02-13',6.36,923,28,2222,3,'2010-03-23',3,'2010-03-23'),(544,'222-222-222-222',27,'2009-02-13',9.54,2073,28,1111,3,'2010-03-23',3,'2010-03-23'),(548,'222-222-222-222',27,'2009-02-13',15.9,3440,28,1111,3,'2010-03-23',3,'2010-03-23'),(552,'222-222-222-222',27,'2009-02-14',15.9,53,28,1111,3,'2010-03-23',3,'2010-03-23'),(556,'222-222-222-222',27,'2009-02-14',6.36,1223,28,3333,3,'2010-03-23',3,'2010-03-23'),(560,'222-222-222-222',27,'2009-02-14',12.72,2608,28,1111,3,'2010-03-23',3,'2010-03-23'),(564,'222-222-222-222',27,'2009-02-14',9.54,4323,28,6011,3,'2010-03-23',3,'2010-03-23'),(568,'222-222-222-222',27,'2009-02-15',19.08,986,28,2222,3,'2010-03-23',3,'2010-03-23'),(572,'222-222-222-222',27,'2009-02-15',15.9,2151,28,1111,3,'2010-03-23',3,'2010-03-23'),(576,'222-222-222-222',27,'2009-02-15',3.18,3123,28,1111,3,'2010-03-23',3,'2010-03-23'),(580,'222-222-222-222',27,'2009-02-16',6.36,294,28,1111,3,'2010-03-23',3,'2010-03-23'),(584,'222-222-222-222',27,'2009-02-16',9.54,1305,28,3333,3,'2010-03-23',3,'2010-03-23'),(588,'222-222-222-222',27,'2009-02-16',15.9,2466,28,1111,3,'2010-03-23',3,'2010-03-23'),(592,'222-222-222-222',27,'2009-02-16',6.36,3213,28,6011,3,'2010-03-23',3,'2010-03-23'),(596,'222-222-222-222',27,'2009-02-17',9.54,232,28,1111,3,'2010-03-23',3,'2010-03-23'),(600,'222-222-222-222',27,'2009-02-17',19.08,1851,28,3333,3,'2010-03-23',3,'2010-03-23'),(604,'222-222-222-222',27,'2009-02-17',12.72,2791,28,6011,3,'2010-03-23',3,'2010-03-23'),(608,'222-222-222-222',27,'2009-02-18',3.18,576,28,2222,3,'2010-03-23',3,'2010-03-23'),(612,'222-222-222-222',27,'2009-02-18',12.72,1856,28,3333,3,'2010-03-23',3,'2010-03-23'),(616,'222-222-222-222',27,'2009-02-18',9.54,3482,28,1111,3,'2010-03-23',3,'2010-03-23'),(620,'222-222-222-222',27,'2009-02-19',9.54,657,28,1111,3,'2010-03-23',3,'2010-03-23'),(624,'222-222-222-222',27,'2009-02-19',9.54,1657,28,3333,3,'2010-03-23',3,'2010-03-23'),(628,'222-222-222-222',27,'2009-02-19',3.18,3299,28,1111,3,'2010-03-23',3,'2010-03-23'),(632,'222-222-222-222',27,'2009-02-19',9.54,4218,28,6011,3,'2010-03-23',3,'2010-03-23'),(636,'222-222-222-222',27,'2009-02-20',3.18,1262,28,2222,3,'2010-03-23',3,'2010-03-23'),(640,'222-222-222-222',27,'2009-02-20',3.18,2292,28,1111,3,'2010-03-23',3,'2010-03-23'),(644,'222-222-222-222',27,'2009-02-20',6.36,2994,28,6011,3,'2010-03-23',3,'2010-03-23'),(648,'222-222-222-222',27,'2009-02-21',6.36,25,28,1111,3,'2010-03-23',3,'2010-03-23'),(652,'222-222-222-222',27,'2009-02-21',6.36,1691,28,3333,3,'2010-03-23',3,'2010-03-23'),(656,'222-222-222-222',27,'2009-02-21',6.36,2964,28,1111,3,'2010-03-23',3,'2010-03-23'),(660,'222-222-222-222',27,'2009-02-21',6.36,3879,28,1111,3,'2010-03-23',3,'2010-03-23'),(664,'222-222-222-222',27,'2009-02-22',12.72,1058,28,2222,3,'2010-03-23',3,'2010-03-23'),(668,'222-222-222-222',27,'2009-02-22',3.18,2282,28,1111,3,'2010-03-23',3,'2010-03-23'),(672,'222-222-222-222',27,'2009-02-22',3.18,4054,28,6011,3,'2010-03-23',3,'2010-03-23'),(676,'222-222-222-222',27,'2009-02-23',3.18,1164,28,2222,3,'2010-03-23',3,'2010-03-23'),(680,'222-222-222-222',27,'2009-02-23',9.54,2173,28,1111,3,'2010-03-23',3,'2010-03-23'),(684,'222-222-222-222',27,'2009-02-23',3.18,3841,28,1111,3,'2010-03-23',3,'2010-03-23'),(688,'222-222-222-222',27,'2009-02-24',6.36,788,28,2222,3,'2010-03-23',3,'2010-03-23'),(692,'222-222-222-222',27,'2009-02-24',3.18,2037,28,1111,3,'2010-03-23',3,'2010-03-23'),(696,'222-222-222-222',27,'2009-02-24',3.18,3458,28,1111,3,'2010-03-23',3,'2010-03-23'),(700,'222-222-222-222',27,'2009-02-25',6.36,1819,28,3333,3,'2010-03-23',3,'2010-03-23'),(704,'222-222-222-222',27,'2009-02-25',12.72,3184,28,6011,3,'2010-03-23',3,'2010-03-23'),(708,'222-222-222-222',27,'2009-02-26',15.9,73,28,1111,3,'2010-03-23',3,'2010-03-23'),(712,'222-222-222-222',27,'2009-02-26',6.36,1655,28,3333,3,'2010-03-23',3,'2010-03-23'),(716,'222-222-222-222',27,'2009-02-26',12.72,3020,28,6011,3,'2010-03-23',3,'2010-03-23'),(720,'222-222-222-222',27,'2009-02-26',6.36,4249,28,6011,3,'2010-03-23',3,'2010-03-23'),(724,'222-222-222-222',27,'2009-02-27',3.18,1009,28,2222,3,'2010-03-23',3,'2010-03-23'),(728,'222-222-222-222',27,'2009-02-27',12.72,2100,28,1111,3,'2010-03-23',3,'2010-03-23'),(732,'222-222-222-222',27,'2009-02-27',9.54,3543,28,1111,3,'2010-03-23',3,'2010-03-23'),(736,'222-222-222-222',27,'2009-02-28',6.36,631,28,1111,3,'2010-03-23',3,'2010-03-23'),(740,'222-222-222-222',27,'2009-02-28',9.54,1541,28,3333,3,'2010-03-23',3,'2010-03-23'),(744,'222-222-222-222',27,'2009-02-28',9.54,2847,28,6011,3,'2010-03-23',3,'2010-03-23'),(748,'222-222-222-222',27,'2009-02-28',9.54,4268,28,6011,3,'2010-03-23',3,'2010-03-23'),(752,'222-222-222-222',27,'2009-03-01',3.18,1087,28,2222,3,'2010-03-23',3,'2010-03-23'),(756,'222-222-222-222',27,'2009-03-01',3.18,2708,28,1111,3,'2010-03-23',3,'2010-03-23'),(760,'222-222-222-222',27,'2009-03-01',6.36,3795,28,6011,3,'2010-03-23',3,'2010-03-23'),(764,'222-222-222-222',27,'2009-03-02',3.18,360,28,1111,3,'2010-03-23',3,'2010-03-23'),(768,'222-222-222-222',27,'2009-03-02',9.54,1816,28,3333,3,'2010-03-23',3,'2010-03-23'),(772,'222-222-222-222',27,'2009-03-02',9.54,3145,28,1111,3,'2010-03-23',3,'2010-03-23'),(776,'222-222-222-222',27,'2009-03-03',6.36,478,28,1111,3,'2010-03-23',3,'2010-03-23'),(780,'222-222-222-222',27,'2009-03-03',3.18,1627,28,3333,3,'2010-03-23',3,'2010-03-23'),(784,'222-222-222-222',27,'2009-03-03',9.54,2671,28,1111,3,'2010-03-23',3,'2010-03-23'),(788,'222-222-222-222',27,'2009-03-03',9.54,4146,28,6011,3,'2010-03-23',3,'2010-03-23'),(792,'222-222-222-222',27,'2009-03-04',12.72,1219,28,3333,3,'2010-03-23',3,'2010-03-23'),(796,'222-222-222-222',27,'2009-03-04',15.9,3259,28,1111,3,'2010-03-23',3,'2010-03-23'),(800,'222-222-222-222',27,'2009-03-04',6.36,3916,28,1111,3,'2010-03-23',3,'2010-03-23'),(804,'222-222-222-222',27,'2009-03-05',3.18,1120,28,2222,3,'2010-03-23',3,'2010-03-23'),(808,'222-222-222-222',27,'2009-03-05',9.54,2636,28,1111,3,'2010-03-23',3,'2010-03-23'),(812,'222-222-222-222',27,'2009-03-05',6.36,3439,28,6011,3,'2010-03-23',3,'2010-03-23'),(816,'222-222-222-222',27,'2009-03-06',12.72,403,28,1111,3,'2010-03-23',3,'2010-03-23'),(820,'222-222-222-222',27,'2009-03-06',15.9,1527,28,3333,3,'2010-03-23',3,'2010-03-23'),(824,'222-222-222-222',27,'2009-03-06',9.54,2579,28,1111,3,'2010-03-23',3,'2010-03-23'),(828,'222-222-222-222',27,'2009-03-06',9.54,3260,28,1111,3,'2010-03-23',3,'2010-03-23'),(832,'222-222-222-222',27,'2009-03-07',19.08,539,28,2222,3,'2010-03-23',3,'2010-03-23'),(836,'222-222-222-222',27,'2009-03-07',12.72,1991,28,3333,3,'2010-03-23',3,'2010-03-23'),(840,'222-222-222-222',27,'2009-03-07',15.9,2899,28,1111,3,'2010-03-23',3,'2010-03-23'),(844,'222-222-222-222',27,'2009-03-07',6.36,4219,28,6011,3,'2010-03-23',3,'2010-03-23'),(848,'222-222-222-222',27,'2009-03-08',19.08,983,28,2222,3,'2010-03-23',3,'2010-03-23'),(852,'222-222-222-222',27,'2009-03-08',9.54,2039,28,1111,3,'2010-03-23',3,'2010-03-23'),(856,'222-222-222-222',27,'2009-03-08',19.08,3047,28,6011,3,'2010-03-23',3,'2010-03-23'),(860,'222-222-222-222',27,'2009-03-09',22.26,26,28,1111,3,'2010-03-23',3,'2010-03-23'),(864,'222-222-222-222',27,'2009-03-09',6.36,1307,28,3333,3,'2010-03-23',3,'2010-03-23'),(868,'222-222-222-222',27,'2009-03-09',6.36,2538,28,1111,3,'2010-03-23',3,'2010-03-23'),(872,'222-222-222-222',27,'2009-03-09',12.72,3430,28,6011,3,'2010-03-23',3,'2010-03-23'),(876,'222-222-222-222',27,'2009-03-10',15.9,384,28,1111,3,'2010-03-23',3,'2010-03-23'),(880,'222-222-222-222',27,'2009-03-10',12.72,1471,28,3333,3,'2010-03-23',3,'2010-03-23'),(884,'222-222-222-222',27,'2009-03-10',19.08,2921,28,1111,3,'2010-03-23',3,'2010-03-23'),(888,'222-222-222-222',27,'2009-03-10',12.72,3608,28,6011,3,'2010-03-23',3,'2010-03-23'),(892,'222-222-222-222',27,'2009-03-11',12.72,726,28,2222,3,'2010-03-23',3,'2010-03-23'),(896,'222-222-222-222',27,'2009-03-11',12.72,1735,28,3333,3,'2010-03-23',3,'2010-03-23'),(900,'222-222-222-222',27,'2009-03-11',6.36,3097,28,1111,3,'2010-03-23',3,'2010-03-23'),(904,'222-222-222-222',27,'2009-03-11',19.08,4124,28,6011,3,'2010-03-23',3,'2010-03-23'),(908,'222-222-222-222',27,'2009-03-12',19.08,1061,28,2222,3,'2010-03-23',3,'2010-03-23'),(912,'222-222-222-222',27,'2009-03-12',19.08,2125,28,1111,3,'2010-03-23',3,'2010-03-23'),(916,'222-222-222-222',27,'2009-03-12',28.62,3066,28,6011,3,'2010-03-23',3,'2010-03-23'),(920,'222-222-222-222',27,'2009-03-13',15.9,27,28,1111,3,'2010-03-23',3,'2010-03-23'),(924,'222-222-222-222',27,'2009-03-13',19.08,1290,28,3333,3,'2010-03-23',3,'2010-03-23'),(928,'222-222-222-222',27,'2009-03-13',31.8,2467,28,1111,3,'2010-03-23',3,'2010-03-23'),(932,'222-222-222-222',27,'2009-03-13',15.9,3150,28,1111,3,'2010-03-23',3,'2010-03-23'),(936,'222-222-222-222',27,'2009-03-14',19.08,440,28,1111,3,'2010-03-23',3,'2010-03-23'),(940,'222-222-222-222',27,'2009-03-14',19.08,1528,28,3333,3,'2010-03-23',3,'2010-03-23'),(944,'222-222-222-222',27,'2009-03-14',28.62,2800,28,6011,3,'2010-03-23',3,'2010-03-23'),(948,'222-222-222-222',27,'2009-03-14',9.54,3771,28,1111,3,'2010-03-23',3,'2010-03-23'),(952,'222-222-222-222',27,'2009-03-15',9.54,688,28,2222,3,'2010-03-23',3,'2010-03-23'),(956,'222-222-222-222',27,'2009-03-15',25.44,1894,28,3333,3,'2010-03-23',3,'2010-03-23'),(960,'222-222-222-222',27,'2009-03-15',22.26,2877,28,6011,3,'2010-03-23',3,'2010-03-23'),(964,'222-222-222-222',27,'2009-03-15',15.9,4236,28,6011,3,'2010-03-23',3,'2010-03-23'),(968,'222-222-222-222',27,'2009-03-16',9.54,1121,28,2222,3,'2010-03-23',3,'2010-03-23'),(972,'222-222-222-222',27,'2009-03-16',15.9,2168,28,1111,3,'2010-03-23',3,'2010-03-23'),(976,'222-222-222-222',27,'2009-03-16',9.54,3072,28,6011,3,'2010-03-23',3,'2010-03-23'),(980,'222-222-222-222',27,'2009-03-17',9.54,77,28,1111,3,'2010-03-23',3,'2010-03-23'),(984,'222-222-222-222',27,'2009-03-17',15.9,1331,28,3333,3,'2010-03-23',3,'2010-03-23'),(988,'222-222-222-222',27,'2009-03-17',19.08,2419,28,1111,3,'2010-03-23',3,'2010-03-23'),(992,'222-222-222-222',27,'2009-03-17',19.08,3002,28,6011,3,'2010-03-23',3,'2010-03-23'),(996,'222-222-222-222',27,'2009-03-18',6.36,502,28,1111,3,'2010-03-23',3,'2010-03-23'),(1000,'222-222-222-222',27,'2009-03-18',15.9,1472,28,3333,3,'2010-03-23',3,'2010-03-23'),(1004,'222-222-222-222',27,'2009-03-18',9.54,2749,28,1111,3,'2010-03-23',3,'2010-03-23'),(1008,'222-222-222-222',27,'2009-03-18',12.72,3869,28,1111,3,'2010-03-23',3,'2010-03-23'),(1012,'222-222-222-222',27,'2009-03-19',3.18,750,28,2222,3,'2010-03-23',3,'2010-03-23'),(1016,'222-222-222-222',27,'2009-03-19',38.16,1794,28,3333,3,'2010-03-23',3,'2010-03-23'),(1020,'222-222-222-222',27,'2009-03-19',12.72,3165,28,1111,3,'2010-03-23',3,'2010-03-23'),(1024,'222-222-222-222',27,'2009-03-20',3.18,93,28,1111,3,'2010-03-23',3,'2010-03-23'),(1028,'222-222-222-222',27,'2009-03-20',9.54,1693,28,3333,3,'2010-03-23',3,'2010-03-23'),(1032,'222-222-222-222',27,'2009-03-20',15.9,2782,28,1111,3,'2010-03-23',3,'2010-03-23'),(1036,'222-222-222-222',27,'2009-03-20',9.54,3908,28,6011,3,'2010-03-23',3,'2010-03-23'),(1040,'222-222-222-222',27,'2009-03-21',28.62,566,28,2222,3,'2010-03-23',3,'2010-03-23'),(1044,'222-222-222-222',27,'2009-03-21',3.18,1734,28,3333,3,'2010-03-23',3,'2010-03-23'),(1048,'222-222-222-222',27,'2009-03-21',12.72,2793,28,6011,3,'2010-03-23',3,'2010-03-23'),(1052,'222-222-222-222',27,'2009-03-21',19.08,4130,28,6011,3,'2010-03-23',3,'2010-03-23'),(1056,'222-222-222-222',27,'2009-03-22',25.44,1028,28,2222,3,'2010-03-23',3,'2010-03-23'),(1060,'222-222-222-222',27,'2009-03-22',12.72,2236,28,1111,3,'2010-03-23',3,'2010-03-23'),(1064,'222-222-222-222',27,'2009-03-22',12.72,3211,28,6011,3,'2010-03-23',3,'2010-03-23'),(1068,'222-222-222-222',27,'2009-03-23',6.36,114,28,1111,3,'2010-03-23',3,'2010-03-23'),(1072,'222-222-222-222',27,'2009-03-23',6.36,1199,28,3333,3,'2010-03-23',3,'2010-03-23'),(1076,'222-222-222-222',27,'2009-03-23',9.54,2670,28,1111,3,'2010-03-23',3,'2010-03-23'),(1080,'222-222-222-222',27,'2009-03-23',15.9,3544,28,1111,3,'2010-03-23',3,'2010-03-23'),(1084,'222-222-222-222',27,'2009-03-24',3.18,615,28,2222,3,'2010-03-23',3,'2010-03-23'),(1088,'222-222-222-222',27,'2009-03-24',12.72,1761,28,3333,3,'2010-03-23',3,'2010-03-23'),(1092,'222-222-222-222',27,'2009-03-24',15.9,3280,28,1111,3,'2010-03-23',3,'2010-03-23'),(1096,'222-222-222-222',27,'2009-03-24',9.54,4232,28,6011,3,'2010-03-23',3,'2010-03-23'),(1100,'222-222-222-222',27,'2009-03-25',9.54,1145,28,2222,3,'2010-03-23',3,'2010-03-23'),(1104,'222-222-222-222',27,'2009-03-25',3.18,2213,28,3333,3,'2010-03-23',3,'2010-03-23'),(1108,'222-222-222-222',27,'2009-03-25',3.18,3669,28,1111,3,'2010-03-23',3,'2010-03-23'),(1112,'222-222-222-222',27,'2009-03-26',6.36,179,28,1111,3,'2010-03-23',3,'2010-03-23'),(1116,'222-222-222-222',27,'2009-03-26',15.9,1642,28,3333,3,'2010-03-23',3,'2010-03-23'),(1120,'222-222-222-222',27,'2009-03-26',15.9,2772,28,1111,3,'2010-03-23',3,'2010-03-23'),(1124,'222-222-222-222',27,'2009-03-26',6.36,3656,28,1111,3,'2010-03-23',3,'2010-03-23'),(1128,'222-222-222-222',27,'2009-03-27',9.54,789,28,2222,3,'2010-03-23',3,'2010-03-23'),(1132,'222-222-222-222',27,'2009-03-27',9.54,1767,28,3333,3,'2010-03-23',3,'2010-03-23'),(1136,'222-222-222-222',27,'2009-03-27',15.9,2900,28,1111,3,'2010-03-23',3,'2010-03-23'),(1140,'222-222-222-222',27,'2009-03-27',12.72,4190,28,6011,3,'2010-03-23',3,'2010-03-23'),(1144,'222-222-222-222',27,'2009-03-28',9.54,1070,28,2222,3,'2010-03-23',3,'2010-03-23'),(1148,'222-222-222-222',27,'2009-03-28',15.9,2175,28,1111,3,'2010-03-23',3,'2010-03-23'),(1152,'222-222-222-222',27,'2009-03-28',15.9,2842,28,6011,3,'2010-03-23',3,'2010-03-23'),(1156,'222-222-222-222',27,'2009-03-29',19.08,379,28,1111,3,'2010-03-23',3,'2010-03-23'),(1160,'222-222-222-222',27,'2009-03-29',9.54,1950,28,3333,3,'2010-03-23',3,'2010-03-23'),(1164,'222-222-222-222',27,'2009-03-29',15.9,2953,28,1111,3,'2010-03-23',3,'2010-03-23'),(1168,'222-222-222-222',27,'2009-03-29',19.08,4169,28,6011,3,'2010-03-23',3,'2010-03-23'),(1172,'222-222-222-222',27,'2009-03-30',15.9,1241,28,3333,3,'2010-03-23',3,'2010-03-23'),(1176,'222-222-222-222',27,'2009-03-30',15.9,2664,28,1111,3,'2010-03-23',3,'2010-03-23'),(1180,'222-222-222-222',27,'2009-03-30',12.72,3237,28,6011,3,'2010-03-23',3,'2010-03-23'),(1184,'222-222-222-222',27,'2009-03-31',6.36,421,28,1111,3,'2010-03-23',3,'2010-03-23'),(1188,'222-222-222-222',27,'2009-03-31',3.18,1888,28,3333,3,'2010-03-23',3,'2010-03-23'),(1192,'222-222-222-222',27,'2009-03-31',6.36,2604,28,1111,3,'2010-03-23',3,'2010-03-23'),(1196,'222-222-222-222',27,'2009-03-31',9.54,3905,28,6011,3,'2010-03-23',3,'2010-03-23'),(1200,'222-222-222-222',27,'2009-04-01',6.36,804,28,2222,3,'2010-03-23',3,'2010-03-23'),(1204,'222-222-222-222',27,'2009-04-01',9.54,2265,28,1111,3,'2010-03-23',3,'2010-03-23'),(1208,'222-222-222-222',27,'2009-04-01',3.18,3261,28,1111,3,'2010-03-23',3,'2010-03-23'),(1212,'222-222-222-222',27,'2009-04-02',12.72,70,28,1111,3,'2010-03-23',3,'2010-03-23'),(1216,'222-222-222-222',27,'2009-04-02',15.9,1287,28,3333,3,'2010-03-23',3,'2010-03-23'),(1220,'222-222-222-222',27,'2009-04-02',6.36,2385,28,1111,3,'2010-03-23',3,'2010-03-23'),(1224,'222-222-222-222',27,'2009-04-02',3.18,3400,28,1111,3,'2010-03-23',3,'2010-03-23'),(1228,'222-222-222-222',27,'2009-04-03',6.36,721,28,2222,3,'2010-03-23',3,'2010-03-23'),(1232,'222-222-222-222',27,'2009-04-03',12.72,1953,28,3333,3,'2010-03-23',3,'2010-03-23'),(1236,'222-222-222-222',27,'2009-04-03',12.72,2884,28,6011,3,'2010-03-23',3,'2010-03-23'),(1240,'222-222-222-222',27,'2009-04-04',3.18,204,28,1111,3,'2010-03-23',3,'2010-03-23'),(1244,'222-222-222-222',27,'2009-04-04',9.54,1215,28,3333,3,'2010-03-23',3,'2010-03-23'),(1248,'222-222-222-222',27,'2009-04-04',3.18,3041,28,6011,3,'2010-03-23',3,'2010-03-23'),(1252,'222-222-222-222',27,'2009-04-04',6.36,4250,28,6011,3,'2010-03-23',3,'2010-03-23'),(1256,'222-222-222-222',27,'2009-04-05',3.18,1504,28,3333,3,'2010-03-23',3,'2010-03-23'),(1260,'222-222-222-222',27,'2009-04-05',3.18,2580,28,1111,3,'2010-03-23',3,'2010-03-23'),(1264,'222-222-222-222',27,'2009-04-06',9.54,213,28,1111,3,'2010-03-23',3,'2010-03-23'),(1268,'222-222-222-222',27,'2009-04-06',3.18,1409,28,3333,3,'2010-03-23',3,'2010-03-23'),(1272,'222-222-222-222',27,'2009-04-06',9.54,3606,28,6011,3,'2010-03-23',3,'2010-03-23'),(1276,'222-222-222-222',27,'2009-04-07',22.26,542,28,2222,3,'2010-03-23',3,'2010-03-23'),(1280,'222-222-222-222',27,'2009-04-07',15.9,1625,28,3333,3,'2010-03-23',3,'2010-03-23'),(1284,'222-222-222-222',27,'2009-04-07',31.8,2632,28,1111,3,'2010-03-23',3,'2010-03-23'),(1288,'222-222-222-222',27,'2009-04-07',12.72,3186,28,6011,3,'2010-03-23',3,'2010-03-23'),(1292,'222-222-222-222',27,'2009-04-08',19.08,920,28,2222,3,'2010-03-23',3,'2010-03-23'),(1296,'222-222-222-222',27,'2009-04-08',22.26,2047,28,1111,3,'2010-03-23',3,'2010-03-23'),(1300,'222-222-222-222',27,'2009-04-08',15.9,2825,28,6011,3,'2010-03-23',3,'2010-03-23'),(1304,'222-222-222-222',27,'2009-04-09',9.54,180,28,1111,3,'2010-03-23',3,'2010-03-23'),(1308,'222-222-222-222',27,'2009-04-09',15.9,1193,28,3333,3,'2010-03-23',3,'2010-03-23'),(1312,'222-222-222-222',27,'2009-04-09',19.08,2398,28,1111,3,'2010-03-23',3,'2010-03-23'),(1316,'222-222-222-222',27,'2009-04-09',6.36,3842,28,1111,3,'2010-03-23',3,'2010-03-23'),(1320,'222-222-222-222',27,'2009-04-10',9.54,487,28,1111,3,'2010-03-23',3,'2010-03-23'),(1324,'222-222-222-222',27,'2009-04-10',12.72,1445,28,3333,3,'2010-03-23',3,'2010-03-23'),(1328,'222-222-222-222',27,'2009-04-10',15.9,2611,28,1111,3,'2010-03-23',3,'2010-03-23'),(1332,'222-222-222-222',27,'2009-04-10',25.44,4125,28,6011,3,'2010-03-23',3,'2010-03-23'),(1336,'222-222-222-222',27,'2009-04-11',12.72,1043,28,2222,3,'2010-03-23',3,'2010-03-23'),(1340,'222-222-222-222',27,'2009-04-11',22.26,2176,28,1111,3,'2010-03-23',3,'2010-03-23'),(1344,'222-222-222-222',27,'2009-04-11',9.54,3092,28,1111,3,'2010-03-23',3,'2010-03-23'),(1348,'222-222-222-222',27,'2009-04-12',28.62,74,28,1111,3,'2010-03-23',3,'2010-03-23'),(1352,'222-222-222-222',27,'2009-04-12',6.36,1200,28,3333,3,'2010-03-23',3,'2010-03-23'),(1356,'222-222-222-222',27,'2009-04-12',15.9,2581,28,1111,3,'2010-03-23',3,'2010-03-23'),(1360,'222-222-222-222',27,'2009-04-12',15.9,2931,28,1111,3,'2010-03-23',3,'2010-03-23'),(1364,'222-222-222-222',27,'2009-04-13',25.44,340,28,1111,3,'2010-03-23',3,'2010-03-23'),(1368,'222-222-222-222',27,'2009-04-13',12.72,1635,28,3333,3,'2010-03-23',3,'2010-03-23'),(1372,'222-222-222-222',27,'2009-04-13',12.72,2879,28,6011,3,'2010-03-23',3,'2010-03-23'),(1376,'222-222-222-222',27,'2009-04-13',22.26,3558,28,1111,3,'2010-03-23',3,'2010-03-23'),(1380,'222-222-222-222',27,'2009-04-14',15.9,620,28,2222,3,'2010-03-23',3,'2010-03-23'),(1384,'222-222-222-222',27,'2009-04-14',12.72,2001,28,3333,3,'2010-03-23',3,'2010-03-23'),(1388,'222-222-222-222',27,'2009-04-14',9.54,3152,28,1111,3,'2010-03-23',3,'2010-03-23'),(1392,'222-222-222-222',27,'2009-04-14',19.08,4152,28,6011,3,'2010-03-23',3,'2010-03-23'),(1396,'222-222-222-222',27,'2009-04-15',6.36,1125,28,2222,3,'2010-03-23',3,'2010-03-23'),(1400,'222-222-222-222',27,'2009-04-15',22.26,2048,28,1111,3,'2010-03-23',3,'2010-03-23'),(1404,'222-222-222-222',27,'2009-04-15',15.9,2831,28,6011,3,'2010-03-23',3,'2010-03-23'),(1408,'222-222-222-222',27,'2009-04-16',15.9,175,28,1111,3,'2010-03-23',3,'2010-03-23'),(1412,'222-222-222-222',27,'2009-04-16',15.9,1242,28,3333,3,'2010-03-23',3,'2010-03-23'),(1416,'222-222-222-222',27,'2009-04-16',19.08,2399,28,1111,3,'2010-03-23',3,'2010-03-23'),(1420,'222-222-222-222',27,'2009-04-16',9.54,3003,28,6011,3,'2010-03-23',3,'2010-03-23'),(1424,'222-222-222-222',27,'2009-04-17',12.72,236,28,1111,3,'2010-03-23',3,'2010-03-23'),(1428,'222-222-222-222',27,'2009-04-17',9.54,1569,28,3333,3,'2010-03-23',3,'2010-03-23'),(1432,'222-222-222-222',27,'2009-04-17',25.44,2779,28,1111,3,'2010-03-23',3,'2010-03-23'),(1436,'222-222-222-222',27,'2009-04-17',12.72,3689,28,6011,3,'2010-03-23',3,'2010-03-23'),(1440,'222-222-222-222',27,'2009-04-18',15.9,603,28,2222,3,'2010-03-23',3,'2010-03-23'),(1444,'222-222-222-222',27,'2009-04-18',19.08,1745,28,3333,3,'2010-03-23',3,'2010-03-23'),(1448,'222-222-222-222',27,'2009-04-18',19.08,3198,28,6011,3,'2010-03-23',3,'2010-03-23'),(1452,'222-222-222-222',27,'2009-04-18',12.72,4126,28,6011,3,'2010-03-23',3,'2010-03-23'),(1456,'222-222-222-222',27,'2009-04-19',19.08,870,28,2222,3,'2010-03-23',3,'2010-03-23'),(1460,'222-222-222-222',27,'2009-04-19',12.72,2154,28,1111,3,'2010-03-23',3,'2010-03-23'),(1464,'222-222-222-222',27,'2009-04-19',12.72,2901,28,1111,3,'2010-03-23',3,'2010-03-23'),(1468,'222-222-222-222',27,'2009-04-20',12.72,56,28,1111,3,'2010-03-23',3,'2010-03-23'),(1472,'222-222-222-222',27,'2009-04-20',9.54,1225,28,3333,3,'2010-03-23',3,'2010-03-23'),(1476,'222-222-222-222',27,'2009-04-20',12.72,2539,28,1111,3,'2010-03-23',3,'2010-03-23'),(1480,'222-222-222-222',27,'2009-04-20',6.36,3790,28,1111,3,'2010-03-23',3,'2010-03-23'),(1484,'222-222-222-222',27,'2009-04-21',3.18,367,28,1111,3,'2010-03-23',3,'2010-03-23'),(1488,'222-222-222-222',27,'2009-04-21',3.18,1634,28,3333,3,'2010-03-23',3,'2010-03-23'),(1492,'222-222-222-222',27,'2009-04-21',9.54,3048,28,6011,3,'2010-03-23',3,'2010-03-23'),(1496,'222-222-222-222',27,'2009-04-21',15.9,3584,28,1111,3,'2010-03-23',3,'2010-03-23'),(1500,'222-222-222-222',27,'2009-04-22',9.54,943,28,2222,3,'2010-03-23',3,'2010-03-23'),(1504,'222-222-222-222',27,'2009-04-22',3.18,2220,28,1111,3,'2010-03-23',3,'2010-03-23'),(1508,'222-222-222-222',27,'2009-04-22',6.36,3725,28,1111,3,'2010-03-23',3,'2010-03-23'),(1512,'222-222-222-222',27,'2009-04-23',3.18,714,28,2222,3,'2010-03-23',3,'2010-03-23'),(1516,'222-222-222-222',27,'2009-04-23',3.18,2009,28,3333,3,'2010-03-23',3,'2010-03-23'),(1520,'222-222-222-222',27,'2009-04-23',9.54,3042,28,6011,3,'2010-03-23',3,'2010-03-23'),(1524,'222-222-222-222',27,'2009-04-23',3.18,4255,28,6011,3,'2010-03-23',3,'2010-03-23'),(1528,'222-222-222-222',27,'2009-04-24',6.36,1011,28,2222,3,'2010-03-23',3,'2010-03-23'),(1532,'222-222-222-222',27,'2009-04-24',6.36,2612,28,1111,3,'2010-03-23',3,'2010-03-23'),(1536,'222-222-222-222',27,'2009-04-24',9.54,3735,28,1111,3,'2010-03-23',3,'2010-03-23'),(1540,'222-222-222-222',27,'2009-04-25',6.36,579,28,2222,3,'2010-03-23',3,'2010-03-23'),(1544,'222-222-222-222',27,'2009-04-25',3.18,2019,28,3333,3,'2010-03-23',3,'2010-03-23'),(1548,'222-222-222-222',27,'2009-04-25',6.36,3644,28,1111,3,'2010-03-23',3,'2010-03-23'),(1552,'222-222-222-222',27,'2009-04-25',3.18,4194,28,6011,3,'2010-03-23',3,'2010-03-23'),(1556,'222-222-222-222',27,'2009-04-26',12.72,1474,28,3333,3,'2010-03-23',3,'2010-03-23'),(1560,'222-222-222-222',27,'2009-04-26',3.18,3223,28,6011,3,'2010-03-23',3,'2010-03-23'),(1564,'222-222-222-222',27,'2009-04-27',12.72,29,28,1111,3,'2010-03-23',3,'2010-03-23'),(1568,'222-222-222-222',27,'2009-04-27',3.18,1568,28,3333,3,'2010-03-23',3,'2010-03-23'),(1572,'222-222-222-222',27,'2009-04-27',9.54,3187,28,6011,3,'2010-03-23',3,'2010-03-23'),(1576,'222-222-222-222',27,'2009-04-28',6.36,21,28,1111,3,'2010-03-23',3,'2010-03-23'),(1580,'222-222-222-222',27,'2009-04-28',12.72,1243,28,3333,3,'2010-03-23',3,'2010-03-23'),(1584,'222-222-222-222',27,'2009-04-28',9.54,2582,28,1111,3,'2010-03-23',3,'2010-03-23'),(1588,'222-222-222-222',27,'2009-04-28',9.54,3480,28,1111,3,'2010-03-23',3,'2010-03-23'),(1592,'222-222-222-222',27,'2009-04-29',19.08,944,28,2222,3,'2010-03-23',3,'2010-03-23'),(1596,'222-222-222-222',27,'2009-04-29',9.54,2098,28,1111,3,'2010-03-23',3,'2010-03-23'),(1600,'222-222-222-222',27,'2009-04-29',6.36,3431,28,6011,3,'2010-03-23',3,'2010-03-23'),(1604,'222-222-222-222',27,'2009-04-30',3.18,624,28,1111,3,'2010-03-23',3,'2010-03-23'),(1608,'222-222-222-222',27,'2009-04-30',6.36,1702,28,3333,3,'2010-03-23',3,'2010-03-23'),(1612,'222-222-222-222',27,'2009-04-30',15.9,2857,28,6011,3,'2010-03-23',3,'2010-03-23'),(1616,'222-222-222-222',27,'2009-04-30',12.72,4132,28,6011,3,'2010-03-23',3,'2010-03-23'),(1620,'222-222-222-222',27,'2009-05-01',3.18,925,28,2222,3,'2010-03-23',3,'2010-03-23'),(1624,'222-222-222-222',27,'2009-05-01',9.54,2235,28,1111,3,'2010-03-23',3,'2010-03-23'),(1628,'222-222-222-222',27,'2009-05-01',3.18,4052,28,1111,3,'2010-03-23',3,'2010-03-23'),(1632,'222-222-222-222',27,'2009-05-02',9.54,790,28,2222,3,'2010-03-23',3,'2010-03-23'),(1636,'222-222-222-222',27,'2009-05-02',9.54,1738,28,3333,3,'2010-03-23',3,'2010-03-23'),(1640,'222-222-222-222',27,'2009-05-02',12.72,3094,28,1111,3,'2010-03-23',3,'2010-03-23'),(1644,'222-222-222-222',27,'2009-05-03',3.18,152,28,1111,3,'2010-03-23',3,'2010-03-23'),(1648,'222-222-222-222',27,'2009-05-03',3.18,1375,28,3333,3,'2010-03-23',3,'2010-03-23'),(1652,'222-222-222-222',27,'2009-05-03',3.18,2562,28,1111,3,'2010-03-23',3,'2010-03-23'),(1656,'222-222-222-222',27,'2009-05-03',3.18,3781,28,1111,3,'2010-03-23',3,'2010-03-23'),(1660,'222-222-222-222',27,'2009-05-04',9.54,551,28,2222,3,'2010-03-23',3,'2010-03-23'),(1664,'222-222-222-222',27,'2009-05-04',25.44,1822,28,3333,3,'2010-03-23',3,'2010-03-23'),(1668,'222-222-222-222',27,'2009-05-04',9.54,2925,28,1111,3,'2010-03-23',3,'2010-03-23'),(1672,'222-222-222-222',27,'2009-05-04',9.54,4154,28,6011,3,'2010-03-23',3,'2010-03-23'),(1676,'222-222-222-222',27,'2009-05-05',12.72,1104,28,2222,3,'2010-03-23',3,'2010-03-23'),(1680,'222-222-222-222',27,'2009-05-05',9.54,2127,28,1111,3,'2010-03-23',3,'2010-03-23'),(1684,'222-222-222-222',27,'2009-05-05',9.54,3607,28,6011,3,'2010-03-23',3,'2010-03-23'),(1688,'222-222-222-222',27,'2009-05-06',15.9,80,28,1111,3,'2010-03-23',3,'2010-03-23'),(1692,'222-222-222-222',27,'2009-05-06',3.18,1427,28,3333,3,'2010-03-23',3,'2010-03-23'),(1696,'222-222-222-222',27,'2009-05-06',15.9,2985,28,1111,3,'2010-03-23',3,'2010-03-23'),(1700,'222-222-222-222',27,'2009-05-06',3.18,3807,28,6011,3,'2010-03-23',3,'2010-03-23'),(1704,'222-222-222-222',27,'2009-05-07',3.18,743,28,2222,3,'2010-03-23',3,'2010-03-23'),(1708,'222-222-222-222',27,'2009-05-07',9.54,1821,28,3333,3,'2010-03-23',3,'2010-03-23'),(1712,'222-222-222-222',27,'2009-05-07',15.9,2933,28,1111,3,'2010-03-23',3,'2010-03-23'),(1716,'222-222-222-222',27,'2009-05-07',12.72,4127,28,6011,3,'2010-03-23',3,'2010-03-23'),(1720,'222-222-222-222',27,'2009-05-08',12.72,921,28,2222,3,'2010-03-23',3,'2010-03-23'),(1724,'222-222-222-222',27,'2009-05-08',3.18,2190,28,1111,3,'2010-03-23',3,'2010-03-23'),(1728,'222-222-222-222',27,'2009-05-08',31.8,2832,28,6011,3,'2010-03-23',3,'2010-03-23'),(1732,'222-222-222-222',27,'2009-05-09',6.36,661,28,1111,3,'2010-03-23',3,'2010-03-23'),(1736,'222-222-222-222',27,'2009-05-09',9.54,1544,28,3333,3,'2010-03-23',3,'2010-03-23'),(1740,'222-222-222-222',27,'2009-05-09',9.54,3153,28,1111,3,'2010-03-23',3,'2010-03-23'),(1744,'222-222-222-222',27,'2009-05-09',6.36,4239,28,6011,3,'2010-03-23',3,'2010-03-23'),(1748,'222-222-222-222',27,'2009-05-10',9.54,926,28,2222,3,'2010-03-23',3,'2010-03-23'),(1752,'222-222-222-222',27,'2009-05-10',6.36,2134,28,1111,3,'2010-03-23',3,'2010-03-23'),(1756,'222-222-222-222',27,'2009-05-10',6.36,2940,28,1111,3,'2010-03-23',3,'2010-03-23'),(1760,'222-222-222-222',27,'2009-05-11',3.18,193,28,1111,3,'2010-03-23',3,'2010-03-23'),(1764,'222-222-222-222',27,'2009-05-11',3.18,1376,28,3333,3,'2010-03-23',3,'2010-03-23'),(1768,'222-222-222-222',27,'2009-05-11',3.18,2728,28,1111,3,'2010-03-23',3,'2010-03-23'),(1772,'222-222-222-222',27,'2009-05-11',3.18,4049,28,1111,3,'2010-03-23',3,'2010-03-23'),(1776,'222-222-222-222',27,'2009-05-12',9.54,1390,28,3333,3,'2010-03-23',3,'2010-03-23'),(1780,'222-222-222-222',27,'2009-05-12',6.36,2553,28,1111,3,'2010-03-23',3,'2010-03-23'),(1784,'222-222-222-222',27,'2009-05-12',9.54,3562,28,1111,3,'2010-03-23',3,'2010-03-23'),(1788,'222-222-222-222',27,'2009-05-13',6.36,391,28,1111,3,'2010-03-23',3,'2010-03-23'),(1792,'222-222-222-222',27,'2009-05-13',6.36,1719,28,3333,3,'2010-03-23',3,'2010-03-23'),(1796,'222-222-222-222',27,'2009-05-13',9.54,2619,28,1111,3,'2010-03-23',3,'2010-03-23'),(1800,'222-222-222-222',27,'2009-05-13',6.36,4321,28,6011,3,'2010-03-23',3,'2010-03-23'),(1804,'222-222-222-222',27,'2009-05-14',9.54,1166,28,3333,3,'2010-03-23',3,'2010-03-23'),(1808,'222-222-222-222',27,'2009-05-14',12.72,3350,28,6011,3,'2010-03-23',3,'2010-03-23'),(1812,'222-222-222-222',27,'2009-05-15',9.54,404,28,1111,3,'2010-03-23',3,'2010-03-23'),(1816,'222-222-222-222',27,'2009-05-15',15.9,2049,28,1111,3,'2010-03-23',3,'2010-03-23'),(1820,'222-222-222-222',27,'2009-05-15',6.36,3770,28,1111,3,'2010-03-23',3,'2010-03-23'),(1824,'222-222-222-222',27,'2009-05-16',9.54,407,28,1111,3,'2010-03-23',3,'2010-03-23'),(1828,'222-222-222-222',27,'2009-05-16',6.36,1769,28,3333,3,'2010-03-23',3,'2010-03-23'),(1832,'222-222-222-222',27,'2009-05-16',3.18,4029,28,6011,3,'2010-03-23',3,'2010-03-23'),(1836,'222-222-222-222',27,'2009-05-17',3.18,598,28,2222,3,'2010-03-23',3,'2010-03-23'),(1840,'222-222-222-222',27,'2009-05-17',3.18,2020,28,3333,3,'2010-03-23',3,'2010-03-23'),(1844,'222-222-222-222',27,'2009-05-17',6.36,3948,28,6011,3,'2010-03-23',3,'2010-03-23'),(1848,'222-222-222-222',27,'2009-05-18',3.18,521,28,1111,3,'2010-03-23',3,'2010-03-23'),(1852,'222-222-222-222',27,'2009-05-18',3.18,1993,28,3333,3,'2010-03-23',3,'2010-03-23'),(1856,'222-222-222-222',27,'2009-05-18',3.18,3148,28,1111,3,'2010-03-23',3,'2010-03-23'),(1860,'222-222-222-222',27,'2009-05-19',3.18,1333,28,3333,3,'2010-03-23',3,'2010-03-23'),(1864,'222-222-222-222',27,'2009-05-19',6.36,3203,28,6011,3,'2010-03-23',3,'2010-03-23'),(1868,'222-222-222-222',27,'2009-05-20',3.18,604,28,2222,3,'2010-03-23',3,'2010-03-23'),(1872,'222-222-222-222',27,'2009-05-20',9.54,3296,28,1111,3,'2010-03-23',3,'2010-03-23'),(1876,'222-222-222-222',27,'2009-05-21',3.18,680,28,1111,3,'2010-03-23',3,'2010-03-23'),(1880,'222-222-222-222',27,'2009-05-21',3.18,3681,28,6011,3,'2010-03-23',3,'2010-03-23'),(1884,'222-222-222-222',27,'2009-05-22',3.18,3777,28,1111,3,'2010-03-23',3,'2010-03-23'),(1888,'222-222-222-222',27,'2009-05-23',3.18,1256,28,2222,3,'2010-03-23',3,'2010-03-23'),(1892,'222-222-222-222',27,'2009-05-24',3.18,765,28,2222,3,'2010-03-23',3,'2010-03-23'),(1896,'222-222-222-222',27,'2009-05-25',3.18,336,28,1111,3,'2010-03-23',3,'2010-03-23'),(1900,'222-222-222-222',27,'2009-05-26',3.18,1156,28,2222,3,'2010-03-23',3,'2010-03-23'),(1904,'222-222-222-222',27,'2009-05-26',3.18,3573,28,1111,3,'2010-03-23',3,'2010-03-23'),(1908,'222-222-222-222',27,'2009-05-27',3.18,3906,28,6011,3,'2010-03-23',3,'2010-03-23'),(1912,'222-222-222-222',27,'2009-05-29',3.18,1126,28,2222,3,'2010-03-23',3,'2010-03-23'),(1916,'222-222-222-222',27,'2009-05-30',3.18,3736,28,1111,3,'2010-03-23',3,'2010-03-23'),(1920,'222-222-222-222',27,'2009-06-05',3.18,2759,28,1111,3,'2010-03-23',3,'2010-03-23'),(1924,'222-222-222-222',27,'2009-06-07',3.18,3799,28,6011,3,'2010-03-23',3,'2010-03-23'),(1928,'222-222-222-222',27,'2009-06-08',9.54,991,28,2222,3,'2010-03-23',3,'2010-03-23'),(1932,'222-222-222-222',27,'2009-06-08',6.36,2859,28,6011,3,'2010-03-23',3,'2010-03-23'),(1936,'222-222-222-222',27,'2009-06-08',6.36,4010,28,1111,3,'2010-03-23',3,'2010-03-23'),(1940,'222-222-222-222',27,'2009-06-09',3.18,2284,28,1111,3,'2010-03-23',3,'2010-03-23'),(1944,'222-222-222-222',27,'2009-06-09',3.18,3765,28,1111,3,'2010-03-23',3,'2010-03-23'),(1948,'222-222-222-222',27,'2009-06-10',3.18,309,28,1111,3,'2010-03-23',3,'2010-03-23'),(1952,'222-222-222-222',27,'2009-06-10',3.18,1729,28,3333,3,'2010-03-23',3,'2010-03-23'),(1956,'222-222-222-222',27,'2009-06-10',6.36,2906,28,1111,3,'2010-03-23',3,'2010-03-23'),(1960,'222-222-222-222',27,'2009-06-10',9.54,4315,28,6011,3,'2010-03-23',3,'2010-03-23'),(1964,'222-222-222-222',27,'2009-06-11',3.18,1433,28,3333,3,'2010-03-23',3,'2010-03-23'),(1968,'222-222-222-222',27,'2009-06-11',3.18,3338,28,6011,3,'2010-03-23',3,'2010-03-23'),(1972,'222-222-222-222',27,'2009-06-12',3.18,552,28,2222,3,'2010-03-23',3,'2010-03-23'),(1976,'222-222-222-222',27,'2009-06-12',3.18,2590,28,1111,3,'2010-03-23',3,'2010-03-23'),(1980,'222-222-222-222',27,'2009-06-12',6.36,4196,28,6011,3,'2010-03-23',3,'2010-03-23'),(1984,'222-222-222-222',27,'2009-06-13',3.18,1092,28,2222,3,'2010-03-23',3,'2010-03-23'),(1988,'222-222-222-222',27,'2009-06-13',3.18,2805,28,6011,3,'2010-03-23',3,'2010-03-23'),(1992,'222-222-222-222',27,'2009-06-13',3.18,4203,28,6011,3,'2010-03-23',3,'2010-03-23'),(1996,'222-222-222-222',27,'2009-06-14',6.36,1146,28,2222,3,'2010-03-23',3,'2010-03-23'),(2000,'222-222-222-222',27,'2009-06-14',12.72,2528,28,1111,3,'2010-03-23',3,'2010-03-23'),(2004,'222-222-222-222',27,'2009-06-14',6.36,3697,28,1111,3,'2010-03-23',3,'2010-03-23'),(2008,'222-222-222-222',27,'2009-06-15',15.9,1202,28,3333,3,'2010-03-23',3,'2010-03-23'),(2012,'222-222-222-222',27,'2009-06-15',9.54,2941,28,1111,3,'2010-03-23',3,'2010-03-23'),(2016,'222-222-222-222',27,'2009-06-16',3.18,681,28,1111,3,'2010-03-23',3,'2010-03-23'),(2020,'222-222-222-222',27,'2009-06-16',3.18,3635,28,1111,3,'2010-03-23',3,'2010-03-23'),(2024,'222-222-222-222',27,'2009-06-17',9.54,58,28,1111,3,'2010-03-23',3,'2010-03-23'),(2028,'222-222-222-222',27,'2009-06-17',3.18,1659,28,3333,3,'2010-03-23',3,'2010-03-23'),(2032,'222-222-222-222',27,'2009-06-17',3.18,3609,28,6011,3,'2010-03-23',3,'2010-03-23'),(2036,'222-222-222-222',27,'2009-06-18',3.18,1157,28,2222,3,'2010-03-23',3,'2010-03-23'),(2040,'222-222-222-222',27,'2009-06-18',3.18,2503,28,1111,3,'2010-03-23',3,'2010-03-23'),(2044,'222-222-222-222',27,'2009-06-18',3.18,3999,28,6011,3,'2010-03-23',3,'2010-03-23'),(2048,'222-222-222-222',27,'2009-06-19',9.54,744,28,2222,3,'2010-03-23',3,'2010-03-23'),(2052,'222-222-222-222',27,'2009-06-19',9.54,2222,28,1111,3,'2010-03-23',3,'2010-03-23'),(2056,'222-222-222-222',27,'2009-06-20',3.18,696,28,2222,3,'2010-03-23',3,'2010-03-23'),(2060,'222-222-222-222',27,'2009-06-20',3.18,2519,28,1111,3,'2010-03-23',3,'2010-03-23'),(2064,'222-222-222-222',27,'2009-06-21',3.18,1422,28,3333,3,'2010-03-23',3,'2010-03-23'),(2068,'222-222-222-222',27,'2009-06-21',3.18,3576,28,1111,3,'2010-03-23',3,'2010-03-23'),(2072,'222-222-222-222',27,'2009-06-21',9.54,4272,28,6011,3,'2010-03-23',3,'2010-03-23'),(2076,'222-222-222-222',27,'2009-06-22',3.18,1490,28,3333,3,'2010-03-23',3,'2010-03-23'),(2080,'222-222-222-222',27,'2009-06-22',3.18,3285,28,1111,3,'2010-03-23',3,'2010-03-23'),(2084,'222-222-222-222',27,'2009-06-23',3.18,651,28,1111,3,'2010-03-23',3,'2010-03-23'),(2088,'222-222-222-222',27,'2009-06-23',3.18,2564,28,1111,3,'2010-03-23',3,'2010-03-23'),(2092,'222-222-222-222',27,'2009-06-24',3.18,408,28,1111,3,'2010-03-23',3,'2010-03-23'),(2096,'222-222-222-222',27,'2009-06-24',3.18,2318,28,1111,3,'2010-03-23',3,'2010-03-23'),(2100,'222-222-222-222',27,'2009-06-25',9.54,343,28,1111,3,'2010-03-23',3,'2010-03-23'),(2104,'222-222-222-222',27,'2009-06-26',3.18,3627,28,1111,3,'2010-03-23',3,'2010-03-23'),(2108,'222-222-222-222',27,'2009-06-27',3.18,1747,28,3333,3,'2010-03-23',3,'2010-03-23'),(2112,'222-222-222-222',27,'2009-06-28',3.18,1263,28,2222,3,'2010-03-23',3,'2010-03-23'),(2116,'222-222-222-222',27,'2009-06-28',6.36,3486,28,1111,3,'2010-03-23',3,'2010-03-23'),(2120,'222-222-222-222',27,'2009-06-29',12.72,1350,28,3333,3,'2010-03-23',3,'2010-03-23'),(2124,'222-222-222-222',27,'2009-06-29',6.36,3286,28,1111,3,'2010-03-23',3,'2010-03-23'),(2128,'222-222-222-222',27,'2009-06-29',3.18,4011,28,1111,3,'2010-03-23',3,'2010-03-23'),(2132,'222-222-222-222',27,'2009-06-30',12.72,522,28,2222,3,'2010-03-23',3,'2010-03-23'),(2136,'222-222-222-222',27,'2009-06-30',3.18,2285,28,1111,3,'2010-03-23',3,'2010-03-23'),(2140,'222-222-222-222',27,'2009-06-30',9.54,3698,28,1111,3,'2010-03-23',3,'2010-03-23'),(2144,'222-222-222-222',27,'2009-07-01',3.18,510,28,1111,3,'2010-03-23',3,'2010-03-23'),(2148,'222-222-222-222',27,'2009-07-01',3.18,2031,28,3333,3,'2010-03-23',3,'2010-03-23'),(2152,'222-222-222-222',27,'2009-07-01',6.36,3308,28,6011,3,'2010-03-23',3,'2010-03-23'),(2156,'222-222-222-222',27,'2009-07-01',15.9,4133,28,6011,3,'2010-03-23',3,'2010-03-23'),(2160,'222-222-222-222',27,'2009-07-02',6.36,1093,28,2222,3,'2010-03-23',3,'2010-03-23'),(2164,'222-222-222-222',27,'2009-07-02',6.36,2207,28,3333,3,'2010-03-23',3,'2010-03-23'),(2168,'222-222-222-222',27,'2009-07-02',3.18,3514,28,1111,3,'2010-03-23',3,'2010-03-23'),(2172,'222-222-222-222',27,'2009-07-03',12.72,32,28,1111,3,'2010-03-23',3,'2010-03-23'),(2176,'222-222-222-222',27,'2009-07-03',9.54,1293,28,3333,3,'2010-03-23',3,'2010-03-23'),(2180,'222-222-222-222',27,'2009-07-03',9.54,2806,28,6011,3,'2010-03-23',3,'2010-03-23'),(2184,'222-222-222-222',27,'2009-07-03',3.18,4292,28,6011,3,'2010-03-23',3,'2010-03-23'),(2188,'222-222-222-222',27,'2009-07-04',3.18,1012,28,2222,3,'2010-03-23',3,'2010-03-23'),(2192,'222-222-222-222',27,'2009-07-04',6.36,2402,28,1111,3,'2010-03-23',3,'2010-03-23'),(2196,'222-222-222-222',27,'2009-07-05',3.18,553,28,2222,3,'2010-03-23',3,'2010-03-23'),(2200,'222-222-222-222',27,'2009-07-05',3.18,1598,28,3333,3,'2010-03-23',3,'2010-03-23'),(2204,'222-222-222-222',27,'2009-07-05',6.36,2620,28,1111,3,'2010-03-23',3,'2010-03-23'),(2208,'222-222-222-222',27,'2009-07-05',6.36,4240,28,6011,3,'2010-03-23',3,'2010-03-23'),(2212,'222-222-222-222',27,'2009-07-06',9.54,992,28,2222,3,'2010-03-23',3,'2010-03-23'),(2216,'222-222-222-222',27,'2009-07-06',9.54,2267,28,1111,3,'2010-03-23',3,'2010-03-23'),(2220,'222-222-222-222',27,'2009-07-06',3.18,4178,28,6011,3,'2010-03-23',3,'2010-03-23'),(2224,'222-222-222-222',27,'2009-07-07',3.18,1314,28,3333,3,'2010-03-23',3,'2010-03-23'),(2228,'222-222-222-222',27,'2009-07-07',6.36,2450,28,1111,3,'2010-03-23',3,'2010-03-23'),(2232,'222-222-222-222',27,'2009-07-07',6.36,4197,28,6011,3,'2010-03-23',3,'2010-03-23'),(2236,'222-222-222-222',27,'2009-07-08',6.36,2051,28,1111,3,'2010-03-23',3,'2010-03-23'),(2240,'222-222-222-222',27,'2009-07-08',3.18,3834,28,1111,3,'2010-03-23',3,'2010-03-23'),(2244,'222-222-222-222',27,'2009-07-09',9.54,462,28,1111,3,'2010-03-23',3,'2010-03-23'),(2248,'222-222-222-222',27,'2009-07-09',3.18,1696,28,3333,3,'2010-03-23',3,'2010-03-23'),(2252,'222-222-222-222',27,'2009-07-09',9.54,2648,28,1111,3,'2010-03-23',3,'2010-03-23'),(2256,'222-222-222-222',27,'2009-07-09',9.54,3619,28,6011,3,'2010-03-23',3,'2010-03-23'),(2260,'222-222-222-222',27,'2009-07-10',3.18,965,28,2222,3,'2010-03-23',3,'2010-03-23'),(2264,'222-222-222-222',27,'2009-07-10',3.18,2179,28,1111,3,'2010-03-23',3,'2010-03-23'),(2268,'222-222-222-222',27,'2009-07-10',12.72,3102,28,1111,3,'2010-03-23',3,'2010-03-23'),(2272,'222-222-222-222',27,'2009-07-11',12.72,482,28,1111,3,'2010-03-23',3,'2010-03-23'),(2276,'222-222-222-222',27,'2009-07-11',12.72,1577,28,3333,3,'2010-03-23',3,'2010-03-23'),(2280,'222-222-222-222',27,'2009-07-11',12.72,2621,28,1111,3,'2010-03-23',3,'2010-03-23'),(2284,'222-222-222-222',27,'2009-07-11',3.18,4204,28,6011,3,'2010-03-23',3,'2010-03-23'),(2288,'222-222-222-222',27,'2009-07-12',9.54,581,28,2222,3,'2010-03-23',3,'2010-03-23'),(2292,'222-222-222-222',27,'2009-07-12',12.72,1748,28,3333,3,'2010-03-23',3,'2010-03-23'),(2296,'222-222-222-222',27,'2009-07-12',3.18,3422,28,6011,3,'2010-03-23',3,'2010-03-23'),(2300,'222-222-222-222',27,'2009-07-12',3.18,4273,28,6011,3,'2010-03-23',3,'2010-03-23'),(2304,'222-222-222-222',27,'2009-07-13',9.54,929,28,2222,3,'2010-03-23',3,'2010-03-23'),(2308,'222-222-222-222',27,'2009-07-13',3.18,2332,28,1111,3,'2010-03-23',3,'2010-03-23'),(2312,'222-222-222-222',27,'2009-07-13',3.18,3502,28,1111,3,'2010-03-23',3,'2010-03-23'),(2316,'222-222-222-222',27,'2009-07-14',12.72,345,28,1111,3,'2010-03-23',3,'2010-03-23'),(2320,'222-222-222-222',27,'2009-07-14',6.36,1868,28,3333,3,'2010-03-23',3,'2010-03-23'),(2324,'222-222-222-222',27,'2009-07-14',12.72,3245,28,1111,3,'2010-03-23',3,'2010-03-23'),(2328,'222-222-222-222',27,'2009-07-14',6.36,4198,28,6011,3,'2010-03-23',3,'2010-03-23'),(2332,'222-222-222-222',27,'2009-07-15',3.18,1361,28,3333,3,'2010-03-23',3,'2010-03-23'),(2336,'222-222-222-222',27,'2009-07-15',12.72,2908,28,1111,3,'2010-03-23',3,'2010-03-23'),(2340,'222-222-222-222',27,'2009-07-16',9.54,33,28,1111,3,'2010-03-23',3,'2010-03-23'),(2344,'222-222-222-222',27,'2009-07-16',3.18,2034,28,3333,3,'2010-03-23',3,'2010-03-23'),(2348,'222-222-222-222',27,'2009-07-16',3.18,3709,28,1111,3,'2010-03-23',3,'2010-03-23'),(2352,'222-222-222-222',27,'2009-07-17',3.18,248,28,1111,3,'2010-03-23',3,'2010-03-23'),(2356,'222-222-222-222',27,'2009-07-17',6.36,1636,28,3333,3,'2010-03-23',3,'2010-03-23'),(2360,'222-222-222-222',27,'2009-07-17',3.18,3972,28,1111,3,'2010-03-23',3,'2010-03-23'),(2364,'222-222-222-222',27,'2009-07-18',3.18,793,28,2222,3,'2010-03-23',3,'2010-03-23'),(2368,'222-222-222-222',27,'2009-07-18',6.36,2890,28,6011,3,'2010-03-23',3,'2010-03-23'),(2372,'222-222-222-222',27,'2009-07-18',3.18,4241,28,6011,3,'2010-03-23',3,'2010-03-23'),(2376,'222-222-222-222',27,'2009-07-19',6.36,1094,28,2222,3,'2010-03-23',3,'2010-03-23'),(2380,'222-222-222-222',27,'2009-07-19',3.18,2246,28,1111,3,'2010-03-23',3,'2010-03-23'),(2384,'222-222-222-222',27,'2009-07-19',3.18,3748,28,6011,3,'2010-03-23',3,'2010-03-23'),(2388,'222-222-222-222',27,'2009-07-20',6.36,662,28,1111,3,'2010-03-23',3,'2010-03-23'),(2392,'222-222-222-222',27,'2009-07-20',6.36,2807,28,6011,3,'2010-03-23',3,'2010-03-23'),(2396,'222-222-222-222',27,'2009-07-20',3.18,4257,28,6011,3,'2010-03-23',3,'2010-03-23'),(2400,'222-222-222-222',27,'2009-07-21',9.54,1276,28,3333,3,'2010-03-23',3,'2010-03-23'),(2404,'222-222-222-222',27,'2009-07-21',6.36,2570,28,1111,3,'2010-03-23',3,'2010-03-23'),(2408,'222-222-222-222',27,'2009-07-22',9.54,317,28,1111,3,'2010-03-23',3,'2010-03-23'),(2412,'222-222-222-222',27,'2009-07-22',3.18,2521,28,1111,3,'2010-03-23',3,'2010-03-23'),(2416,'222-222-222-222',27,'2009-07-22',3.18,4108,28,6011,3,'2010-03-23',3,'2010-03-23'),(2420,'222-222-222-222',27,'2009-07-23',3.18,1507,28,3333,3,'2010-03-23',3,'2010-03-23'),(2424,'222-222-222-222',27,'2009-07-23',3.18,3404,28,1111,3,'2010-03-23',3,'2010-03-23'),(2428,'222-222-222-222',27,'2009-07-24',3.18,247,28,1111,3,'2010-03-23',3,'2010-03-23'),(2432,'222-222-222-222',27,'2009-07-24',6.36,2239,28,1111,3,'2010-03-23',3,'2010-03-23'),(2436,'222-222-222-222',27,'2009-07-25',3.18,429,28,1111,3,'2010-03-23',3,'2010-03-23'),(2440,'222-222-222-222',27,'2009-07-25',3.18,2247,28,1111,3,'2010-03-23',3,'2010-03-23'),(2444,'222-222-222-222',27,'2009-07-25',3.18,3674,28,1111,3,'2010-03-23',3,'2010-03-23'),(2448,'222-222-222-222',27,'2009-07-26',3.18,2835,28,6011,3,'2010-03-23',3,'2010-03-23'),(2452,'222-222-222-222',27,'2009-07-27',6.36,1013,28,2222,3,'2010-03-23',3,'2010-03-23'),(2456,'222-222-222-222',27,'2009-07-28',12.72,847,28,2222,3,'2010-03-23',3,'2010-03-23'),(2460,'222-222-222-222',27,'2009-07-28',3.18,2196,28,1111,3,'2010-03-23',3,'2010-03-23'),(2464,'222-222-222-222',27,'2009-07-28',19.08,3077,28,6011,3,'2010-03-23',3,'2010-03-23'),(2468,'222-222-222-222',27,'2009-07-29',6.36,154,28,1111,3,'2010-03-23',3,'2010-03-23'),(2472,'222-222-222-222',27,'2009-07-29',3.18,1204,28,3333,3,'2010-03-23',3,'2010-03-23'),(2476,'222-222-222-222',27,'2009-07-29',9.54,2937,28,1111,3,'2010-03-23',3,'2010-03-23'),(2480,'222-222-222-222',27,'2009-07-29',9.54,3859,28,6011,3,'2010-03-23',3,'2010-03-23'),(2484,'222-222-222-222',27,'2009-07-30',6.36,698,28,2222,3,'2010-03-23',3,'2010-03-23'),(2488,'222-222-222-222',27,'2009-07-30',9.54,2081,28,1111,3,'2010-03-23',3,'2010-03-23'),(2492,'222-222-222-222',27,'2009-07-30',3.18,3827,28,1111,3,'2010-03-23',3,'2010-03-23'),(2496,'222-222-222-222',27,'2009-07-31',9.54,524,28,2222,3,'2010-03-23',3,'2010-03-23'),(2500,'222-222-222-222',27,'2009-07-31',3.18,1669,28,3333,3,'2010-03-23',3,'2010-03-23'),(2504,'222-222-222-222',27,'2009-07-31',12.72,2808,28,6011,3,'2010-03-23',3,'2010-03-23'),(2508,'222-222-222-222',27,'2009-07-31',6.36,4000,28,6011,3,'2010-03-23',3,'2010-03-23'),(2512,'222-222-222-222',27,'2009-08-01',9.54,1128,28,2222,3,'2010-03-23',3,'2010-03-23'),(2516,'222-222-222-222',27,'2009-08-01',9.54,3156,28,1111,3,'2010-03-23',3,'2010-03-23'),(2520,'222-222-222-222',27,'2009-08-01',3.18,4225,28,6011,3,'2010-03-23',3,'2010-03-23'),(2524,'222-222-222-222',27,'2009-08-02',6.36,1123,28,2222,3,'2010-03-23',3,'2010-03-23'),(2528,'222-222-222-222',27,'2009-08-02',6.36,2277,28,1111,3,'2010-03-23',3,'2010-03-23'),(2532,'222-222-222-222',27,'2009-08-02',6.36,3434,28,6011,3,'2010-03-23',3,'2010-03-23'),(2536,'222-222-222-222',27,'2009-08-03',3.18,820,28,2222,3,'2010-03-23',3,'2010-03-23'),(2540,'222-222-222-222',27,'2009-08-03',3.18,1968,28,3333,3,'2010-03-23',3,'2010-03-23'),(2544,'222-222-222-222',27,'2009-08-03',6.36,2891,28,6011,3,'2010-03-23',3,'2010-03-23'),(2548,'222-222-222-222',27,'2009-08-04',6.36,993,28,2222,3,'2010-03-23',3,'2010-03-23'),(2552,'222-222-222-222',27,'2009-08-04',12.72,2404,28,1111,3,'2010-03-23',3,'2010-03-23'),(2556,'222-222-222-222',27,'2009-08-04',3.18,3648,28,1111,3,'2010-03-23',3,'2010-03-23'),(2560,'222-222-222-222',27,'2009-08-05',6.36,901,28,2222,3,'2010-03-23',3,'2010-03-23'),(2564,'222-222-222-222',27,'2009-08-05',6.36,2544,28,1111,3,'2010-03-23',3,'2010-03-23'),(2568,'222-222-222-222',27,'2009-08-06',3.18,262,28,1111,3,'2010-03-23',3,'2010-03-23'),(2572,'222-222-222-222',27,'2009-08-06',3.18,2505,28,1111,3,'2010-03-23',3,'2010-03-23'),(2576,'222-222-222-222',27,'2009-08-06',3.18,4053,28,1111,3,'2010-03-23',3,'2010-03-23'),(2580,'222-222-222-222',27,'2009-08-07',3.18,555,28,2222,3,'2010-03-23',3,'2010-03-23'),(2584,'222-222-222-222',27,'2009-08-07',9.54,3589,28,1111,3,'2010-03-23',3,'2010-03-23'),(2588,'222-222-222-222',27,'2009-08-08',6.36,105,28,1111,3,'2010-03-23',3,'2010-03-23'),(2592,'222-222-222-222',27,'2009-08-08',3.18,1600,28,3333,3,'2010-03-23',3,'2010-03-23'),(2596,'222-222-222-222',27,'2009-08-08',3.18,3918,28,1111,3,'2010-03-23',3,'2010-03-23'),(2600,'222-222-222-222',27,'2009-08-09',3.18,946,28,2222,3,'2010-03-23',3,'2010-03-23'),(2604,'222-222-222-222',27,'2009-08-09',3.18,3897,28,1111,3,'2010-03-23',3,'2010-03-23'),(2608,'222-222-222-222',27,'2009-08-10',6.36,250,28,1111,3,'2010-03-23',3,'2010-03-23'),(2612,'222-222-222-222',27,'2009-08-10',6.36,1553,28,3333,3,'2010-03-23',3,'2010-03-23'),(2616,'222-222-222-222',27,'2009-08-10',6.36,2809,28,6011,3,'2010-03-23',3,'2010-03-23'),(2620,'222-222-222-222',27,'2009-08-10',9.54,3844,28,1111,3,'2010-03-23',3,'2010-03-23'),(2624,'222-222-222-222',27,'2009-08-11',15.9,525,28,2222,3,'2010-03-23',3,'2010-03-23'),(2628,'222-222-222-222',27,'2009-08-11',9.54,1863,28,3333,3,'2010-03-23',3,'2010-03-23'),(2632,'222-222-222-222',27,'2009-08-11',9.54,3247,28,1111,3,'2010-03-23',3,'2010-03-23'),(2636,'222-222-222-222',27,'2009-08-12',3.18,85,28,1111,3,'2010-03-23',3,'2010-03-23'),(2640,'222-222-222-222',27,'2009-08-12',6.36,1437,28,3333,3,'2010-03-23',3,'2010-03-23'),(2644,'222-222-222-222',27,'2009-08-12',12.72,2945,28,1111,3,'2010-03-23',3,'2010-03-23'),(2648,'222-222-222-222',27,'2009-08-12',6.36,3802,28,6011,3,'2010-03-23',3,'2010-03-23'),(2652,'222-222-222-222',27,'2009-08-13',9.54,523,28,2222,3,'2010-03-23',3,'2010-03-23'),(2656,'222-222-222-222',27,'2009-08-13',19.08,2082,28,1111,3,'2010-03-23',3,'2010-03-23'),(2660,'222-222-222-222',27,'2009-08-13',15.9,3465,28,1111,3,'2010-03-23',3,'2010-03-23'),(2664,'222-222-222-222',27,'2009-08-14',12.72,347,28,1111,3,'2010-03-23',3,'2010-03-23'),(2668,'222-222-222-222',27,'2009-08-14',9.54,1601,28,3333,3,'2010-03-23',3,'2010-03-23'),(2672,'222-222-222-222',27,'2009-08-14',9.54,2837,28,6011,3,'2010-03-23',3,'2010-03-23'),(2676,'222-222-222-222',27,'2009-08-14',9.54,4157,28,6011,3,'2010-03-23',3,'2010-03-23'),(2680,'222-222-222-222',27,'2009-08-15',6.36,1177,28,3333,3,'2010-03-23',3,'2010-03-23'),(2684,'222-222-222-222',27,'2009-08-15',12.72,2862,28,6011,3,'2010-03-23',3,'2010-03-23'),(2688,'222-222-222-222',27,'2009-08-15',12.72,4079,28,6011,3,'2010-03-23',3,'2010-03-23'),(2692,'222-222-222-222',27,'2009-08-16',3.18,1870,28,3333,3,'2010-03-23',3,'2010-03-23'),(2696,'222-222-222-222',27,'2009-08-16',6.36,3528,28,6011,3,'2010-03-23',3,'2010-03-23'),(2700,'222-222-222-222',27,'2009-08-17',3.18,647,28,1111,3,'2010-03-23',3,'2010-03-23'),(2704,'222-222-222-222',27,'2009-08-17',6.36,1969,28,3333,3,'2010-03-23',3,'2010-03-23'),(2708,'222-222-222-222',27,'2009-08-17',9.54,3168,28,6011,3,'2010-03-23',3,'2010-03-23'),(2712,'222-222-222-222',27,'2009-08-17',3.18,4332,28,6011,3,'2010-03-23',3,'2010-03-23'),(2716,'222-222-222-222',27,'2009-08-18',15.9,1484,28,3333,3,'2010-03-23',3,'2010-03-23'),(2720,'222-222-222-222',27,'2009-08-18',6.36,3951,28,6011,3,'2010-03-23',3,'2010-03-23'),(2724,'222-222-222-222',27,'2009-08-19',3.18,931,28,2222,3,'2010-03-23',3,'2010-03-23'),(2728,'222-222-222-222',27,'2009-08-19',3.18,2686,28,1111,3,'2010-03-23',3,'2010-03-23'),(2732,'222-222-222-222',27,'2009-08-20',15.9,411,28,1111,3,'2010-03-23',3,'2010-03-23'),(2736,'222-222-222-222',27,'2009-08-20',12.72,2506,28,1111,3,'2010-03-23',3,'2010-03-23'),(2740,'222-222-222-222',27,'2009-08-20',3.18,3424,28,6011,3,'2010-03-23',3,'2010-03-23'),(2744,'222-222-222-222',27,'2009-08-21',3.18,1134,28,2222,3,'2010-03-23',3,'2010-03-23'),(2748,'222-222-222-222',27,'2009-08-21',6.36,3008,28,6011,3,'2010-03-23',3,'2010-03-23'),(2752,'222-222-222-222',27,'2009-08-22',3.18,319,28,1111,3,'2010-03-23',3,'2010-03-23'),(2756,'222-222-222-222',27,'2009-08-22',3.18,3549,28,1111,3,'2010-03-23',3,'2010-03-23'),(2760,'222-222-222-222',27,'2009-08-23',3.18,483,28,1111,3,'2010-03-23',3,'2010-03-23'),(2764,'222-222-222-222',27,'2009-08-23',3.18,2314,28,1111,3,'2010-03-23',3,'2010-03-23'),(2768,'222-222-222-222',27,'2009-08-23',3.18,3912,28,6011,3,'2010-03-23',3,'2010-03-23'),(2772,'222-222-222-222',27,'2009-08-24',3.18,62,28,1111,3,'2010-03-23',3,'2010-03-23'),(2776,'222-222-222-222',27,'2009-08-24',3.18,1405,28,3333,3,'2010-03-23',3,'2010-03-23'),(2780,'222-222-222-222',27,'2009-08-24',6.36,3309,28,6011,3,'2010-03-23',3,'2010-03-23'),(2784,'222-222-222-222',27,'2009-08-25',6.36,1250,28,3333,3,'2010-03-23',3,'2010-03-23'),(2788,'222-222-222-222',27,'2009-08-26',3.18,1931,28,3333,3,'2010-03-23',3,'2010-03-23'),(2792,'222-222-222-222',27,'2009-08-26',3.18,3466,28,1111,3,'2010-03-23',3,'2010-03-23'),(2796,'222-222-222-222',27,'2009-08-27',3.18,843,28,2222,3,'2010-03-23',3,'2010-03-23'),(2800,'222-222-222-222',27,'2009-08-27',3.18,2714,28,1111,3,'2010-03-23',3,'2010-03-23'),(2804,'222-222-222-222',27,'2009-08-28',3.18,2523,28,1111,3,'2010-03-23',3,'2010-03-23'),(2808,'222-222-222-222',27,'2009-08-29',3.18,675,28,1111,3,'2010-03-23',3,'2010-03-23'),(2812,'222-222-222-222',27,'2009-08-29',3.18,2278,28,1111,3,'2010-03-23',3,'2010-03-23'),(2816,'222-222-222-222',27,'2009-08-29',3.18,3966,28,1111,3,'2010-03-23',3,'2010-03-23'),(2820,'222-222-222-222',27,'2009-08-30',3.18,672,28,1111,3,'2010-03-23',3,'2010-03-23'),(2824,'222-222-222-222',27,'2009-08-30',3.18,2111,28,1111,3,'2010-03-23',3,'2010-03-23'),(2828,'222-222-222-222',27,'2009-08-30',3.18,3538,28,6011,3,'2010-03-23',3,'2010-03-23'),(2832,'222-222-222-222',27,'2009-08-31',6.36,1016,28,2222,3,'2010-03-23',3,'2010-03-23'),(2836,'222-222-222-222',27,'2009-08-31',9.54,2181,28,1111,3,'2010-03-23',3,'2010-03-23'),(2840,'222-222-222-222',27,'2009-08-31',9.54,3055,28,6011,3,'2010-03-23',3,'2010-03-23'),(2844,'222-222-222-222',27,'2009-09-01',3.18,196,28,1111,3,'2010-03-23',3,'2010-03-23'),(2848,'222-222-222-222',27,'2009-09-01',15.9,1232,28,3333,3,'2010-03-23',3,'2010-03-23'),(2852,'222-222-222-222',27,'2009-09-01',6.36,2375,28,1111,3,'2010-03-23',3,'2010-03-23'),(2856,'222-222-222-222',27,'2009-09-01',6.36,3393,28,1111,3,'2010-03-23',3,'2010-03-23'),(2860,'222-222-222-222',27,'2009-09-02',9.54,557,28,2222,3,'2010-03-23',3,'2010-03-23'),(2864,'222-222-222-222',27,'2009-09-02',6.36,1752,28,3333,3,'2010-03-23',3,'2010-03-23'),(2868,'222-222-222-222',27,'2009-09-02',6.36,3310,28,6011,3,'2010-03-23',3,'2010-03-23'),(2872,'222-222-222-222',27,'2009-09-02',9.54,4276,28,6011,3,'2010-03-23',3,'2010-03-23'),(2876,'222-222-222-222',27,'2009-09-03',15.9,2055,28,1111,3,'2010-03-23',3,'2010-03-23'),(2880,'222-222-222-222',27,'2009-09-03',9.54,2946,28,1111,3,'2010-03-23',3,'2010-03-23'),(2884,'222-222-222-222',27,'2009-09-04',9.54,1429,28,3333,3,'2010-03-23',3,'2010-03-23'),(2888,'222-222-222-222',27,'2009-09-04',15.9,2838,28,6011,3,'2010-03-23',3,'2010-03-23'),(2892,'222-222-222-222',27,'2009-09-05',9.54,225,28,1111,3,'2010-03-23',3,'2010-03-23'),(2896,'222-222-222-222',27,'2009-09-05',6.36,1460,28,3333,3,'2010-03-23',3,'2010-03-23'),(2900,'222-222-222-222',27,'2009-09-05',3.18,3467,28,1111,3,'2010-03-23',3,'2010-03-23'),(2904,'222-222-222-222',27,'2009-09-06',6.36,86,28,1111,3,'2010-03-23',3,'2010-03-23'),(2908,'222-222-222-222',27,'2009-09-06',12.72,1781,28,3333,3,'2010-03-23',3,'2010-03-23'),(2912,'222-222-222-222',27,'2009-09-06',12.72,3952,28,6011,3,'2010-03-23',3,'2010-03-23'),(2916,'222-222-222-222',27,'2009-09-07',6.36,1413,28,3333,3,'2010-03-23',3,'2010-03-23'),(2920,'222-222-222-222',27,'2009-09-07',3.18,3406,28,1111,3,'2010-03-23',3,'2010-03-23'),(2924,'222-222-222-222',27,'2009-09-08',6.36,185,28,1111,3,'2010-03-23',3,'2010-03-23'),(2928,'222-222-222-222',27,'2009-09-08',3.18,1363,28,3333,3,'2010-03-23',3,'2010-03-23'),(2932,'222-222-222-222',27,'2009-09-08',6.36,2675,28,1111,3,'2010-03-23',3,'2010-03-23'),(2936,'222-222-222-222',27,'2009-09-08',6.36,3700,28,1111,3,'2010-03-23',3,'2010-03-23'),(2940,'222-222-222-222',27,'2009-09-09',9.54,828,28,2222,3,'2010-03-23',3,'2010-03-23'),(2944,'222-222-222-222',27,'2009-09-09',3.18,2013,28,3333,3,'2010-03-23',3,'2010-03-23'),(2948,'222-222-222-222',27,'2009-09-09',9.54,3591,28,1111,3,'2010-03-23',3,'2010-03-23'),(2952,'222-222-222-222',27,'2009-09-10',9.54,251,28,1111,3,'2010-03-23',3,'2010-03-23'),(2956,'222-222-222-222',27,'2009-09-10',3.18,1885,28,3333,3,'2010-03-23',3,'2010-03-23'),(2960,'222-222-222-222',27,'2009-09-10',9.54,3517,28,1111,3,'2010-03-23',3,'2010-03-23'),(2964,'222-222-222-222',27,'2009-09-10',3.18,4260,28,6011,3,'2010-03-23',3,'2010-03-23'),(2968,'222-222-222-222',27,'2009-09-11',15.9,850,28,2222,3,'2010-03-23',3,'2010-03-23'),(2972,'222-222-222-222',27,'2009-09-11',3.18,2330,28,1111,3,'2010-03-23',3,'2010-03-23'),(2976,'222-222-222-222',27,'2009-09-11',22.26,3579,28,1111,3,'2010-03-23',3,'2010-03-23'),(2980,'222-222-222-222',27,'2009-09-12',12.72,431,28,1111,3,'2010-03-23',3,'2010-03-23'),(2984,'222-222-222-222',27,'2009-09-12',9.54,1619,28,3333,3,'2010-03-23',3,'2010-03-23'),(2988,'222-222-222-222',27,'2009-09-12',6.36,2652,28,1111,3,'2010-03-23',3,'2010-03-23'),(2992,'222-222-222-222',27,'2009-09-12',9.54,4227,28,6011,3,'2010-03-23',3,'2010-03-23'),(2996,'222-222-222-222',27,'2009-09-13',6.36,904,28,2222,3,'2010-03-23',3,'2010-03-23'),(3000,'222-222-222-222',27,'2009-09-13',19.08,2083,28,1111,3,'2010-03-23',3,'2010-03-23'),(3004,'222-222-222-222',27,'2009-09-13',12.72,3435,28,6011,3,'2010-03-23',3,'2010-03-23'),(3008,'222-222-222-222',27,'2009-09-14',3.18,197,28,1111,3,'2010-03-23',3,'2010-03-23'),(3012,'222-222-222-222',27,'2009-09-14',19.08,1461,28,3333,3,'2010-03-23',3,'2010-03-23'),(3016,'222-222-222-222',27,'2009-09-14',6.36,2625,28,1111,3,'2010-03-23',3,'2010-03-23'),(3020,'222-222-222-222',27,'2009-09-14',3.18,3944,28,6011,3,'2010-03-23',3,'2010-03-23'),(3024,'222-222-222-222',27,'2009-09-15',3.18,958,28,2222,3,'2010-03-23',3,'2010-03-23'),(3028,'222-222-222-222',27,'2009-09-15',3.18,2339,28,1111,3,'2010-03-23',3,'2010-03-23'),(3032,'222-222-222-222',27,'2009-09-15',6.36,3304,28,1111,3,'2010-03-23',3,'2010-03-23'),(3036,'222-222-222-222',27,'2009-09-16',9.54,186,28,1111,3,'2010-03-23',3,'2010-03-23'),(3040,'222-222-222-222',27,'2009-09-16',9.54,1557,28,3333,3,'2010-03-23',3,'2010-03-23'),(3044,'222-222-222-222',27,'2009-09-16',9.54,3449,28,1111,3,'2010-03-23',3,'2010-03-23'),(3048,'222-222-222-222',27,'2009-09-17',3.18,412,28,1111,3,'2010-03-23',3,'2010-03-23'),(3052,'222-222-222-222',27,'2009-09-17',3.18,2320,28,1111,3,'2010-03-23',3,'2010-03-23'),(3056,'222-222-222-222',27,'2009-09-17',3.18,3290,28,1111,3,'2010-03-23',3,'2010-03-23'),(3060,'222-222-222-222',27,'2009-09-18',3.18,156,28,1111,3,'2010-03-23',3,'2010-03-23'),(3064,'222-222-222-222',27,'2009-09-18',3.18,1915,28,3333,3,'2010-03-23',3,'2010-03-23'),(3068,'222-222-222-222',27,'2009-09-18',6.36,3228,28,6011,3,'2010-03-23',3,'2010-03-23'),(3072,'222-222-222-222',27,'2009-09-19',3.18,633,28,1111,3,'2010-03-23',3,'2010-03-23'),(3076,'222-222-222-222',27,'2009-09-19',9.54,1958,28,3333,3,'2010-03-23',3,'2010-03-23'),(3080,'222-222-222-222',27,'2009-09-19',6.36,3920,28,1111,3,'2010-03-23',3,'2010-03-23'),(3084,'222-222-222-222',27,'2009-09-20',3.18,628,28,1111,3,'2010-03-23',3,'2010-03-23'),(3088,'222-222-222-222',27,'2009-09-20',3.18,1806,28,3333,3,'2010-03-23',3,'2010-03-23'),(3092,'222-222-222-222',27,'2009-09-20',3.18,3665,28,1111,3,'2010-03-23',3,'2010-03-23'),(3096,'222-222-222-222',27,'2009-09-21',12.72,349,28,1111,3,'2010-03-23',3,'2010-03-23'),(3100,'222-222-222-222',27,'2009-09-21',6.36,1959,28,3333,3,'2010-03-23',3,'2010-03-23'),(3104,'222-222-222-222',27,'2009-09-21',3.18,3845,28,1111,3,'2010-03-23',3,'2010-03-23'),(3108,'222-222-222-222',27,'2009-09-22',9.54,585,28,2222,3,'2010-03-23',3,'2010-03-23'),(3112,'222-222-222-222',27,'2009-09-22',6.36,2626,28,1111,3,'2010-03-23',3,'2010-03-23'),(3116,'222-222-222-222',27,'2009-09-23',6.36,87,28,1111,3,'2010-03-23',3,'2010-03-23'),(3120,'222-222-222-222',27,'2009-09-23',6.36,1179,28,3333,3,'2010-03-23',3,'2010-03-23'),(3124,'222-222-222-222',27,'2009-09-23',3.18,3728,28,1111,3,'2010-03-23',3,'2010-03-23'),(3128,'222-222-222-222',27,'2009-09-24',6.36,1946,28,3333,3,'2010-03-23',3,'2010-03-23'),(3132,'222-222-222-222',27,'2009-09-24',3.18,3134,28,1111,3,'2010-03-23',3,'2010-03-23'),(3136,'222-222-222-222',27,'2009-09-25',3.18,270,28,1111,3,'2010-03-23',3,'2010-03-23'),(3140,'222-222-222-222',27,'2009-09-25',3.18,2726,28,1111,3,'2010-03-23',3,'2010-03-23'),(3144,'222-222-222-222',27,'2009-09-26',3.18,1135,28,2222,3,'2010-03-23',3,'2010-03-23'),(3148,'222-222-222-222',27,'2009-09-26',3.18,2725,28,1111,3,'2010-03-23',3,'2010-03-23'),(3152,'222-222-222-222',27,'2009-09-27',3.18,676,28,1111,3,'2010-03-23',3,'2010-03-23'),(3156,'222-222-222-222',27,'2009-09-27',3.18,2455,28,1111,3,'2010-03-23',3,'2010-03-23'),(3160,'222-222-222-222',27,'2009-09-28',9.54,1843,28,3333,3,'2010-03-23',3,'2010-03-23'),(3164,'222-222-222-222',27,'2009-09-29',3.18,655,28,1111,3,'2010-03-23',3,'2010-03-23'),(3168,'222-222-222-222',27,'2009-09-29',3.18,3632,28,1111,3,'2010-03-23',3,'2010-03-23'),(3172,'222-222-222-222',27,'2009-09-30',12.72,559,28,2222,3,'2010-03-23',3,'2010-03-23'),(3176,'222-222-222-222',27,'2009-09-30',3.18,2056,28,1111,3,'2010-03-23',3,'2010-03-23'),(3180,'222-222-222-222',27,'2009-09-30',3.18,3651,28,1111,3,'2010-03-23',3,'2010-03-23'),(3184,'222-222-222-222',27,'2009-10-01',3.18,108,28,1111,3,'2010-03-23',3,'2010-03-23'),(3188,'222-222-222-222',27,'2009-10-01',6.36,1387,28,3333,3,'2010-03-23',3,'2010-03-23'),(3192,'222-222-222-222',27,'2009-10-01',19.08,2407,28,1111,3,'2010-03-23',3,'2010-03-23'),(3196,'222-222-222-222',27,'2009-10-01',6.36,3887,28,1111,3,'2010-03-23',3,'2010-03-23'),(3200,'222-222-222-222',27,'2009-10-02',6.36,783,28,2222,3,'2010-03-23',3,'2010-03-23'),(3204,'222-222-222-222',27,'2009-10-02',6.36,1916,28,3333,3,'2010-03-23',3,'2010-03-23'),(3208,'222-222-222-222',27,'2009-10-02',9.54,3229,28,6011,3,'2010-03-23',3,'2010-03-23'),(3212,'222-222-222-222',27,'2009-10-03',3.18,683,28,1111,3,'2010-03-23',3,'2010-03-23'),(3216,'222-222-222-222',27,'2009-10-03',3.18,2113,28,1111,3,'2010-03-23',3,'2010-03-23'),(3220,'222-222-222-222',27,'2009-10-03',12.72,4182,28,6011,3,'2010-03-23',3,'2010-03-23'),(3224,'222-222-222-222',27,'2009-10-04',15.9,880,28,2222,3,'2010-03-23',3,'2010-03-23'),(3228,'222-222-222-222',27,'2009-10-04',6.36,2491,28,1111,3,'2010-03-23',3,'2010-03-23'),(3232,'222-222-222-222',27,'2009-10-04',3.18,3821,28,1111,3,'2010-03-23',3,'2010-03-23'),(3236,'222-222-222-222',27,'2009-10-05',6.36,528,28,2222,3,'2010-03-23',3,'2010-03-23'),(3240,'222-222-222-222',27,'2009-10-05',9.54,2298,28,1111,3,'2010-03-23',3,'2010-03-23'),(3244,'222-222-222-222',27,'2009-10-05',6.36,3395,28,1111,3,'2010-03-23',3,'2010-03-23'),(3248,'222-222-222-222',27,'2009-10-06',3.18,948,28,2222,3,'2010-03-23',3,'2010-03-23'),(3252,'222-222-222-222',27,'2009-10-06',3.18,3056,28,6011,3,'2010-03-23',3,'2010-03-23'),(3256,'222-222-222-222',27,'2009-10-06',3.18,4364,28,6011,3,'2010-03-23',3,'2010-03-23'),(3260,'222-222-222-222',27,'2009-10-07',3.18,905,28,2222,3,'2010-03-23',3,'2010-03-23'),(3264,'222-222-222-222',27,'2009-10-07',3.18,2279,28,1111,3,'2010-03-23',3,'2010-03-23'),(3268,'222-222-222-222',27,'2009-10-07',3.18,3783,28,1111,3,'2010-03-23',3,'2010-03-23'),(3272,'222-222-222-222',27,'2009-10-08',3.18,816,28,2222,3,'2010-03-23',3,'2010-03-23'),(3276,'222-222-222-222',27,'2009-10-08',6.36,2866,28,6011,3,'2010-03-23',3,'2010-03-23'),(3280,'222-222-222-222',27,'2009-10-09',6.36,758,28,2222,3,'2010-03-23',3,'2010-03-23'),(3284,'222-222-222-222',27,'2009-10-09',3.18,2250,28,1111,3,'2010-03-23',3,'2010-03-23'),(3288,'222-222-222-222',27,'2009-10-09',3.18,3291,28,1111,3,'2010-03-23',3,'2010-03-23'),(3292,'222-222-222-222',27,'2009-10-10',6.36,747,28,2222,3,'2010-03-23',3,'2010-03-23'),(3296,'222-222-222-222',27,'2009-10-10',9.54,2572,28,1111,3,'2010-03-23',3,'2010-03-23'),(3300,'222-222-222-222',27,'2009-10-10',3.18,3921,28,1111,3,'2010-03-23',3,'2010-03-23'),(3304,'222-222-222-222',27,'2009-10-11',15.9,851,28,2222,3,'2010-03-23',3,'2010-03-23'),(3308,'222-222-222-222',27,'2009-10-11',6.36,2568,28,1111,3,'2010-03-23',3,'2010-03-23'),(3312,'222-222-222-222',27,'2009-10-12',3.18,300,28,1111,3,'2010-03-23',3,'2010-03-23'),(3316,'222-222-222-222',27,'2009-10-12',9.54,1181,28,3333,3,'2010-03-23',3,'2010-03-23'),(3320,'222-222-222-222',27,'2009-10-12',9.54,2379,28,1111,3,'2010-03-23',3,'2010-03-23'),(3324,'222-222-222-222',27,'2009-10-12',9.54,3901,28,6011,3,'2010-03-23',3,'2010-03-23'),(3328,'222-222-222-222',27,'2009-10-13',12.72,413,28,1111,3,'2010-03-23',3,'2010-03-23'),(3332,'222-222-222-222',27,'2009-10-13',9.54,1559,28,3333,3,'2010-03-23',3,'2010-03-23'),(3336,'222-222-222-222',27,'2009-10-13',9.54,2948,28,1111,3,'2010-03-23',3,'2010-03-23'),(3340,'222-222-222-222',27,'2009-10-13',3.18,3932,28,1111,3,'2010-03-23',3,'2010-03-23'),(3344,'222-222-222-222',27,'2009-10-14',9.54,634,28,1111,3,'2010-03-23',3,'2010-03-23'),(3348,'222-222-222-222',27,'2009-10-14',3.18,2004,28,3333,3,'2010-03-23',3,'2010-03-23'),(3352,'222-222-222-222',27,'2009-10-14',6.36,3342,28,6011,3,'2010-03-23',3,'2010-03-23'),(3356,'222-222-222-222',27,'2009-10-14',9.54,4233,28,6011,3,'2010-03-23',3,'2010-03-23'),(3360,'222-222-222-222',27,'2009-10-15',12.72,1233,28,3333,3,'2010-03-23',3,'2010-03-23'),(3364,'222-222-222-222',27,'2009-10-15',15.9,2633,28,1111,3,'2010-03-23',3,'2010-03-23'),(3368,'222-222-222-222',27,'2009-10-15',3.18,3505,28,1111,3,'2010-03-23',3,'2010-03-23'),(3372,'222-222-222-222',27,'2009-10-16',12.72,616,28,2222,3,'2010-03-23',3,'2010-03-23'),(3376,'222-222-222-222',27,'2009-10-16',12.72,1844,28,3333,3,'2010-03-23',3,'2010-03-23'),(3380,'222-222-222-222',27,'2009-10-16',25.44,3212,28,6011,3,'2010-03-23',3,'2010-03-23'),(3384,'222-222-222-222',27,'2009-10-16',9.54,4201,28,6011,3,'2010-03-23',3,'2010-03-23'),(3388,'222-222-222-222',27,'2009-10-17',19.08,881,28,2222,3,'2010-03-23',3,'2010-03-23'),(3392,'222-222-222-222',27,'2009-10-17',6.36,2263,28,1111,3,'2010-03-23',3,'2010-03-23'),(3396,'222-222-222-222',27,'2009-10-17',9.54,3345,28,6011,3,'2010-03-23',3,'2010-03-23'),(3400,'222-222-222-222',27,'2009-10-18',9.54,94,28,1111,3,'2010-03-23',3,'2010-03-23'),(3404,'222-222-222-222',27,'2009-10-18',6.36,1380,28,3333,3,'2010-03-23',3,'2010-03-23'),(3408,'222-222-222-222',27,'2009-10-18',9.54,2354,28,1111,3,'2010-03-23',3,'2010-03-23'),(3412,'222-222-222-222',27,'2009-10-18',3.18,4200,28,6011,3,'2010-03-23',3,'2010-03-23'),(3416,'222-222-222-222',27,'2009-10-19',15.9,906,28,2222,3,'2010-03-23',3,'2010-03-23'),(3420,'222-222-222-222',27,'2009-10-19',3.18,2335,28,1111,3,'2010-03-23',3,'2010-03-23'),(3424,'222-222-222-222',27,'2009-10-19',22.26,2843,28,6011,3,'2010-03-23',3,'2010-03-23'),(3428,'222-222-222-222',27,'2009-10-20',9.54,188,28,1111,3,'2010-03-23',3,'2010-03-23'),(3432,'222-222-222-222',27,'2009-10-20',6.36,1406,28,3333,3,'2010-03-23',3,'2010-03-23'),(3436,'222-222-222-222',27,'2009-10-20',15.9,2914,28,1111,3,'2010-03-23',3,'2010-03-23'),(3440,'222-222-222-222',27,'2009-10-20',3.18,3985,28,6011,3,'2010-03-23',3,'2010-03-23'),(3444,'222-222-222-222',27,'2009-10-21',9.54,560,28,2222,3,'2010-03-23',3,'2010-03-23'),(3448,'222-222-222-222',27,'2009-10-21',3.18,1981,28,3333,3,'2010-03-23',3,'2010-03-23'),(3452,'222-222-222-222',27,'2009-10-21',6.36,3275,28,1111,3,'2010-03-23',3,'2010-03-23'),(3456,'222-222-222-222',27,'2009-10-21',3.18,4083,28,6011,3,'2010-03-23',3,'2010-03-23'),(3460,'222-222-222-222',27,'2009-10-22',6.36,1187,28,3333,3,'2010-03-23',3,'2010-03-23'),(3464,'222-222-222-222',27,'2009-10-22',9.54,2509,28,1111,3,'2010-03-23',3,'2010-03-23'),(3468,'222-222-222-222',27,'2009-10-22',15.9,3556,28,1111,3,'2010-03-23',3,'2010-03-23'),(3472,'222-222-222-222',27,'2009-10-23',12.72,452,28,1111,3,'2010-03-23',3,'2010-03-23'),(3476,'222-222-222-222',27,'2009-10-23',3.18,2300,28,1111,3,'2010-03-23',3,'2010-03-23'),(3480,'222-222-222-222',27,'2009-10-23',9.54,3058,28,6011,3,'2010-03-23',3,'2010-03-23'),(3484,'222-222-222-222',27,'2009-10-24',9.54,45,28,1111,3,'2010-03-23',3,'2010-03-23'),(3488,'222-222-222-222',27,'2009-10-24',12.72,1643,28,3333,3,'2010-03-23',3,'2010-03-23'),(3492,'222-222-222-222',27,'2009-10-24',12.72,2992,28,6011,3,'2010-03-23',3,'2010-03-23'),(3496,'222-222-222-222',27,'2009-10-24',15.9,4279,28,6011,3,'2010-03-23',3,'2010-03-23'),(3500,'222-222-222-222',27,'2009-10-25',9.54,1067,28,2222,3,'2010-03-23',3,'2010-03-23'),(3504,'222-222-222-222',27,'2009-10-25',15.9,2414,28,1111,3,'2010-03-23',3,'2010-03-23'),(3508,'222-222-222-222',27,'2009-10-25',6.36,3207,28,6011,3,'2010-03-23',3,'2010-03-23'),(3512,'222-222-222-222',27,'2009-10-26',12.72,254,28,1111,3,'2010-03-23',3,'2010-03-23'),(3516,'222-222-222-222',27,'2009-10-26',6.36,1469,28,3333,3,'2010-03-23',3,'2010-03-23'),(3520,'222-222-222-222',27,'2009-10-26',12.72,3037,28,6011,3,'2010-03-23',3,'2010-03-23'),(3524,'222-222-222-222',27,'2009-10-27',6.36,761,28,2222,3,'2010-03-23',3,'2010-03-23'),(3528,'222-222-222-222',27,'2009-10-27',3.18,2573,28,1111,3,'2010-03-23',3,'2010-03-23'),(3532,'222-222-222-222',27,'2009-10-28',6.36,71,28,1111,3,'2010-03-23',3,'2010-03-23'),(3536,'222-222-222-222',27,'2009-10-28',6.36,1873,28,3333,3,'2010-03-23',3,'2010-03-23'),(3540,'222-222-222-222',27,'2009-10-28',6.36,2655,28,1111,3,'2010-03-23',3,'2010-03-23'),(3544,'222-222-222-222',27,'2009-10-28',3.18,4212,28,6011,3,'2010-03-23',3,'2010-03-23'),(3548,'222-222-222-222',27,'2009-10-29',9.54,784,28,2222,3,'2010-03-23',3,'2010-03-23'),(3552,'222-222-222-222',27,'2009-10-29',6.36,1762,28,3333,3,'2010-03-23',3,'2010-03-23'),(3556,'222-222-222-222',27,'2009-10-29',6.36,2973,28,1111,3,'2010-03-23',3,'2010-03-23'),(3560,'222-222-222-222',27,'2009-10-29',3.18,4360,28,6011,3,'2010-03-23',3,'2010-03-23'),(3564,'222-222-222-222',27,'2009-10-30',3.18,1652,28,3333,3,'2010-03-23',3,'2010-03-23'),(3568,'222-222-222-222',27,'2009-10-30',12.72,3250,28,1111,3,'2010-03-23',3,'2010-03-23'),(3572,'222-222-222-222',27,'2009-10-31',3.18,265,28,1111,3,'2010-03-23',3,'2010-03-23'),(3576,'222-222-222-222',27,'2009-10-31',6.36,1381,28,3333,3,'2010-03-23',3,'2010-03-23'),(3580,'222-222-222-222',27,'2009-10-31',12.72,2409,28,1111,3,'2010-03-23',3,'2010-03-23'),(3584,'222-222-222-222',27,'2009-10-31',6.36,3329,28,6011,3,'2010-03-23',3,'2010-03-23'),(3588,'222-222-222-222',27,'2009-11-01',3.18,470,28,1111,3,'2010-03-23',3,'2010-03-23'),(3592,'222-222-222-222',27,'2009-11-01',15.9,1903,28,3333,3,'2010-03-23',3,'2010-03-23'),(3596,'222-222-222-222',27,'2009-11-01',28.62,3081,28,1111,3,'2010-03-23',3,'2010-03-23'),(3600,'222-222-222-222',27,'2009-11-02',6.36,209,28,1111,3,'2010-03-23',3,'2010-03-23'),(3604,'222-222-222-222',27,'2009-11-02',6.36,1319,28,3333,3,'2010-03-23',3,'2010-03-23'),(3608,'222-222-222-222',27,'2009-11-02',9.54,2694,28,1111,3,'2010-03-23',3,'2010-03-23'),(3612,'222-222-222-222',27,'2009-11-02',9.54,3532,28,6011,3,'2010-03-23',3,'2010-03-23'),(3616,'222-222-222-222',27,'2009-11-03',3.18,588,28,2222,3,'2010-03-23',3,'2010-03-23'),(3620,'222-222-222-222',27,'2009-11-03',9.54,1464,28,3333,3,'2010-03-23',3,'2010-03-23'),(3624,'222-222-222-222',27,'2009-11-03',12.72,2986,28,6011,3,'2010-03-23',3,'2010-03-23'),(3628,'222-222-222-222',27,'2009-11-04',6.36,272,28,1111,3,'2010-03-23',3,'2010-03-23'),(3632,'222-222-222-222',27,'2009-11-04',9.54,1210,28,3333,3,'2010-03-23',3,'2010-03-23'),(3636,'222-222-222-222',27,'2009-11-04',12.72,2456,28,1111,3,'2010-03-23',3,'2010-03-23'),(3640,'222-222-222-222',27,'2009-11-04',3.18,3927,28,1111,3,'2010-03-23',3,'2010-03-23'),(3644,'222-222-222-222',27,'2009-11-05',6.36,785,28,2222,3,'2010-03-23',3,'2010-03-23'),(3648,'222-222-222-222',27,'2009-11-05',3.18,2380,28,1111,3,'2010-03-23',3,'2010-03-23'),(3652,'222-222-222-222',27,'2009-11-05',9.54,3761,28,1111,3,'2010-03-23',3,'2010-03-23'),(3656,'222-222-222-222',27,'2009-11-06',9.54,449,28,1111,3,'2010-03-23',3,'2010-03-23'),(3660,'222-222-222-222',27,'2009-11-06',6.36,1987,28,3333,3,'2010-03-23',3,'2010-03-23'),(3664,'222-222-222-222',27,'2009-11-06',9.54,3114,28,1111,3,'2010-03-23',3,'2010-03-23'),(3668,'222-222-222-222',27,'2009-11-07',6.36,277,28,1111,3,'2010-03-23',3,'2010-03-23'),(3672,'222-222-222-222',27,'2009-11-07',6.36,1622,28,3333,3,'2010-03-23',3,'2010-03-23'),(3676,'222-222-222-222',27,'2009-11-07',12.72,3358,28,6011,3,'2010-03-23',3,'2010-03-23'),(3680,'222-222-222-222',27,'2009-11-08',6.36,40,28,1111,3,'2010-03-23',3,'2010-03-23'),(3684,'222-222-222-222',27,'2009-11-08',3.18,2216,28,3333,3,'2010-03-23',3,'2010-03-23'),(3688,'222-222-222-222',27,'2009-11-08',6.36,3540,28,6011,3,'2010-03-23',3,'2010-03-23'),(3692,'222-222-222-222',27,'2009-11-08',3.18,4308,28,6011,3,'2010-03-23',3,'2010-03-23'),(3696,'222-222-222-222',27,'2009-11-09',3.18,1970,28,3333,3,'2010-03-23',3,'2010-03-23'),(3700,'222-222-222-222',27,'2009-11-09',6.36,3862,28,6011,3,'2010-03-23',3,'2010-03-23'),(3704,'222-222-222-222',27,'2009-11-10',9.54,702,28,2222,3,'2010-03-23',3,'2010-03-23'),(3708,'222-222-222-222',27,'2009-11-10',6.36,2199,28,1111,3,'2010-03-23',3,'2010-03-23'),(3712,'222-222-222-222',27,'2009-11-10',6.36,3692,28,1111,3,'2010-03-23',3,'2010-03-23'),(3716,'222-222-222-222',27,'2009-11-11',3.18,830,28,2222,3,'2010-03-23',3,'2010-03-23'),(3720,'222-222-222-222',27,'2009-11-11',3.18,2569,28,1111,3,'2010-03-23',3,'2010-03-23'),(3724,'222-222-222-222',27,'2009-11-11',3.18,4184,28,6011,3,'2010-03-23',3,'2010-03-23'),(3728,'222-222-222-222',27,'2009-11-12',6.36,1502,28,3333,3,'2010-03-23',3,'2010-03-23'),(3732,'222-222-222-222',27,'2009-11-12',6.36,3729,28,1111,3,'2010-03-23',3,'2010-03-23'),(3736,'222-222-222-222',27,'2009-11-13',12.72,883,28,2222,3,'2010-03-23',3,'2010-03-23'),(3740,'222-222-222-222',27,'2009-11-13',9.54,2325,28,1111,3,'2010-03-23',3,'2010-03-23'),(3744,'222-222-222-222',27,'2009-11-13',6.36,3407,28,1111,3,'2010-03-23',3,'2010-03-23'),(3748,'222-222-222-222',27,'2009-11-14',9.54,9,28,1111,3,'2010-03-23',3,'2010-03-23'),(3752,'222-222-222-222',27,'2009-11-14',9.54,1534,28,3333,3,'2010-03-23',3,'2010-03-23'),(3756,'222-222-222-222',27,'2009-11-14',9.54,3231,28,6011,3,'2010-03-23',3,'2010-03-23'),(3760,'222-222-222-222',27,'2009-11-14',3.18,4378,28,6011,3,'2010-03-23',3,'2010-03-23'),(3764,'222-222-222-222',27,'2009-11-15',9.54,1019,28,2222,3,'2010-03-23',3,'2010-03-23'),(3768,'222-222-222-222',27,'2009-11-15',6.36,2262,28,1111,3,'2010-03-23',3,'2010-03-23'),(3772,'222-222-222-222',27,'2009-11-15',6.36,3174,28,6011,3,'2010-03-23',3,'2010-03-23'),(3776,'222-222-222-222',27,'2009-11-16',25.44,41,28,1111,3,'2010-03-23',3,'2010-03-23'),(3780,'222-222-222-222',27,'2009-11-16',6.36,1400,28,3333,3,'2010-03-23',3,'2010-03-23'),(3784,'222-222-222-222',27,'2009-11-16',19.08,2350,28,1111,3,'2010-03-23',3,'2010-03-23'),(3788,'222-222-222-222',27,'2009-11-16',12.72,3330,28,6011,3,'2010-03-23',3,'2010-03-23'),(3792,'222-222-222-222',27,'2009-11-17',12.72,326,28,1111,3,'2010-03-23',3,'2010-03-23'),(3796,'222-222-222-222',27,'2009-11-17',9.54,1466,28,3333,3,'2010-03-23',3,'2010-03-23'),(3800,'222-222-222-222',27,'2009-11-17',12.72,3014,28,6011,3,'2010-03-23',3,'2010-03-23'),(3804,'222-222-222-222',27,'2009-11-17',3.18,4141,28,6011,3,'2010-03-23',3,'2010-03-23'),(3808,'222-222-222-222',27,'2009-11-18',3.18,1152,28,2222,3,'2010-03-23',3,'2010-03-23'),(3812,'222-222-222-222',27,'2009-11-18',6.36,2200,28,1111,3,'2010-03-23',3,'2010-03-23'),(3816,'222-222-222-222',27,'2009-11-18',12.72,3013,28,6011,3,'2010-03-23',3,'2010-03-23'),(3820,'222-222-222-222',27,'2009-11-19',12.72,133,28,1111,3,'2010-03-23',3,'2010-03-23'),(3824,'222-222-222-222',27,'2009-11-19',12.72,1182,28,3333,3,'2010-03-23',3,'2010-03-23'),(3828,'222-222-222-222',27,'2009-11-19',12.72,2381,28,1111,3,'2010-03-23',3,'2010-03-23'),(3832,'222-222-222-222',27,'2009-11-19',6.36,3638,28,1111,3,'2010-03-23',3,'2010-03-23'),(3836,'222-222-222-222',27,'2009-11-20',12.72,450,28,1111,3,'2010-03-23',3,'2010-03-23'),(3840,'222-222-222-222',27,'2009-11-20',15.9,1562,28,3333,3,'2010-03-23',3,'2010-03-23'),(3844,'222-222-222-222',27,'2009-11-20',9.54,2740,28,1111,3,'2010-03-23',3,'2010-03-23'),(3848,'222-222-222-222',27,'2009-11-20',3.18,4359,28,6011,3,'2010-03-23',3,'2010-03-23'),(3852,'222-222-222-222',27,'2009-11-21',6.36,936,28,2222,3,'2010-03-23',3,'2010-03-23'),(3856,'222-222-222-222',27,'2009-11-21',22.26,2059,28,1111,3,'2010-03-23',3,'2010-03-23'),(3860,'222-222-222-222',27,'2009-11-21',12.72,2870,28,6011,3,'2010-03-23',3,'2010-03-23'),(3864,'222-222-222-222',27,'2009-11-22',9.54,171,28,1111,3,'2010-03-23',3,'2010-03-23'),(3868,'222-222-222-222',27,'2009-11-22',15.9,1212,28,3333,3,'2010-03-23',3,'2010-03-23'),(3872,'222-222-222-222',27,'2009-11-22',12.72,2410,28,1111,3,'2010-03-23',3,'2010-03-23'),(3876,'222-222-222-222',27,'2009-11-22',9.54,3691,28,6011,3,'2010-03-23',3,'2010-03-23'),(3880,'222-222-222-222',27,'2009-11-23',3.18,504,28,1111,3,'2010-03-23',3,'2010-03-23'),(3884,'222-222-222-222',27,'2009-11-23',9.54,1536,28,3333,3,'2010-03-23',3,'2010-03-23'),(3888,'222-222-222-222',27,'2009-11-23',12.72,2916,28,1111,3,'2010-03-23',3,'2010-03-23'),(3892,'222-222-222-222',27,'2009-11-23',3.18,4020,28,1111,3,'2010-03-23',3,'2010-03-23'),(3896,'222-222-222-222',27,'2009-11-24',3.18,960,28,2222,3,'2010-03-23',3,'2010-03-23'),(3900,'222-222-222-222',27,'2009-11-24',12.72,2436,28,1111,3,'2010-03-23',3,'2010-03-23'),(3904,'222-222-222-222',27,'2009-11-24',3.18,3914,28,1111,3,'2010-03-23',3,'2010-03-23'),(3908,'222-222-222-222',27,'2009-11-25',6.36,589,28,2222,3,'2010-03-23',3,'2010-03-23'),(3912,'222-222-222-222',27,'2009-11-25',9.54,1786,28,3333,3,'2010-03-23',3,'2010-03-23'),(3916,'222-222-222-222',27,'2009-11-25',12.72,3252,28,1111,3,'2010-03-23',3,'2010-03-23'),(3920,'222-222-222-222',27,'2009-11-26',3.18,306,28,1111,3,'2010-03-23',3,'2010-03-23'),(3924,'222-222-222-222',27,'2009-11-26',12.72,1716,28,3333,3,'2010-03-23',3,'2010-03-23'),(3928,'222-222-222-222',27,'2009-11-26',6.36,3060,28,6011,3,'2010-03-23',3,'2010-03-23'),(3932,'222-222-222-222',27,'2009-11-27',9.54,42,28,1111,3,'2010-03-23',3,'2010-03-23'),(3936,'222-222-222-222',27,'2009-11-27',9.54,1415,28,3333,3,'2010-03-23',3,'2010-03-23'),(3940,'222-222-222-222',27,'2009-11-27',6.36,2511,28,1111,3,'2010-03-23',3,'2010-03-23'),(3944,'222-222-222-222',27,'2009-11-27',3.18,3653,28,1111,3,'2010-03-23',3,'2010-03-23'),(3948,'222-222-222-222',27,'2009-11-28',6.36,771,28,2222,3,'2010-03-23',3,'2010-03-23'),(3952,'222-222-222-222',27,'2009-11-28',3.18,2559,28,1111,3,'2010-03-23',3,'2010-03-23'),(3956,'222-222-222-222',27,'2009-11-28',3.18,3720,28,1111,3,'2010-03-23',3,'2010-03-23'),(3960,'222-222-222-222',27,'2009-11-29',3.18,684,28,1111,3,'2010-03-23',3,'2010-03-23'),(3964,'222-222-222-222',27,'2009-11-29',6.36,2117,28,1111,3,'2010-03-23',3,'2010-03-23'),(3968,'222-222-222-222',27,'2009-11-29',3.18,3769,28,1111,3,'2010-03-23',3,'2010-03-23'),(3972,'222-222-222-222',27,'2009-11-30',3.18,1699,28,3333,3,'2010-03-23',3,'2010-03-23'),(3976,'222-222-222-222',27,'2009-11-30',12.72,2816,28,6011,3,'2010-03-23',3,'2010-03-23'),(3980,'222-222-222-222',27,'2009-12-01',3.18,313,28,1111,3,'2010-03-23',3,'2010-03-23'),(3984,'222-222-222-222',27,'2009-12-01',3.18,1581,28,3333,3,'2010-03-23',3,'2010-03-23'),(3988,'222-222-222-222',27,'2009-12-01',9.54,3553,28,1111,3,'2010-03-23',3,'2010-03-23'),(3992,'222-222-222-222',27,'2009-12-02',3.18,433,28,1111,3,'2010-03-23',3,'2010-03-23'),(3996,'222-222-222-222',27,'2009-12-02',3.18,1847,28,3333,3,'2010-03-23',3,'2010-03-23'),(4000,'222-222-222-222',27,'2009-12-03',6.36,1320,28,3333,3,'2010-03-23',3,'2010-03-23'),(4004,'222-222-222-222',27,'2009-12-03',3.18,4309,28,6011,3,'2010-03-23',3,'2010-03-23'),(4008,'222-222-222-222',27,'2009-12-04',3.18,1431,28,3333,3,'2010-03-23',3,'2010-03-23'),(4012,'222-222-222-222',27,'2009-12-04',9.54,3581,28,1111,3,'2010-03-23',3,'2010-03-23'),(4016,'222-222-222-222',27,'2009-12-05',6.36,1846,28,3333,3,'2010-03-23',3,'2010-03-23'),(4020,'222-222-222-222',27,'2009-12-06',3.18,66,28,1111,3,'2010-03-23',3,'2010-03-23'),(4024,'222-222-222-222',27,'2009-12-06',3.18,1561,28,3333,3,'2010-03-23',3,'2010-03-23'),(4028,'222-222-222-222',27,'2009-12-06',6.36,3193,28,6011,3,'2010-03-23',3,'2010-03-23'),(4032,'222-222-222-222',27,'2009-12-07',6.36,3639,28,1111,3,'2010-03-23',3,'2010-03-23'),(4036,'222-222-222-222',27,'2009-12-08',3.18,2185,28,1111,3,'2010-03-23',3,'2010-03-23'),(4040,'222-222-222-222',27,'2009-12-09',3.18,3959,28,6011,3,'2010-03-23',3,'2010-03-23'),(4044,'222-222-222-222',27,'2009-12-11',3.18,219,28,1111,3,'2010-03-23',3,'2010-03-23'),(4048,'222-222-222-222',27,'2009-12-12',3.18,2201,28,1111,3,'2010-03-23',3,'2010-03-23'),(4052,'222-222-222-222',27,'2009-12-13',9.54,1069,28,2222,3,'2010-03-23',3,'2010-03-23'),(4056,'222-222-222-222',27,'2009-12-13',9.54,2630,28,1111,3,'2010-03-23',3,'2010-03-23'),(4060,'222-222-222-222',27,'2009-12-13',6.36,3721,28,1111,3,'2010-03-23',3,'2010-03-23'),(4064,'222-222-222-222',27,'2009-12-14',3.18,845,28,2222,3,'2010-03-23',3,'2010-03-23'),(4068,'222-222-222-222',27,'2009-12-14',3.18,2143,28,1111,3,'2010-03-23',3,'2010-03-23'),(4072,'222-222-222-222',27,'2009-12-14',9.54,3111,28,1111,3,'2010-03-23',3,'2010-03-23'),(4076,'222-222-222-222',27,'2009-12-15',3.18,961,28,2222,3,'2010-03-23',3,'2010-03-23'),(4080,'222-222-222-222',27,'2009-12-15',12.72,1830,28,3333,3,'2010-03-23',3,'2010-03-23'),(4084,'222-222-222-222',27,'2009-12-15',12.72,3164,28,1111,3,'2010-03-23',3,'2010-03-23'),(4088,'222-222-222-222',27,'2009-12-15',12.72,4117,28,6011,3,'2010-03-23',3,'2010-03-23'),(4092,'222-222-222-222',27,'2009-12-16',12.72,1467,28,3333,3,'2010-03-23',3,'2010-03-23'),(4096,'222-222-222-222',27,'2009-12-16',6.36,2871,28,6011,3,'2010-03-23',3,'2010-03-23'),(4100,'222-222-222-222',27,'2009-12-16',3.18,4371,28,6011,3,'2010-03-23',3,'2010-03-23'),(4104,'222-222-222-222',27,'2009-12-17',9.54,886,28,2222,3,'2010-03-23',3,'2010-03-23'),(4108,'222-222-222-222',27,'2009-12-17',15.9,2230,28,1111,3,'2010-03-23',3,'2010-03-23'),(4112,'222-222-222-222',27,'2009-12-17',9.54,3427,28,6011,3,'2010-03-23',3,'2010-03-23'),(4116,'222-222-222-222',27,'2009-12-18',19.08,91,28,1111,3,'2010-03-23',3,'2010-03-23'),(4120,'222-222-222-222',27,'2009-12-18',6.36,1302,28,3333,3,'2010-03-23',3,'2010-03-23'),(4124,'222-222-222-222',27,'2009-12-18',12.72,2458,28,1111,3,'2010-03-23',3,'2010-03-23'),(4128,'222-222-222-222',27,'2009-12-18',15.9,3035,28,6011,3,'2010-03-23',3,'2010-03-23'),(4132,'222-222-222-222',27,'2009-12-19',12.72,737,28,2222,3,'2010-03-23',3,'2010-03-23'),(4136,'222-222-222-222',27,'2009-12-19',3.18,2028,28,3333,3,'2010-03-23',3,'2010-03-23'),(4140,'222-222-222-222',27,'2009-12-19',19.08,3176,28,6011,3,'2010-03-23',3,'2010-03-23'),(4144,'222-222-222-222',27,'2009-12-19',9.54,4264,28,6011,3,'2010-03-23',3,'2010-03-23'),(4148,'222-222-222-222',27,'2009-12-20',3.18,856,28,2222,3,'2010-03-23',3,'2010-03-23'),(4152,'222-222-222-222',27,'2009-12-20',3.18,2090,28,1111,3,'2010-03-23',3,'2010-03-23'),(4156,'222-222-222-222',27,'2009-12-20',3.18,3426,28,6011,3,'2010-03-23',3,'2010-03-23'),(4160,'222-222-222-222',27,'2009-12-21',15.9,451,28,1111,3,'2010-03-23',3,'2010-03-23'),(4164,'222-222-222-222',27,'2009-12-21',9.54,1595,28,3333,3,'2010-03-23',3,'2010-03-23'),(4168,'222-222-222-222',27,'2009-12-21',12.72,2872,28,6011,3,'2010-03-23',3,'2010-03-23'),(4172,'222-222-222-222',27,'2009-12-21',12.72,3454,28,1111,3,'2010-03-23',3,'2010-03-23'),(4176,'222-222-222-222',27,'2009-12-22',15.9,773,28,2222,3,'2010-03-23',3,'2010-03-23'),(4180,'222-222-222-222',27,'2009-12-22',12.72,1759,28,3333,3,'2010-03-23',3,'2010-03-23'),(4184,'222-222-222-222',27,'2009-12-22',9.54,3507,28,1111,3,'2010-03-23',3,'2010-03-23'),(4188,'222-222-222-222',27,'2009-12-23',3.18,564,28,2222,3,'2010-03-23',3,'2010-03-23'),(4192,'222-222-222-222',27,'2009-12-23',6.36,2512,28,1111,3,'2010-03-23',3,'2010-03-23'),(4196,'222-222-222-222',27,'2009-12-23',3.18,3793,28,6011,3,'2010-03-23',3,'2010-03-23'),(4200,'222-222-222-222',27,'2009-12-24',9.54,938,28,2222,3,'2010-03-23',3,'2010-03-23'),(4204,'222-222-222-222',27,'2009-12-24',19.08,2119,28,1111,3,'2010-03-23',3,'2010-03-23'),(4208,'222-222-222-222',27,'2009-12-24',3.18,3667,28,1111,3,'2010-03-23',3,'2010-03-23'),(4212,'222-222-222-222',27,'2009-12-25',9.54,736,28,2222,3,'2010-03-23',3,'2010-03-23'),(4216,'222-222-222-222',27,'2009-12-25',12.72,1788,28,3333,3,'2010-03-23',3,'2010-03-23'),(4220,'222-222-222-222',27,'2009-12-25',6.36,3623,28,6011,3,'2010-03-23',3,'2010-03-23'),(4224,'222-222-222-222',27,'2009-12-26',3.18,1055,28,2222,3,'2010-03-23',3,'2010-03-23'),(4228,'222-222-222-222',27,'2009-12-26',3.18,2710,28,1111,3,'2010-03-23',3,'2010-03-23'),(4232,'222-222-222-222',27,'2009-12-26',3.18,4005,28,1111,3,'2010-03-23',3,'2010-03-23'),(4236,'222-222-222-222',27,'2009-12-27',6.36,355,28,1111,3,'2010-03-23',3,'2010-03-23'),(4240,'222-222-222-222',27,'2009-12-27',9.54,1538,28,3333,3,'2010-03-23',3,'2010-03-23'),(4244,'222-222-222-222',27,'2009-12-27',6.36,3293,28,1111,3,'2010-03-23',3,'2010-03-23'),(4248,'222-222-222-222',27,'2009-12-27',3.18,3960,28,6011,3,'2010-03-23',3,'2010-03-23'),(4252,'222-222-222-222',27,'2009-12-28',6.36,968,28,2222,3,'2010-03-23',3,'2010-03-23'),(4256,'222-222-222-222',27,'2009-12-28',9.54,1906,28,3333,3,'2010-03-23',3,'2010-03-23'),(4260,'222-222-222-222',27,'2009-12-28',6.36,3344,28,6011,3,'2010-03-23',3,'2010-03-23'),(4264,'222-222-222-222',27,'2009-12-29',3.18,786,28,2222,3,'2010-03-23',3,'2010-03-23'),(4268,'222-222-222-222',27,'2009-12-29',6.36,2289,28,1111,3,'2010-03-23',3,'2010-03-23'),(4272,'222-222-222-222',27,'2009-12-29',3.18,3964,28,1111,3,'2010-03-23',3,'2010-03-23'),(4276,'222-222-222-222',27,'2009-12-30',3.18,1706,28,3333,3,'2010-03-23',3,'2010-03-23'),(4280,'222-222-222-222',27,'2009-12-30',9.54,3232,28,6011,3,'2010-03-23',3,'2010-03-23'),(4284,'222-222-222-222',27,'2009-12-30',9.54,4282,28,6011,3,'2010-03-23',3,'2010-03-23'),(4288,'222-222-222-222',27,'2009-12-31',3.18,1883,28,3333,3,'2010-03-23',3,'2010-03-23'),(4292,'222-222-222-222',27,'2009-12-31',6.36,4047,28,1111,3,'2010-03-23',3,'2010-03-23'),(4296,'222-222-222-222',27,'2010-01-01',6.36,811,28,2222,3,'2010-03-23',3,'2010-03-23'),(4300,'222-222-222-222',27,'2010-01-01',3.18,2016,28,3333,3,'2010-03-23',3,'2010-03-23'),(4304,'222-222-222-222',27,'2010-01-02',3.18,434,28,1111,3,'2010-03-23',3,'2010-03-23'),(4308,'222-222-222-222',27,'2010-01-02',9.54,2383,28,1111,3,'2010-03-23',3,'2010-03-23'),(4312,'222-222-222-222',27,'2010-01-03',3.18,514,28,1111,3,'2010-03-23',3,'2010-03-23'),(4316,'222-222-222-222',27,'2010-01-03',6.36,2253,28,1111,3,'2010-03-23',3,'2010-03-23'),(4320,'222-222-222-222',27,'2010-01-03',6.36,3839,28,1111,3,'2010-03-23',3,'2010-03-23'),(4324,'222-222-222-222',27,'2010-01-04',3.18,1972,28,3333,3,'2010-03-23',3,'2010-03-23'),(4328,'222-222-222-222',27,'2010-01-05',6.36,630,28,1111,3,'2010-03-23',3,'2010-03-23'),(4332,'222-222-222-222',27,'2010-01-05',3.18,3885,28,1111,3,'2010-03-23',3,'2010-03-23'),(4336,'222-222-222-222',27,'2010-01-06',3.18,2322,28,1111,3,'2010-03-23',3,'2010-03-23'),(4340,'222-222-222-222',27,'2010-01-06',3.18,3849,28,1111,3,'2010-03-23',3,'2010-03-23'),(4344,'222-222-222-222',27,'2010-01-07',3.18,3194,28,6011,3,'2010-03-23',3,'2010-03-23'),(4348,'222-222-222-222',27,'2010-01-08',3.18,3361,28,6011,3,'2010-03-23',3,'2010-03-23'),(4352,'222-222-222-222',27,'2010-01-09',3.18,1503,28,3333,3,'2010-03-23',3,'2010-03-23'),(4356,'222-222-222-222',27,'2010-01-09',3.18,3904,28,6011,3,'2010-03-23',3,'2010-03-23'),(4360,'222-222-222-222',27,'2010-01-11',3.18,2549,28,1111,3,'2010-03-23',3,'2010-03-23'),(4364,'222-222-222-222',27,'2010-01-13',3.18,3977,28,1111,3,'2010-03-23',3,'2010-03-23'),(4368,'222-222-222-222',27,'2010-01-20',3.18,399,28,1111,3,'2010-03-23',3,'2010-03-23'),(4372,'222-222-222-222',27,'2010-01-28',3.18,2000,28,3333,3,'2010-03-23',3,'2010-03-23');
/*!40000 ALTER TABLE `transaction_reversal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `account_list`
--

DROP TABLE IF EXISTS `account_list`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `account_list` (
  `account_list_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `account_number` varchar(10) NOT NULL,
  `consumed_date` date DEFAULT NULL,
  `consumed_by` int(10) unsigned DEFAULT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`account_list_id`),
  KEY `fk_account_list` (`consumed_by`),
  KEY `account_list_fk_1` (`created_by`),
  KEY `account_list_fk2` (`last_updated_by`),
  CONSTRAINT `fk_account_list` FOREIGN KEY (`consumed_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `account_list_fk1` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `account_list_fk2` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=201 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `account_list`
--

LOCK TABLES `account_list` WRITE;
/*!40000 ALTER TABLE `account_list` DISABLE KEYS */;
INSERT INTO `account_list` VALUES (1,'LAX-000001',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(2,'LAX-000002',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(3,'LAX-000003',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(4,'LAX-000004',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(5,'LAX-000005',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(6,'LAX-000006',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(7,'LAX-000007',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(8,'LAX-000008',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(9,'LAX-000009',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(10,'LAX-000010',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(11,'LAX-000011',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(12,'LAX-000012',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(13,'LAX-000013',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(14,'LAX-000014',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(15,'LAX-000015',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(16,'LAX-000016',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(17,'LAX-000017',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(18,'LAX-000018',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(19,'LAX-000019',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(20,'LAX-000020',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(21,'LAX-000021',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(22,'LAX-000022',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(23,'LAX-000023',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(24,'LAX-000024',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(25,'LAX-000025',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(26,'LAX-000026',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(27,'LAX-000027',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(28,'LAX-000028',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(29,'LAX-000029',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(30,'LAX-000030',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(31,'LAX-000031',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(32,'LAX-000032',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(33,'LAX-000033',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(34,'LAX-000034',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(35,'LAX-000035',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(36,'LAX-000036',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(37,'LAX-000037',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(38,'LAX-000038',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(39,'LAX-000039',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(40,'LAX-000040',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(41,'LAX-000041',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(42,'LAX-000042',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(43,'LAX-000043',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(44,'LAX-000044',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(45,'LAX-000045',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(46,'LAX-000046',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(47,'LAX-000047',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(48,'LAX-000048',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(49,'LAX-000049',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(50,'LAX-000050',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(51,'SFO-000001',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(52,'SFO-000002',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(53,'SFO-000003',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(54,'SFO-000004',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(55,'SFO-000005',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(56,'SFO-000006',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(57,'SFO-000007',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(58,'SFO-000008',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(59,'SFO-000009',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(60,'SFO-000010',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(61,'SFO-000011',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(62,'SFO-000012',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(63,'SFO-000013',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(64,'SFO-000014',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(65,'SFO-000015',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(66,'SFO-000016',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(67,'SFO-000017',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(68,'SFO-000018',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(69,'SFO-000019',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(70,'SFO-000020',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(71,'SFO-000021',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(72,'SFO-000022',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(73,'SFO-000023',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(74,'SFO-000024',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(75,'SFO-000025',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(76,'SFO-000026',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(77,'SFO-000027',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(78,'SFO-000028',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(79,'SFO-000029',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(80,'SFO-000030',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(81,'SFO-000031',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(82,'SFO-000032',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(83,'SFO-000033',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(84,'SFO-000034',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(85,'SFO-000035',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(86,'SFO-000036',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(87,'SFO-000037',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(88,'SFO-000038',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(89,'SFO-000039',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(90,'SFO-000040',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(91,'SFO-000041',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(92,'SFO-000042',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(93,'SFO-000043',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(94,'SFO-000044',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(95,'SFO-000045',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(96,'SFO-000046',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(97,'SFO-000047',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(98,'SFO-000048',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(99,'SFO-000049',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(100,'SFO-000050',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(101,'SJC-000001','2012-08-04',2,2,'2012-08-04',2,'2012-08-04'),(102,'SJC-000002','2012-08-04',2,2,'2012-08-04',2,'2012-08-04'),(103,'SJC-000003','2012-08-04',2,2,'2012-08-04',2,'2012-08-04'),(104,'SJC-000004',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(105,'SJC-000005',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(106,'SJC-000006',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(107,'SJC-000007',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(108,'SJC-000008',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(109,'SJC-000009',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(110,'SJC-000010',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(111,'SJC-000011',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(112,'SJC-000012',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(113,'SJC-000013',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(114,'SJC-000014',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(115,'SJC-000015',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(116,'SJC-000016',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(117,'SJC-000017',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(118,'SJC-000018',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(119,'SJC-000019',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(120,'SJC-000020',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(121,'SJC-000021',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(122,'SJC-000022',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(123,'SJC-000023',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(124,'SJC-000024',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(125,'SJC-000025',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(126,'SJC-000026',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(127,'SJC-000027',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(128,'SJC-000028',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(129,'SJC-000029',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(130,'SJC-000030',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(131,'SJC-000031',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(132,'SJC-000032',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(133,'SJC-000033',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(134,'SJC-000034',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(135,'SJC-000035',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(136,'SJC-000036',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(137,'SJC-000037',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(138,'SJC-000038',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(139,'SJC-000039',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(140,'SJC-000040',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(141,'SJC-000041',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(142,'SJC-000042',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(143,'SJC-000043',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(144,'SJC-000044',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(145,'SJC-000045',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(146,'SJC-000046',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(147,'SJC-000047',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(148,'SJC-000048',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(149,'SJC-000049',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(150,'SJC-000050',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(151,'SLC-000001','2012-08-04',2,2,'2012-08-04',2,'2012-08-04'),(152,'SLC-000002','2012-08-04',2,2,'2012-08-04',2,'2012-08-04'),(153,'SLC-000003','2012-08-04',2,2,'2012-08-04',2,'2012-08-04'),(154,'SLC-000004','2012-08-04',2,2,'2012-08-04',2,'2012-08-04'),(155,'SLC-000005','2012-08-04',2,2,'2012-08-04',2,'2012-08-04'),(156,'SLC-000006','2012-08-04',2,2,'2012-08-04',2,'2012-08-04'),(157,'SLC-000007',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(158,'SLC-000008',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(159,'SLC-000009',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(160,'SLC-000010',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(161,'SLC-000011',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(162,'SLC-000012',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(163,'SLC-000013',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(164,'SLC-000014',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(165,'SLC-000015',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(166,'SLC-000016',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(167,'SLC-000017',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(168,'SLC-000018',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(169,'SLC-000019',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(170,'SLC-000020',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(171,'SLC-000021',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(172,'SLC-000022',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(173,'SLC-000023',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(174,'SLC-000024',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(175,'SLC-000025',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(176,'SLC-000026',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(177,'SLC-000027',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(178,'SLC-000028',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(179,'SLC-000029',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(180,'SLC-000030',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(181,'SLC-000031',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(182,'SLC-000032',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(183,'SLC-000033',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(184,'SLC-000034',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(185,'SLC-000035',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(186,'SLC-000036',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(187,'SLC-000037',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(188,'SLC-000038',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(189,'SLC-000039',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(190,'SLC-000040',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(191,'SLC-000041',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(192,'SLC-000042',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(193,'SLC-000043',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(194,'SLC-000044',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(195,'SLC-000045',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(196,'SLC-000046',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(197,'SLC-000047',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(198,'SLC-000048',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(199,'SLC-000049',NULL,NULL,2,'2012-08-04',2,'2012-08-04'),(200,'SLC-000050',NULL,NULL,2,'2012-08-04',2,'2012-08-04');
/*!40000 ALTER TABLE `account_list` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `address`
--

DROP TABLE IF EXISTS `address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `address` (
  `address_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `contact_id` int(10) unsigned NOT NULL,
  `address_type` int(10) unsigned NOT NULL,
  `city` char(30) NOT NULL,
  `state_province` char(30) NOT NULL,
  `postal_code` char(20) NOT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`address_id`),
  KEY `address_fk1` (`contact_id`),
  KEY `address_fk2` (`created_by`),
  KEY `address_fk3` (`last_updated_by`),
  CONSTRAINT `address_fk1` FOREIGN KEY (`contact_id`) REFERENCES `contact` (`contact_id`),
  CONSTRAINT `address_fk2` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `address_fk3` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `address`
--

LOCK TABLES `address` WRITE;
/*!40000 ALTER TABLE `address` DISABLE KEYS */;
INSERT INTO `address` VALUES (1,1,10,'San Jose','California','95192',2,'2012-08-04',2,'2012-08-04'),(2,2,10,'San Jose','California','95192',2,'2012-08-04',2,'2012-08-04'),(3,3,10,'San Jose','California','95192',2,'2012-08-04',2,'2012-08-04'),(4,4,10,'San Jose','California','95192',2,'2012-08-04',2,'2012-08-04'),(5,5,10,'San Jose','California','95192',2,'2012-08-04',2,'2012-08-04'),(6,6,10,'San Jose','California','95192',2,'2012-08-04',2,'2012-08-04'),(7,7,10,'San Jose','California','95192',2,'2012-08-04',2,'2012-08-04'),(8,8,10,'Provo','Utah','84606',1,'2012-08-04',1,'2012-08-04'),(9,9,10,'Provo','Utah','84606',1,'2012-08-04',1,'2012-08-04'),(10,10,10,'Provo','Utah','84606',1,'2012-08-04',1,'2012-08-04'),(11,11,10,'Provo','Utah','84606',1,'2012-08-04',1,'2012-08-04'),(12,12,10,'Spanish Fork','Utah','84606',1,'2012-08-04',1,'2012-08-04'),(13,13,10,'Provo','Utah','84604',2,'2012-08-04',2,'2012-08-04'),(14,14,10,'Provo','Utah','84604',2,'2012-08-04',2,'2012-08-04'),(15,15,10,'Provo','Utah','84604',2,'2012-08-04',2,'2012-08-04');
/*!40000 ALTER TABLE `address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `calendar`
--

DROP TABLE IF EXISTS `calendar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `calendar` (
  `calendar_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `calendar_name` varchar(10) NOT NULL,
  `calendar_short_name` varchar(3) NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`calendar_id`),
  KEY `fk_calendar1` (`created_by`),
  KEY `fk_calendar2` (`last_updated_by`),
  CONSTRAINT `fk_calendar1` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `fk_calendar2` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `calendar`
--

LOCK TABLES `calendar` WRITE;
/*!40000 ALTER TABLE `calendar` DISABLE KEYS */;
INSERT INTO `calendar` VALUES (1,'January','JAN','2009-01-01','2009-01-31',2,'2012-08-04',2,'2012-08-04'),(2,'February','FEB','2009-02-01','2009-02-28',2,'2012-08-04',2,'2012-08-04'),(3,'March','MAR','2009-03-01','2009-03-31',2,'2012-08-04',2,'2012-08-04'),(4,'April','APR','2009-04-01','2009-04-30',2,'2012-08-04',2,'2012-08-04'),(5,'May','MAY','2009-05-01','2009-05-31',2,'2012-08-04',2,'2012-08-04'),(6,'June','JUN','2009-06-01','2009-06-30',2,'2012-08-04',2,'2012-08-04'),(7,'July','JUL','2009-07-01','2009-07-31',2,'2012-08-04',2,'2012-08-04'),(8,'August','AUG','2009-08-01','2009-08-31',2,'2012-08-04',2,'2012-08-04'),(9,'September','SEP','2009-09-01','2009-09-30',2,'2012-08-04',2,'2012-08-04'),(10,'October','OCT','2009-10-01','2009-10-31',2,'2012-08-04',2,'2012-08-04'),(11,'November','NOV','2009-11-01','2009-11-30',2,'2012-08-04',2,'2012-08-04'),(12,'December','DEC','2009-12-01','2009-12-31',2,'2012-08-04',2,'2012-08-04');
/*!40000 ALTER TABLE `calendar` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rental`
--

DROP TABLE IF EXISTS `rental`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rental` (
  `rental_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `customer_id` int(10) unsigned NOT NULL,
  `check_out_date` date NOT NULL,
  `return_date` date DEFAULT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`rental_id`),
  KEY `rental_fk1` (`customer_id`),
  KEY `rental_fk2` (`created_by`),
  KEY `rental_fk3` (`last_updated_by`),
  CONSTRAINT `rental_fk1` FOREIGN KEY (`customer_id`) REFERENCES `contact` (`contact_id`),
  CONSTRAINT `rental_fk2` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `rental_fk3` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4381 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rental`
--

LOCK TABLES `rental` WRITE;
/*!40000 ALTER TABLE `rental` DISABLE KEYS */;
INSERT INTO `rental` VALUES (1,3,'2012-07-27','2012-08-01',3,'2012-08-04',3,'2012-08-04'),(2,4,'2012-07-27','2012-08-01',3,'2012-08-04',3,'2012-08-04'),(3,5,'2012-07-27','2012-08-01',3,'2012-08-04',3,'2012-08-04'),(4,7,'2012-07-27','2012-08-01',3,'2012-08-04',3,'2012-08-04'),(5,2,'2012-07-27','2012-08-01',3,'2012-08-04',3,'2012-08-04'),(6,13,'2012-08-04','2012-08-05',3,'2012-08-04',3,'2012-08-04'),(7,13,'2012-08-04','2012-08-07',3,'2012-08-04',3,'2012-08-04'),(8,13,'2012-08-04','2012-08-09',3,'2012-08-04',3,'2012-08-04'),(9,1,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(10,1,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(11,1,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(12,1,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(13,1,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(14,1,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(15,1,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(16,1,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(17,1,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(18,1,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(19,1,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(20,1,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(21,1,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(22,1,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(23,1,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(24,1,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(25,1,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(26,1,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(27,1,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(28,1,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(29,1,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(30,1,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(31,1,'2009-06-11','2009-06-14',3,'2012-08-04',3,'2012-08-04'),(32,1,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(33,1,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(34,1,'2009-08-09','2009-08-12',3,'2012-08-04',3,'2012-08-04'),(35,1,'2009-08-19','2009-08-22',3,'2012-08-04',3,'2012-08-04'),(36,1,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(37,1,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(38,1,'2009-10-11','2009-10-14',3,'2012-08-04',3,'2012-08-04'),(39,1,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(40,1,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(41,1,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(42,1,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(43,1,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(44,1,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(45,1,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(46,1,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(47,1,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(48,1,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(49,1,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(50,1,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(51,1,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(52,1,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(53,1,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(54,1,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(55,1,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(56,1,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(57,1,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(58,1,'2009-06-17','2009-06-20',3,'2012-08-04',3,'2012-08-04'),(59,1,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(60,1,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(61,1,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(62,1,'2009-08-24','2009-08-27',3,'2012-08-04',3,'2012-08-04'),(63,1,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(64,1,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(65,1,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(66,1,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(67,1,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(68,1,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(69,1,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(70,1,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(71,1,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(72,1,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(73,1,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(74,1,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(75,1,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(76,1,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(77,1,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(78,1,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(79,1,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(80,1,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(81,1,'2009-06-12','2009-06-15',3,'2012-08-04',3,'2012-08-04'),(82,1,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(83,1,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(84,1,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(85,1,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(86,1,'2009-09-06','2009-09-09',3,'2012-08-04',3,'2012-08-04'),(87,1,'2009-09-23','2009-09-26',3,'2012-08-04',3,'2012-08-04'),(88,1,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(89,1,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(90,1,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(91,1,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(92,1,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(93,1,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(94,1,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(95,1,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(96,1,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(97,1,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(98,1,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(99,1,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(100,1,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(101,1,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(102,1,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(103,1,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(104,1,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(105,1,'2009-08-08','2009-08-11',3,'2012-08-04',3,'2012-08-04'),(106,1,'2009-08-16','2009-08-19',3,'2012-08-04',3,'2012-08-04'),(107,1,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(108,1,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(109,1,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(110,1,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(111,1,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(112,1,'2009-12-05','2009-12-08',3,'2012-08-04',3,'2012-08-04'),(113,1,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(114,1,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(115,1,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(116,1,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(117,1,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(118,1,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(119,1,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(120,1,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(121,1,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(122,1,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(123,1,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(124,1,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(125,1,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(126,1,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(127,1,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(128,1,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(129,1,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(130,1,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(131,1,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(132,1,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(133,1,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(134,1,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(135,1,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(136,1,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(137,1,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(138,1,'2009-05-19','2009-05-22',3,'2012-08-04',3,'2012-08-04'),(139,1,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(140,1,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(141,1,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(142,1,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(143,1,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(144,1,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(145,1,'2009-01-06','2009-01-09',3,'2012-08-04',3,'2012-08-04'),(146,1,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(147,1,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(148,1,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(149,1,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(150,1,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(151,1,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(152,1,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(153,1,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(154,1,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(155,1,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(156,1,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(157,1,'2009-10-08','2009-10-11',3,'2012-08-04',3,'2012-08-04'),(158,1,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(159,1,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(160,1,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(161,1,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(162,1,'2009-02-25','2009-02-28',3,'2012-08-04',3,'2012-08-04'),(163,1,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(164,1,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(165,1,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(166,1,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(167,1,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(168,1,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(169,1,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(170,1,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(171,1,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(172,1,'2010-01-08','2010-01-11',3,'2012-08-04',3,'2012-08-04'),(173,1,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(174,1,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(175,1,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(176,1,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(177,1,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(178,1,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(179,1,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(180,1,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(181,1,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(182,1,'2009-05-20','2009-05-23',3,'2012-08-04',3,'2012-08-04'),(183,1,'2009-08-07','2009-08-10',3,'2012-08-04',3,'2012-08-04'),(184,1,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(185,1,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(186,1,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(187,1,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(188,1,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(189,1,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(190,1,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(191,1,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(192,1,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(193,1,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(194,1,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(195,1,'2009-07-20','2009-07-23',3,'2012-08-04',3,'2012-08-04'),(196,1,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(197,1,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(198,1,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(199,1,'2009-11-12','2009-11-15',3,'2012-08-04',3,'2012-08-04'),(200,1,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(201,1,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(202,1,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(203,1,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(204,1,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(205,1,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(206,1,'2009-08-27','2009-08-30',3,'2012-08-04',3,'2012-08-04'),(207,1,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(208,1,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(209,1,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(210,1,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(211,1,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(212,1,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(213,1,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(214,1,'2009-05-14','2009-05-17',3,'2012-08-04',3,'2012-08-04'),(215,1,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(216,1,'2009-08-26','2009-08-29',3,'2012-08-04',3,'2012-08-04'),(217,1,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(218,1,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(219,1,'2009-12-11','2009-12-14',3,'2012-08-04',3,'2012-08-04'),(220,1,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(221,1,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(222,1,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(223,1,'2009-06-19','2009-06-22',3,'2012-08-04',3,'2012-08-04'),(224,1,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(225,1,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(226,1,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(227,1,'2009-11-09','2009-11-12',3,'2012-08-04',3,'2012-08-04'),(228,1,'2009-12-08','2009-12-11',3,'2012-08-04',3,'2012-08-04'),(229,1,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(230,1,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(231,2,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(232,2,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(233,2,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(234,2,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(235,2,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(236,2,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(237,2,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(238,2,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(239,2,'2009-01-20','2009-01-23',3,'2012-08-04',3,'2012-08-04'),(240,2,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(241,2,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(242,2,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(243,2,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(244,2,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(245,2,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(246,2,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(247,2,'2009-07-24','2009-07-27',3,'2012-08-04',3,'2012-08-04'),(248,2,'2009-07-17','2009-07-20',3,'2012-08-04',3,'2012-08-04'),(249,2,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(250,2,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(251,2,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(252,2,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(253,2,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(254,2,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(255,1,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(256,1,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(257,1,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(258,1,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(259,1,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(260,1,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(261,1,'2009-06-15','2009-06-18',3,'2012-08-04',3,'2012-08-04'),(262,1,'2009-08-06','2009-08-09',3,'2012-08-04',3,'2012-08-04'),(263,1,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(264,1,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(265,1,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(266,1,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(267,1,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(268,1,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(269,1,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(270,1,'2009-09-25','2009-09-28',3,'2012-08-04',3,'2012-08-04'),(271,1,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(272,1,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(273,1,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(274,1,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(275,1,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(276,1,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(277,1,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(278,1,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(279,1,'2010-01-01','2010-01-04',3,'2012-08-04',3,'2012-08-04'),(280,1,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(281,1,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(282,1,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(283,1,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(284,1,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(285,1,'2009-11-30','2009-12-03',3,'2012-08-04',3,'2012-08-04'),(286,1,'2009-12-31','2010-01-03',3,'2012-08-04',3,'2012-08-04'),(287,1,'2009-01-24','2009-01-27',3,'2012-08-04',3,'2012-08-04'),(288,1,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(289,1,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(290,1,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(291,1,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(292,1,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(293,1,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(294,1,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(295,1,'2009-05-29','2009-06-01',3,'2012-08-04',3,'2012-08-04'),(296,1,'2009-07-26','2009-07-29',3,'2012-08-04',3,'2012-08-04'),(297,1,'2009-08-05','2009-08-08',3,'2012-08-04',3,'2012-08-04'),(298,1,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(299,1,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(300,1,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(301,1,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(302,1,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(303,1,'2009-06-24','2009-06-27',3,'2012-08-04',3,'2012-08-04'),(304,1,'2009-08-21','2009-08-24',3,'2012-08-04',3,'2012-08-04'),(305,1,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(306,1,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(307,1,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(308,1,'2009-01-21','2009-01-24',3,'2012-08-04',3,'2012-08-04'),(309,1,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(310,1,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(311,1,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(312,1,'2009-08-18','2009-08-21',3,'2012-08-04',3,'2012-08-04'),(313,1,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(314,1,'2010-01-17','2010-01-20',3,'2012-08-04',3,'2012-08-04'),(315,2,'2009-06-11','2009-06-14',3,'2012-08-04',3,'2012-08-04'),(316,2,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(317,2,'2009-07-22','2009-07-25',3,'2012-08-04',3,'2012-08-04'),(318,2,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(319,2,'2009-08-22','2009-08-25',3,'2012-08-04',3,'2012-08-04'),(320,2,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(321,2,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(322,2,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(323,2,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(324,2,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(325,2,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(326,2,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(327,2,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(328,2,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(329,2,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(330,2,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(331,2,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(332,2,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(333,2,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(334,2,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(335,2,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(336,2,'2009-05-25','2009-05-28',3,'2012-08-04',3,'2012-08-04'),(337,2,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(338,2,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(339,2,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(340,2,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(341,2,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(342,2,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(343,2,'2009-06-25','2009-06-28',3,'2012-08-04',3,'2012-08-04'),(344,2,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(345,2,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(346,2,'2009-08-24','2009-08-27',3,'2012-08-04',3,'2012-08-04'),(347,2,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(348,2,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(349,2,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(350,2,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(351,2,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(352,2,'2009-11-12','2009-11-15',3,'2012-08-04',3,'2012-08-04'),(353,2,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(354,2,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(355,2,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(356,2,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(357,2,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(358,2,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(359,2,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(360,2,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(361,2,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(362,2,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(363,2,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(364,2,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(365,2,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(366,2,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(367,2,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(368,2,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(369,2,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(370,2,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(371,2,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(372,2,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(373,2,'2009-10-06','2009-10-09',3,'2012-08-04',3,'2012-08-04'),(374,2,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(375,2,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(376,2,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(377,2,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(378,2,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(379,2,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(380,2,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(381,2,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(382,2,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(383,2,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(384,2,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(385,2,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(386,2,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(387,2,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(388,2,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(389,2,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(390,2,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(391,2,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(392,2,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(393,2,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(394,2,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(395,2,'2009-09-23','2009-09-26',3,'2012-08-04',3,'2012-08-04'),(396,2,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(397,2,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(398,2,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(399,2,'2010-01-20','2010-01-23',3,'2012-08-04',3,'2012-08-04'),(400,2,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(401,2,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(402,2,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(403,2,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(404,2,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(405,2,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(406,2,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(407,2,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(408,2,'2009-06-24','2009-06-27',3,'2012-08-04',3,'2012-08-04'),(409,2,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(410,2,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(411,2,'2009-08-20','2009-08-23',3,'2012-08-04',3,'2012-08-04'),(412,2,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(413,2,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(414,2,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(415,2,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(416,2,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(417,2,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(418,2,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(419,2,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(420,2,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(421,2,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(422,2,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(423,2,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(424,2,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(425,2,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(426,2,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(427,2,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(428,2,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(429,2,'2009-07-25','2009-07-28',3,'2012-08-04',3,'2012-08-04'),(430,2,'2009-08-07','2009-08-10',3,'2012-08-04',3,'2012-08-04'),(431,2,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(432,2,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(433,2,'2009-12-02','2009-12-05',3,'2012-08-04',3,'2012-08-04'),(434,2,'2010-01-02','2010-01-05',3,'2012-08-04',3,'2012-08-04'),(435,2,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(436,2,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(437,2,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(438,2,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(439,2,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(440,2,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(441,2,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(442,2,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(443,2,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(444,2,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(445,2,'2009-08-09','2009-08-12',3,'2012-08-04',3,'2012-08-04'),(446,2,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(447,2,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(448,2,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(449,2,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(450,2,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(451,2,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(452,2,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(453,2,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(454,2,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(455,2,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(456,2,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(457,2,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(458,2,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(459,2,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(460,2,'2009-05-20','2009-05-23',3,'2012-08-04',3,'2012-08-04'),(461,2,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(462,2,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(463,2,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(464,2,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(465,2,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(466,2,'2009-09-26','2009-09-29',3,'2012-08-04',3,'2012-08-04'),(467,2,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(468,2,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(469,2,'2010-01-06','2010-01-09',3,'2012-08-04',3,'2012-08-04'),(470,2,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(471,2,'2009-01-21','2009-01-24',3,'2012-08-04',3,'2012-08-04'),(472,2,'2010-01-12','2010-01-15',3,'2012-08-04',3,'2012-08-04'),(473,2,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(474,2,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(475,2,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(476,2,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(477,2,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(478,2,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(479,2,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(480,2,'2009-06-07','2009-06-10',3,'2012-08-04',3,'2012-08-04'),(481,2,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(482,2,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(483,2,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(484,2,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(485,2,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(486,2,'2010-01-04','2010-01-07',3,'2012-08-04',3,'2012-08-04'),(487,2,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(488,2,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(489,2,'2009-06-17','2009-06-20',3,'2012-08-04',3,'2012-08-04'),(490,2,'2009-08-05','2009-08-08',3,'2012-08-04',3,'2012-08-04'),(491,2,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(492,2,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(493,2,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(494,2,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(495,2,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(496,2,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(497,2,'2009-10-08','2009-10-11',3,'2012-08-04',3,'2012-08-04'),(498,2,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(499,2,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(500,2,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(501,2,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(502,2,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(503,2,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(504,2,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(505,2,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(506,2,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(507,2,'2009-01-06','2009-01-09',3,'2012-08-04',3,'2012-08-04'),(508,2,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(509,2,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(510,2,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(511,2,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(512,2,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(513,2,'2009-12-31','2010-01-03',3,'2012-08-04',3,'2012-08-04'),(514,2,'2010-01-03','2010-01-06',3,'2012-08-04',3,'2012-08-04'),(515,2,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(516,2,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(517,2,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(518,2,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(519,2,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(520,2,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(521,2,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(522,3,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(523,3,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(524,3,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(525,3,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(526,3,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(527,3,'2009-10-03','2009-10-06',3,'2012-08-04',3,'2012-08-04'),(528,3,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(529,3,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(530,3,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(531,3,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(532,3,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(533,3,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(534,3,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(535,3,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(536,3,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(537,3,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(538,3,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(539,3,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(540,3,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(541,3,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(542,3,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(543,3,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(544,3,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(545,3,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(546,3,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(547,3,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(548,3,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(549,3,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(550,3,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(551,3,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(552,3,'2009-06-12','2009-06-15',3,'2012-08-04',3,'2012-08-04'),(553,3,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(554,3,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(555,3,'2009-08-07','2009-08-10',3,'2012-08-04',3,'2012-08-04'),(556,3,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(557,3,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(558,3,'2009-09-23','2009-09-26',3,'2012-08-04',3,'2012-08-04'),(559,3,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(560,3,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(561,3,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(562,3,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(563,3,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(564,3,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(565,3,'2010-01-24','2010-01-27',3,'2012-08-04',3,'2012-08-04'),(566,3,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(567,3,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(568,3,'2009-01-21','2009-01-24',3,'2012-08-04',3,'2012-08-04'),(569,3,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(570,3,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(571,3,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(572,3,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(573,3,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(574,3,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(575,3,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(576,3,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(577,3,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(578,3,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(579,3,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(580,3,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(581,3,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(582,3,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(583,3,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(584,3,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(585,3,'2009-09-22','2009-09-25',3,'2012-08-04',3,'2012-08-04'),(586,3,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(587,3,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(588,3,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(589,3,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(590,3,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(591,3,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(592,3,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(593,3,'2009-01-03','2009-01-06',3,'2012-08-04',3,'2012-08-04'),(594,3,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(595,3,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(596,3,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(597,3,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(598,3,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(599,3,'2009-01-20','2009-01-23',3,'2012-08-04',3,'2012-08-04'),(600,3,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(601,3,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(602,3,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(603,3,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(604,3,'2009-05-20','2009-05-23',3,'2012-08-04',3,'2012-08-04'),(605,3,'2009-06-17','2009-06-20',3,'2012-08-04',3,'2012-08-04'),(606,3,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(607,3,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(608,3,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(609,3,'2009-09-26','2009-09-29',3,'2012-08-04',3,'2012-08-04'),(610,3,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(611,3,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(612,3,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(613,3,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(614,3,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(615,3,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(616,3,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(617,3,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(618,3,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(619,3,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(620,3,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(621,3,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(622,3,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(623,3,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(624,2,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(625,2,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(626,2,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(627,2,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(628,2,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(629,2,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(630,2,'2010-01-05','2010-01-08',3,'2012-08-04',3,'2012-08-04'),(631,2,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(632,2,'2009-08-18','2009-08-21',3,'2012-08-04',3,'2012-08-04'),(633,2,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(634,2,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(635,2,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(636,2,'2010-01-09','2010-01-12',3,'2012-08-04',3,'2012-08-04'),(637,2,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(638,2,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(639,2,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(640,2,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(641,2,'2009-08-25','2009-08-28',3,'2012-08-04',3,'2012-08-04'),(642,2,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(643,2,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(644,2,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(645,2,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(646,2,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(647,2,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(648,2,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(649,2,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(650,2,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(651,2,'2009-06-23','2009-06-26',3,'2012-08-04',3,'2012-08-04'),(652,2,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(653,2,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(654,2,'2009-09-06','2009-09-09',3,'2012-08-04',3,'2012-08-04'),(655,2,'2009-09-29','2009-10-02',3,'2012-08-04',3,'2012-08-04'),(656,2,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(657,2,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(658,2,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(659,2,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(660,2,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(661,2,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(662,2,'2009-07-20','2009-07-23',3,'2012-08-04',3,'2012-08-04'),(663,2,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(664,2,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(665,2,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(666,2,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(667,2,'2009-06-19','2009-06-22',3,'2012-08-04',3,'2012-08-04'),(668,2,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(669,2,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(670,2,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(671,2,'2009-08-08','2009-08-11',3,'2012-08-04',3,'2012-08-04'),(672,2,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(673,2,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(674,2,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(675,2,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(676,2,'2009-09-27','2009-09-30',3,'2012-08-04',3,'2012-08-04'),(677,2,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(678,2,'2009-12-04','2009-12-07',3,'2012-08-04',3,'2012-08-04'),(679,2,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(680,2,'2009-05-21','2009-05-24',3,'2012-08-04',3,'2012-08-04'),(681,2,'2009-06-16','2009-06-19',3,'2012-08-04',3,'2012-08-04'),(682,2,'2009-08-21','2009-08-24',3,'2012-08-04',3,'2012-08-04'),(683,2,'2009-10-03','2009-10-06',3,'2012-08-04',3,'2012-08-04'),(684,2,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(685,3,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(686,3,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(687,3,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(688,3,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(689,3,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(690,3,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(691,3,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(692,3,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(693,3,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(694,3,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(695,3,'2009-05-25','2009-05-28',3,'2012-08-04',3,'2012-08-04'),(696,3,'2009-06-20','2009-06-23',3,'2012-08-04',3,'2012-08-04'),(697,3,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(698,3,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(699,3,'2009-08-16','2009-08-19',3,'2012-08-04',3,'2012-08-04'),(700,3,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(701,3,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(702,3,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(703,3,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(704,3,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(705,3,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(706,3,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(707,3,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(708,3,'2009-02-25','2009-02-28',3,'2012-08-04',3,'2012-08-04'),(709,3,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(710,3,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(711,3,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(712,3,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(713,3,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(714,3,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(715,3,'2009-05-14','2009-05-17',3,'2012-08-04',3,'2012-08-04'),(716,3,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(717,3,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(718,3,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(719,3,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(720,3,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(721,3,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(722,3,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(723,3,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(724,3,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(725,3,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(726,3,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(727,3,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(728,3,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(729,3,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(730,3,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(731,3,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(732,3,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(733,3,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(734,3,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(735,3,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(736,3,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(737,3,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(738,3,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(739,3,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(740,3,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(741,3,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(742,3,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(743,3,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(744,3,'2009-06-19','2009-06-22',3,'2012-08-04',3,'2012-08-04'),(745,3,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(746,3,'2009-07-20','2009-07-23',3,'2012-08-04',3,'2012-08-04'),(747,3,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(748,3,'2009-01-06','2009-01-09',3,'2012-08-04',3,'2012-08-04'),(749,3,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(750,3,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(751,3,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(752,3,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(753,3,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(754,3,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(755,3,'2009-08-18','2009-08-21',3,'2012-08-04',3,'2012-08-04'),(756,3,'2009-09-06','2009-09-09',3,'2012-08-04',3,'2012-08-04'),(757,3,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(758,3,'2009-10-09','2009-10-12',3,'2012-08-04',3,'2012-08-04'),(759,3,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(760,3,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(761,3,'2009-10-27','2009-10-30',3,'2012-08-04',3,'2012-08-04'),(762,3,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(763,3,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(764,3,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(765,3,'2009-05-24','2009-05-27',3,'2012-08-04',3,'2012-08-04'),(766,3,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(767,3,'2009-05-26','2009-05-29',3,'2012-08-04',3,'2012-08-04'),(768,3,'2009-07-08','2009-07-11',3,'2012-08-04',3,'2012-08-04'),(769,3,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(770,3,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(771,3,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(772,3,'2009-12-09','2009-12-12',3,'2012-08-04',3,'2012-08-04'),(773,3,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(774,3,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(775,3,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(776,3,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(777,3,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(778,3,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(779,3,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(780,3,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(781,3,'2009-07-17','2009-07-20',3,'2012-08-04',3,'2012-08-04'),(782,3,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(783,3,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(784,3,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(785,3,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(786,3,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(787,3,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(788,3,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(789,3,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(790,3,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(791,3,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(792,3,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(793,3,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(794,3,'2009-08-20','2009-08-23',3,'2012-08-04',3,'2012-08-04'),(795,3,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(796,3,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(797,3,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(798,3,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(799,3,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(800,3,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(801,3,'2009-08-08','2009-08-11',3,'2012-08-04',3,'2012-08-04'),(802,3,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(803,3,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(804,3,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(805,3,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(806,3,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(807,3,'2009-06-23','2009-06-26',3,'2012-08-04',3,'2012-08-04'),(808,3,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(809,3,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(810,3,'2009-11-09','2009-11-12',3,'2012-08-04',3,'2012-08-04'),(811,3,'2010-01-01','2010-01-04',3,'2012-08-04',3,'2012-08-04'),(812,3,'2009-05-23','2009-05-26',3,'2012-08-04',3,'2012-08-04'),(813,3,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(814,3,'2009-08-22','2009-08-25',3,'2012-08-04',3,'2012-08-04'),(815,3,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(816,3,'2009-10-08','2009-10-11',3,'2012-08-04',3,'2012-08-04'),(817,3,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(818,3,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(819,3,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(820,3,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(821,3,'2009-08-25','2009-08-28',3,'2012-08-04',3,'2012-08-04'),(822,3,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(823,3,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(824,3,'2009-12-04','2009-12-07',3,'2012-08-04',3,'2012-08-04'),(825,3,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(826,3,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(827,3,'2009-08-24','2009-08-27',3,'2012-08-04',3,'2012-08-04'),(828,3,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(829,3,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(830,3,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(831,3,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(832,3,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(833,3,'2009-05-27','2009-05-30',3,'2012-08-04',3,'2012-08-04'),(834,3,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(835,3,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(836,3,'2009-10-11','2009-10-14',3,'2012-08-04',3,'2012-08-04'),(837,3,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(838,3,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(839,3,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(840,3,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(841,3,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(842,3,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(843,3,'2009-08-27','2009-08-30',3,'2012-08-04',3,'2012-08-04'),(844,3,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(845,3,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(846,4,'2009-07-17','2009-07-20',3,'2012-08-04',3,'2012-08-04'),(847,4,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(848,4,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(849,4,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(850,4,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(851,4,'2009-10-11','2009-10-14',3,'2012-08-04',3,'2012-08-04'),(852,4,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(853,4,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(854,4,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(855,4,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(856,4,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(857,4,'2010-01-06','2010-01-09',3,'2012-08-04',3,'2012-08-04'),(858,4,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(859,4,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(860,4,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(861,4,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(862,4,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(863,4,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(864,4,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(865,4,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(866,4,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(867,4,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(868,4,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(869,4,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(870,4,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(871,4,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(872,4,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(873,4,'2009-06-12','2009-06-15',3,'2012-08-04',3,'2012-08-04'),(874,4,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(875,4,'2009-07-26','2009-07-29',3,'2012-08-04',3,'2012-08-04'),(876,4,'2009-08-06','2009-08-09',3,'2012-08-04',3,'2012-08-04'),(877,4,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(878,4,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(879,4,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(880,4,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(881,4,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(882,4,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(883,4,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(884,4,'2009-12-04','2009-12-07',3,'2012-08-04',3,'2012-08-04'),(885,4,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(886,4,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(887,4,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(888,4,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(889,4,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(890,4,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(891,4,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(892,4,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(893,4,'2009-05-14','2009-05-17',3,'2012-08-04',3,'2012-08-04'),(894,4,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(895,4,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(896,4,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(897,4,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(898,4,'2009-06-16','2009-06-19',3,'2012-08-04',3,'2012-08-04'),(899,4,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(900,4,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(901,4,'2009-08-05','2009-08-08',3,'2012-08-04',3,'2012-08-04'),(902,4,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(903,4,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(904,4,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(905,4,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(906,4,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(907,4,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(908,4,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(909,4,'2009-12-02','2009-12-05',3,'2012-08-04',3,'2012-08-04'),(910,4,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(911,4,'2010-01-04','2010-01-07',3,'2012-08-04',3,'2012-08-04'),(912,4,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(913,4,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(914,4,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(915,4,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(916,4,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(917,4,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(918,4,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(919,4,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(920,4,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(921,4,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(922,4,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(923,4,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(924,4,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(925,4,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(926,4,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(927,4,'2009-06-07','2009-06-10',3,'2012-08-04',3,'2012-08-04'),(928,4,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(929,4,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(930,4,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(931,4,'2009-08-19','2009-08-22',3,'2012-08-04',3,'2012-08-04'),(932,4,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(933,4,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(934,4,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(935,4,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(936,4,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(937,4,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(938,4,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(939,4,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(940,4,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(941,4,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(942,4,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(943,4,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(944,4,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(945,3,'2009-05-30','2009-06-02',3,'2012-08-04',3,'2012-08-04'),(946,3,'2009-08-09','2009-08-12',3,'2012-08-04',3,'2012-08-04'),(947,3,'2009-08-28','2009-08-31',3,'2012-08-04',3,'2012-08-04'),(948,3,'2009-10-06','2009-10-09',3,'2012-08-04',3,'2012-08-04'),(949,3,'2009-12-02','2009-12-05',3,'2012-08-04',3,'2012-08-04'),(950,3,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(951,3,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(952,3,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(953,3,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(954,3,'2010-01-02','2010-01-05',3,'2012-08-04',3,'2012-08-04'),(955,3,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(956,3,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(957,3,'2009-05-22','2009-05-25',3,'2012-08-04',3,'2012-08-04'),(958,3,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(959,3,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(960,3,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(961,3,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(962,3,'2010-01-09','2010-01-12',3,'2012-08-04',3,'2012-08-04'),(963,3,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(964,3,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(965,3,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(966,3,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(967,3,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(968,3,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(969,3,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(970,3,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(971,3,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(972,3,'2009-08-05','2009-08-08',3,'2012-08-04',3,'2012-08-04'),(973,3,'2009-09-27','2009-09-30',3,'2012-08-04',3,'2012-08-04'),(974,3,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(975,3,'2010-01-04','2010-01-07',3,'2012-08-04',3,'2012-08-04'),(976,3,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(977,3,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(978,3,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(979,3,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(980,4,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(981,4,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(982,4,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(983,4,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(984,4,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(985,4,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(986,4,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(987,4,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(988,4,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(989,4,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(990,4,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(991,4,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(992,4,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(993,4,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(994,4,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(995,4,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(996,4,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(997,4,'2009-09-25','2009-09-28',3,'2012-08-04',3,'2012-08-04'),(998,4,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(999,4,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(1000,4,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(1001,4,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(1002,4,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(1003,4,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(1004,4,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(1005,4,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(1006,4,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(1007,4,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(1008,4,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(1009,4,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(1010,4,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(1011,4,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(1012,4,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(1013,4,'2009-07-27','2009-07-30',3,'2012-08-04',3,'2012-08-04'),(1014,4,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(1015,4,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(1016,4,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(1017,4,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(1018,4,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(1019,4,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(1020,4,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(1021,4,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(1022,4,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(1023,4,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(1024,4,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(1025,4,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(1026,4,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(1027,4,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(1028,4,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(1029,4,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(1030,4,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(1031,4,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(1032,4,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(1033,4,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(1034,4,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(1035,4,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(1036,4,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(1037,4,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(1038,4,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(1039,4,'2010-01-02','2010-01-05',3,'2012-08-04',3,'2012-08-04'),(1040,4,'2009-01-23','2009-01-26',3,'2012-08-04',3,'2012-08-04'),(1041,4,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(1042,4,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(1043,4,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(1044,4,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(1045,4,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(1046,4,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(1047,4,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(1048,4,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(1049,4,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(1050,4,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(1051,4,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(1052,4,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(1053,4,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(1054,4,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(1055,4,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(1056,4,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(1057,4,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(1058,4,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(1059,4,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(1060,4,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(1061,4,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(1062,4,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(1063,4,'2009-06-11','2009-06-14',3,'2012-08-04',3,'2012-08-04'),(1064,4,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(1065,4,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(1066,4,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(1067,4,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(1068,4,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(1069,4,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(1070,4,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(1071,4,'2009-10-27','2009-10-30',3,'2012-08-04',3,'2012-08-04'),(1072,4,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(1073,4,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(1074,4,'2009-11-12','2009-11-15',3,'2012-08-04',3,'2012-08-04'),(1075,4,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(1076,4,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(1077,4,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(1078,4,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(1079,4,'2009-07-24','2009-07-27',3,'2012-08-04',3,'2012-08-04'),(1080,4,'2009-08-24','2009-08-27',3,'2012-08-04',3,'2012-08-04'),(1081,4,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(1082,4,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(1083,4,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(1084,4,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(1085,4,'2010-01-01','2010-01-04',3,'2012-08-04',3,'2012-08-04'),(1086,4,'2010-01-07','2010-01-10',3,'2012-08-04',3,'2012-08-04'),(1087,4,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(1088,4,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(1089,4,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(1090,4,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(1091,4,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(1092,4,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(1093,4,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(1094,4,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(1095,4,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(1096,4,'2009-08-22','2009-08-25',3,'2012-08-04',3,'2012-08-04'),(1097,4,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(1098,4,'2009-10-03','2009-10-06',3,'2012-08-04',3,'2012-08-04'),(1099,4,'2009-01-03','2009-01-06',3,'2012-08-04',3,'2012-08-04'),(1100,4,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(1101,4,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(1102,4,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(1103,4,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(1104,4,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(1105,4,'2009-06-20','2009-06-23',3,'2012-08-04',3,'2012-08-04'),(1106,4,'2009-07-25','2009-07-28',3,'2012-08-04',3,'2012-08-04'),(1107,4,'2009-09-22','2009-09-25',3,'2012-08-04',3,'2012-08-04'),(1108,4,'2009-10-09','2009-10-12',3,'2012-08-04',3,'2012-08-04'),(1109,4,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(1110,4,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(1111,4,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(1112,4,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(1113,4,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(1114,4,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(1115,4,'2009-08-09','2009-08-12',3,'2012-08-04',3,'2012-08-04'),(1116,4,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(1117,4,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(1118,4,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(1119,4,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(1120,4,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(1121,4,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(1122,4,'2009-06-27','2009-06-30',3,'2012-08-04',3,'2012-08-04'),(1123,4,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(1124,4,'2009-11-30','2009-12-03',3,'2012-08-04',3,'2012-08-04'),(1125,4,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(1126,4,'2009-05-29','2009-06-01',3,'2012-08-04',3,'2012-08-04'),(1127,4,'2009-06-15','2009-06-18',3,'2012-08-04',3,'2012-08-04'),(1128,4,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(1129,4,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(1130,4,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(1131,4,'2009-12-03','2009-12-06',3,'2012-08-04',3,'2012-08-04'),(1132,4,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(1133,4,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(1134,4,'2009-08-21','2009-08-24',3,'2012-08-04',3,'2012-08-04'),(1135,4,'2009-09-26','2009-09-29',3,'2012-08-04',3,'2012-08-04'),(1136,4,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(1137,4,'2009-06-24','2009-06-27',3,'2012-08-04',3,'2012-08-04'),(1138,4,'2009-09-23','2009-09-26',3,'2012-08-04',3,'2012-08-04'),(1139,4,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(1140,4,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(1141,4,'2010-01-08','2010-01-11',3,'2012-08-04',3,'2012-08-04'),(1142,4,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(1143,4,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(1144,4,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(1145,4,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(1146,4,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(1147,4,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(1148,4,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(1149,4,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(1150,4,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(1151,4,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(1152,4,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(1153,4,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(1154,4,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(1155,4,'2009-05-19','2009-05-22',3,'2012-08-04',3,'2012-08-04'),(1156,4,'2009-05-26','2009-05-29',3,'2012-08-04',3,'2012-08-04'),(1157,4,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(1158,4,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(1159,4,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(1160,4,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(1161,4,'2009-11-09','2009-11-12',3,'2012-08-04',3,'2012-08-04'),(1162,4,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(1163,4,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(1164,4,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(1165,4,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(1166,5,'2009-05-14','2009-05-17',3,'2012-08-04',3,'2012-08-04'),(1167,5,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(1168,5,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(1169,5,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(1170,5,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(1171,5,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(1172,5,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(1173,5,'2009-06-19','2009-06-22',3,'2012-08-04',3,'2012-08-04'),(1174,5,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(1175,5,'2009-08-08','2009-08-11',3,'2012-08-04',3,'2012-08-04'),(1176,5,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(1177,5,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(1178,5,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(1179,5,'2009-09-23','2009-09-26',3,'2012-08-04',3,'2012-08-04'),(1180,5,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(1181,5,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(1182,5,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(1183,5,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(1184,5,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(1185,5,'2009-12-31','2010-01-03',3,'2012-08-04',3,'2012-08-04'),(1186,5,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(1187,5,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(1188,5,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(1189,5,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(1190,5,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(1191,5,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(1192,5,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(1193,5,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(1194,5,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(1195,5,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(1196,5,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(1197,5,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(1198,5,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(1199,5,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(1200,5,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(1201,5,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(1202,5,'2009-06-15','2009-06-18',3,'2012-08-04',3,'2012-08-04'),(1203,5,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(1204,5,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(1205,5,'2009-08-16','2009-08-19',3,'2012-08-04',3,'2012-08-04'),(1206,5,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(1207,5,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(1208,5,'2009-10-09','2009-10-12',3,'2012-08-04',3,'2012-08-04'),(1209,5,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(1210,5,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(1211,5,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(1212,5,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(1213,5,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(1214,5,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(1215,5,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(1216,5,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(1217,5,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(1218,5,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(1219,5,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(1220,5,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(1221,5,'2009-05-21','2009-05-24',3,'2012-08-04',3,'2012-08-04'),(1222,5,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(1223,5,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(1224,5,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(1225,5,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(1226,5,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(1227,5,'2009-06-20','2009-06-23',3,'2012-08-04',3,'2012-08-04'),(1228,5,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(1229,5,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(1230,5,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(1231,5,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(1232,5,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(1233,5,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(1234,5,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(1235,5,'2009-12-08','2009-12-11',3,'2012-08-04',3,'2012-08-04'),(1236,5,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(1237,5,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(1238,5,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(1239,5,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(1240,5,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(1241,5,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(1242,5,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(1243,5,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(1244,5,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(1245,5,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(1246,5,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(1247,5,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(1248,5,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(1249,5,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(1250,5,'2009-08-25','2009-08-28',3,'2012-08-04',3,'2012-08-04'),(1251,5,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(1252,5,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(1253,5,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(1254,5,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(1255,4,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(1256,4,'2009-05-23','2009-05-26',3,'2012-08-04',3,'2012-08-04'),(1257,4,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(1258,4,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(1259,4,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(1260,4,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(1261,4,'2010-01-03','2010-01-06',3,'2012-08-04',3,'2012-08-04'),(1262,4,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(1263,4,'2009-06-28','2009-07-01',3,'2012-08-04',3,'2012-08-04'),(1264,4,'2009-07-22','2009-07-25',3,'2012-08-04',3,'2012-08-04'),(1265,5,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(1266,5,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(1267,5,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(1268,5,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(1269,5,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(1270,5,'2009-01-24','2009-01-27',3,'2012-08-04',3,'2012-08-04'),(1271,5,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(1272,5,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(1273,5,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(1274,5,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(1275,5,'2009-07-08','2009-07-11',3,'2012-08-04',3,'2012-08-04'),(1276,5,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(1277,5,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(1278,5,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(1279,5,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(1280,5,'2009-10-06','2009-10-09',3,'2012-08-04',3,'2012-08-04'),(1281,5,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(1282,5,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(1283,5,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(1284,5,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(1285,5,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(1286,5,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(1287,5,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(1288,5,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(1289,5,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(1290,5,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(1291,5,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(1292,5,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(1293,5,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(1294,5,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(1295,5,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(1296,5,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(1297,5,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(1298,5,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(1299,5,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(1300,5,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(1301,5,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(1302,5,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(1303,5,'2009-10-27','2009-10-30',3,'2012-08-04',3,'2012-08-04'),(1304,5,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(1305,5,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(1306,5,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(1307,5,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(1308,5,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(1309,5,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(1310,5,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(1311,5,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(1312,5,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(1313,5,'2009-06-17','2009-06-20',3,'2012-08-04',3,'2012-08-04'),(1314,5,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(1315,5,'2009-07-22','2009-07-25',3,'2012-08-04',3,'2012-08-04'),(1316,5,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(1317,5,'2009-09-27','2009-09-30',3,'2012-08-04',3,'2012-08-04'),(1318,5,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(1319,5,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(1320,5,'2009-12-03','2009-12-06',3,'2012-08-04',3,'2012-08-04'),(1321,5,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(1322,5,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(1323,5,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(1324,5,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(1325,5,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(1326,5,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(1327,5,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(1328,5,'2009-01-23','2009-01-26',3,'2012-08-04',3,'2012-08-04'),(1329,5,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(1330,5,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(1331,5,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(1332,5,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(1333,5,'2009-05-19','2009-05-22',3,'2012-08-04',3,'2012-08-04'),(1334,5,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(1335,5,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(1336,5,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(1337,5,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(1338,5,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(1339,5,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(1340,5,'2009-12-05','2009-12-08',3,'2012-08-04',3,'2012-08-04'),(1341,5,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(1342,5,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(1343,5,'2009-01-06','2009-01-09',3,'2012-08-04',3,'2012-08-04'),(1344,5,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(1345,5,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(1346,5,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(1347,5,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(1348,5,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(1349,5,'2009-06-23','2009-06-26',3,'2012-08-04',3,'2012-08-04'),(1350,5,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(1351,5,'2009-07-17','2009-07-20',3,'2012-08-04',3,'2012-08-04'),(1352,5,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(1353,5,'2009-08-19','2009-08-22',3,'2012-08-04',3,'2012-08-04'),(1354,5,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(1355,5,'2010-01-12','2010-01-15',3,'2012-08-04',3,'2012-08-04'),(1356,5,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(1357,5,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(1358,5,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(1359,5,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(1360,5,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(1361,5,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(1362,5,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(1363,5,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(1364,5,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(1365,5,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(1366,5,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(1367,5,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(1368,5,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(1369,5,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(1370,5,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(1371,5,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(1372,5,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(1373,5,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(1374,5,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(1375,5,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(1376,5,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(1377,5,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(1378,5,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(1379,5,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(1380,5,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(1381,5,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(1382,5,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(1383,5,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(1384,5,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(1385,5,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(1386,5,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(1387,5,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(1388,5,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(1389,5,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(1390,5,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(1391,5,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(1392,5,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(1393,5,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(1394,5,'2009-06-12','2009-06-15',3,'2012-08-04',3,'2012-08-04'),(1395,5,'2009-08-27','2009-08-30',3,'2012-08-04',3,'2012-08-04'),(1396,5,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(1397,5,'2009-09-26','2009-09-29',3,'2012-08-04',3,'2012-08-04'),(1398,5,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(1399,5,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(1400,5,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(1401,5,'2010-01-10','2010-01-13',3,'2012-08-04',3,'2012-08-04'),(1402,5,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(1403,5,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(1404,5,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(1405,5,'2009-08-24','2009-08-27',3,'2012-08-04',3,'2012-08-04'),(1406,5,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(1407,5,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(1408,5,'2009-01-20','2009-01-23',3,'2012-08-04',3,'2012-08-04'),(1409,5,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(1410,5,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(1411,5,'2009-06-16','2009-06-19',3,'2012-08-04',3,'2012-08-04'),(1412,5,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(1413,5,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(1414,5,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(1415,5,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(1416,5,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(1417,5,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(1418,5,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(1419,5,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(1420,5,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(1421,5,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(1422,5,'2009-06-21','2009-06-24',3,'2012-08-04',3,'2012-08-04'),(1423,5,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(1424,5,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(1425,5,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(1426,5,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(1427,5,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(1428,5,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(1429,5,'2009-09-04','2009-09-07',3,'2012-08-04',3,'2012-08-04'),(1430,5,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(1431,5,'2009-12-04','2009-12-07',3,'2012-08-04',3,'2012-08-04'),(1432,5,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(1433,5,'2009-06-11','2009-06-14',3,'2012-08-04',3,'2012-08-04'),(1434,5,'2009-12-11','2009-12-14',3,'2012-08-04',3,'2012-08-04'),(1435,5,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(1436,5,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(1437,5,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(1438,5,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(1439,6,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(1440,6,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(1441,6,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(1442,6,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(1443,6,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(1444,6,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(1445,6,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(1446,6,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(1447,6,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(1448,6,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(1449,6,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(1450,6,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(1451,6,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(1452,6,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(1453,6,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(1454,6,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(1455,6,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(1456,6,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(1457,6,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(1458,6,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(1459,6,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(1460,6,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(1461,6,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(1462,6,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(1463,6,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(1464,6,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(1465,6,'2009-12-04','2009-12-07',3,'2012-08-04',3,'2012-08-04'),(1466,6,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(1467,6,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(1468,6,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(1469,6,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(1470,6,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(1471,6,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(1472,6,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(1473,6,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(1474,6,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(1475,6,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(1476,6,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(1477,6,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(1478,6,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(1479,6,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(1480,6,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(1481,6,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(1482,6,'2009-06-28','2009-07-01',3,'2012-08-04',3,'2012-08-04'),(1483,6,'2009-07-24','2009-07-27',3,'2012-08-04',3,'2012-08-04'),(1484,6,'2009-08-18','2009-08-21',3,'2012-08-04',3,'2012-08-04'),(1485,6,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(1486,6,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(1487,6,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(1488,6,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(1489,5,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(1490,5,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(1491,5,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(1492,5,'2009-09-28','2009-10-01',3,'2012-08-04',3,'2012-08-04'),(1493,5,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(1494,5,'2010-01-03','2010-01-06',3,'2012-08-04',3,'2012-08-04'),(1495,5,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(1496,5,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(1497,5,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(1498,5,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(1499,5,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(1500,5,'2009-06-27','2009-06-30',3,'2012-08-04',3,'2012-08-04'),(1501,5,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(1502,5,'2009-11-12','2009-11-15',3,'2012-08-04',3,'2012-08-04'),(1503,5,'2010-01-09','2010-01-12',3,'2012-08-04',3,'2012-08-04'),(1504,5,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(1505,5,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(1506,5,'2009-06-24','2009-06-27',3,'2012-08-04',3,'2012-08-04'),(1507,5,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(1508,5,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(1509,5,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(1510,5,'2010-01-01','2010-01-04',3,'2012-08-04',3,'2012-08-04'),(1511,5,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(1512,5,'2009-09-06','2009-09-09',3,'2012-08-04',3,'2012-08-04'),(1513,5,'2009-09-24','2009-09-27',3,'2012-08-04',3,'2012-08-04'),(1514,5,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(1515,6,'2010-01-07','2010-01-10',3,'2012-08-04',3,'2012-08-04'),(1516,6,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(1517,6,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(1518,6,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(1519,6,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(1520,6,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(1521,6,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(1522,6,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(1523,6,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(1524,6,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(1525,6,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(1526,6,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(1527,6,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(1528,6,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(1529,6,'2009-06-03','2009-06-06',3,'2012-08-04',3,'2012-08-04'),(1530,6,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(1531,6,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(1532,6,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(1533,6,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(1534,6,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(1535,6,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(1536,6,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(1537,6,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(1538,6,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(1539,6,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(1540,6,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(1541,6,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(1542,6,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(1543,6,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(1544,6,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(1545,6,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(1546,6,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(1547,6,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(1548,6,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(1549,6,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(1550,6,'2009-05-19','2009-05-22',3,'2012-08-04',3,'2012-08-04'),(1551,6,'2009-06-19','2009-06-22',3,'2012-08-04',3,'2012-08-04'),(1552,6,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(1553,6,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(1554,6,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(1555,6,'2009-08-22','2009-08-25',3,'2012-08-04',3,'2012-08-04'),(1556,6,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(1557,6,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(1558,6,'2009-10-11','2009-10-14',3,'2012-08-04',3,'2012-08-04'),(1559,6,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(1560,6,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(1561,6,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(1562,6,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(1563,6,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(1564,6,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(1565,6,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(1566,6,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(1567,6,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(1568,6,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(1569,6,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(1570,6,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(1571,6,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(1572,6,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(1573,6,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(1574,6,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(1575,6,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(1576,6,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(1577,6,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(1578,6,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(1579,6,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(1580,6,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(1581,6,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(1582,6,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(1583,6,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(1584,6,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(1585,6,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(1586,6,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(1587,6,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(1588,6,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(1589,6,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(1590,6,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(1591,6,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(1592,6,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(1593,6,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(1594,6,'2009-12-08','2009-12-11',3,'2012-08-04',3,'2012-08-04'),(1595,6,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(1596,6,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(1597,6,'2009-06-27','2009-06-30',3,'2012-08-04',3,'2012-08-04'),(1598,6,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(1599,6,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(1600,6,'2009-08-08','2009-08-11',3,'2012-08-04',3,'2012-08-04'),(1601,6,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(1602,6,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(1603,6,'2009-09-23','2009-09-26',3,'2012-08-04',3,'2012-08-04'),(1604,6,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(1605,6,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(1606,6,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(1607,6,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(1608,6,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(1609,6,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(1610,6,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(1611,6,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(1612,6,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(1613,6,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(1614,6,'2009-05-23','2009-05-26',3,'2012-08-04',3,'2012-08-04'),(1615,6,'2009-07-25','2009-07-28',3,'2012-08-04',3,'2012-08-04'),(1616,6,'2009-08-07','2009-08-10',3,'2012-08-04',3,'2012-08-04'),(1617,6,'2009-08-25','2009-08-28',3,'2012-08-04',3,'2012-08-04'),(1618,6,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(1619,6,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(1620,6,'2009-10-06','2009-10-09',3,'2012-08-04',3,'2012-08-04'),(1621,6,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(1622,6,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(1623,6,'2009-12-05','2009-12-08',3,'2012-08-04',3,'2012-08-04'),(1624,6,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(1625,6,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(1626,6,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(1627,6,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(1628,6,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(1629,6,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(1630,6,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(1631,6,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(1632,6,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(1633,6,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(1634,6,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(1635,6,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(1636,6,'2009-07-17','2009-07-20',3,'2012-08-04',3,'2012-08-04'),(1637,6,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(1638,6,'2009-08-19','2009-08-22',3,'2012-08-04',3,'2012-08-04'),(1639,6,'2009-09-29','2009-10-02',3,'2012-08-04',3,'2012-08-04'),(1640,6,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(1641,6,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(1642,6,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(1643,6,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(1644,6,'2009-01-20','2009-01-23',3,'2012-08-04',3,'2012-08-04'),(1645,6,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(1646,6,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(1647,6,'2009-06-01','2009-06-04',3,'2012-08-04',3,'2012-08-04'),(1648,6,'2009-06-25','2009-06-28',3,'2012-08-04',3,'2012-08-04'),(1649,6,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(1650,6,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(1651,6,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(1652,6,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(1653,6,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(1654,6,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(1655,6,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(1656,6,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(1657,6,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(1658,6,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(1659,6,'2009-06-17','2009-06-20',3,'2012-08-04',3,'2012-08-04'),(1660,6,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(1661,6,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(1662,6,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(1663,6,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(1664,6,'2009-12-02','2009-12-05',3,'2012-08-04',3,'2012-08-04'),(1665,6,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(1666,6,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(1667,6,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(1668,6,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(1669,6,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(1670,6,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(1671,6,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(1672,6,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(1673,6,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(1674,6,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(1675,6,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(1676,6,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(1677,6,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(1678,6,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(1679,6,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(1680,6,'2009-05-20','2009-05-23',3,'2012-08-04',3,'2012-08-04'),(1681,6,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(1682,6,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(1683,6,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(1684,6,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(1685,6,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(1686,6,'2009-10-09','2009-10-12',3,'2012-08-04',3,'2012-08-04'),(1687,6,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(1688,6,'2009-12-07','2009-12-10',3,'2012-08-04',3,'2012-08-04'),(1689,6,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(1690,6,'2009-11-12','2009-11-15',3,'2012-08-04',3,'2012-08-04'),(1691,6,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(1692,6,'2009-05-29','2009-06-01',3,'2012-08-04',3,'2012-08-04'),(1693,6,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(1694,6,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(1695,6,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(1696,6,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(1697,6,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(1698,6,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(1699,6,'2009-11-30','2009-12-03',3,'2012-08-04',3,'2012-08-04'),(1700,6,'2010-01-16','2010-01-19',3,'2012-08-04',3,'2012-08-04'),(1701,6,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(1702,6,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(1703,6,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(1704,6,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(1705,6,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(1706,6,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(1707,6,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(1708,6,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(1709,6,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(1710,6,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(1711,6,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(1712,6,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(1713,6,'2009-09-25','2009-09-28',3,'2012-08-04',3,'2012-08-04'),(1714,6,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(1715,6,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(1716,6,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(1717,6,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(1718,6,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(1719,6,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(1720,6,'2009-06-21','2009-06-24',3,'2012-08-04',3,'2012-08-04'),(1721,6,'2009-08-20','2009-08-23',3,'2012-08-04',3,'2012-08-04'),(1722,6,'2009-09-04','2009-09-07',3,'2012-08-04',3,'2012-08-04'),(1723,6,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(1724,6,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(1725,6,'2009-12-12','2009-12-15',3,'2012-08-04',3,'2012-08-04'),(1726,6,'2010-01-02','2010-01-05',3,'2012-08-04',3,'2012-08-04'),(1727,6,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(1728,6,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(1729,6,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(1730,6,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(1731,7,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(1732,7,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(1733,7,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(1734,7,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(1735,7,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(1736,7,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(1737,7,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(1738,7,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(1739,7,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(1740,7,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(1741,7,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(1742,7,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(1743,7,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(1744,7,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(1745,7,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(1746,7,'2009-05-19','2009-05-22',3,'2012-08-04',3,'2012-08-04'),(1747,7,'2009-06-27','2009-06-30',3,'2012-08-04',3,'2012-08-04'),(1748,7,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(1749,7,'2009-07-22','2009-07-25',3,'2012-08-04',3,'2012-08-04'),(1750,7,'2009-08-05','2009-08-08',3,'2012-08-04',3,'2012-08-04'),(1751,7,'2009-08-21','2009-08-24',3,'2012-08-04',3,'2012-08-04'),(1752,7,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(1753,7,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(1754,7,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(1755,7,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(1756,7,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(1757,7,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(1758,7,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(1759,7,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(1760,7,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(1761,7,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(1762,7,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(1763,7,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(1764,7,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(1765,7,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(1766,7,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(1767,7,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(1768,7,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(1769,7,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(1770,7,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(1771,7,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(1772,7,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(1773,7,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(1774,7,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(1775,7,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(1776,7,'2009-05-26','2009-05-29',3,'2012-08-04',3,'2012-08-04'),(1777,7,'2009-06-19','2009-06-22',3,'2012-08-04',3,'2012-08-04'),(1778,7,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(1779,7,'2009-07-17','2009-07-20',3,'2012-08-04',3,'2012-08-04'),(1780,7,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(1781,7,'2009-09-06','2009-09-09',3,'2012-08-04',3,'2012-08-04'),(1782,7,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(1783,7,'2009-09-25','2009-09-28',3,'2012-08-04',3,'2012-08-04'),(1784,7,'2009-10-03','2009-10-06',3,'2012-08-04',3,'2012-08-04'),(1785,7,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(1786,7,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(1787,7,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(1788,7,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(1789,7,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(1790,7,'2009-01-06','2009-01-09',3,'2012-08-04',3,'2012-08-04'),(1791,7,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(1792,7,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(1793,7,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(1794,7,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(1795,7,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(1796,7,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(1797,7,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(1798,7,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(1799,7,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(1800,7,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(1801,7,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(1802,7,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(1803,7,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(1804,7,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(1805,7,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(1806,7,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(1807,7,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(1808,7,'2009-10-27','2009-10-30',3,'2012-08-04',3,'2012-08-04'),(1809,7,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(1810,7,'2009-12-04','2009-12-07',3,'2012-08-04',3,'2012-08-04'),(1811,7,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(1812,7,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(1813,7,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(1814,7,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(1815,7,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(1816,7,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(1817,7,'2009-01-23','2009-01-26',3,'2012-08-04',3,'2012-08-04'),(1818,7,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(1819,7,'2009-02-25','2009-02-28',3,'2012-08-04',3,'2012-08-04'),(1820,7,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(1821,7,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(1822,7,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(1823,7,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(1824,7,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(1825,7,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(1826,7,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(1827,7,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(1828,7,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(1829,7,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(1830,7,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(1831,7,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(1832,7,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(1833,7,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(1834,7,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(1835,7,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(1836,7,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(1837,7,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(1838,7,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(1839,7,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(1840,7,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(1841,7,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(1842,7,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(1843,7,'2009-09-28','2009-10-01',3,'2012-08-04',3,'2012-08-04'),(1844,7,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(1845,7,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(1846,7,'2009-12-05','2009-12-08',3,'2012-08-04',3,'2012-08-04'),(1847,7,'2009-12-02','2009-12-05',3,'2012-08-04',3,'2012-08-04'),(1848,7,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(1849,7,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(1850,7,'2009-01-21','2009-01-24',3,'2012-08-04',3,'2012-08-04'),(1851,7,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(1852,7,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(1853,7,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(1854,7,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(1855,7,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(1856,7,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(1857,7,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(1858,7,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(1859,7,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(1860,7,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(1861,7,'2009-06-15','2009-06-18',3,'2012-08-04',3,'2012-08-04'),(1862,7,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(1863,6,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(1864,6,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(1865,6,'2009-09-24','2009-09-27',3,'2012-08-04',3,'2012-08-04'),(1866,6,'2009-10-03','2009-10-06',3,'2012-08-04',3,'2012-08-04'),(1867,6,'2010-01-03','2010-01-06',3,'2012-08-04',3,'2012-08-04'),(1868,6,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(1869,6,'2009-08-06','2009-08-09',3,'2012-08-04',3,'2012-08-04'),(1870,6,'2009-08-16','2009-08-19',3,'2012-08-04',3,'2012-08-04'),(1871,6,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(1872,6,'2009-10-08','2009-10-11',3,'2012-08-04',3,'2012-08-04'),(1873,6,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(1874,6,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(1875,6,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(1876,6,'2009-09-28','2009-10-01',3,'2012-08-04',3,'2012-08-04'),(1877,6,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(1878,6,'2010-01-01','2010-01-04',3,'2012-08-04',3,'2012-08-04'),(1879,6,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(1880,6,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(1881,6,'2009-06-24','2009-06-27',3,'2012-08-04',3,'2012-08-04'),(1882,6,'2010-01-06','2010-01-09',3,'2012-08-04',3,'2012-08-04'),(1883,6,'2009-12-31','2010-01-03',3,'2012-08-04',3,'2012-08-04'),(1884,6,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(1885,6,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(1886,6,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(1887,6,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(1888,6,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(1889,6,'2010-01-26','2010-01-29',3,'2012-08-04',3,'2012-08-04'),(1890,6,'2009-02-25','2009-02-28',3,'2012-08-04',3,'2012-08-04'),(1891,7,'2009-11-30','2009-12-03',3,'2012-08-04',3,'2012-08-04'),(1892,7,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(1893,7,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(1894,7,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(1895,7,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(1896,7,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(1897,7,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(1898,7,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(1899,7,'2009-07-08','2009-07-11',3,'2012-08-04',3,'2012-08-04'),(1900,7,'2009-08-09','2009-08-12',3,'2012-08-04',3,'2012-08-04'),(1901,7,'2009-08-16','2009-08-19',3,'2012-08-04',3,'2012-08-04'),(1902,7,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(1903,7,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(1904,7,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(1905,7,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(1906,7,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(1907,7,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(1908,7,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(1909,7,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(1910,7,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(1911,7,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(1912,7,'2009-07-24','2009-07-27',3,'2012-08-04',3,'2012-08-04'),(1913,7,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(1914,7,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(1915,7,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(1916,7,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(1917,7,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(1918,7,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(1919,7,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(1920,7,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(1921,7,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(1922,7,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(1923,7,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(1924,7,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(1925,7,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(1926,7,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(1927,7,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(1928,7,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(1929,7,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(1930,7,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(1931,7,'2009-08-26','2009-08-29',3,'2012-08-04',3,'2012-08-04'),(1932,7,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(1933,7,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(1934,7,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(1935,7,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(1936,7,'2009-12-03','2009-12-06',3,'2012-08-04',3,'2012-08-04'),(1937,7,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(1938,7,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(1939,7,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(1940,7,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(1941,7,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(1942,7,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(1943,7,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(1944,7,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(1945,7,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(1946,7,'2009-09-24','2009-09-27',3,'2012-08-04',3,'2012-08-04'),(1947,7,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(1948,7,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(1949,7,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(1950,7,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(1951,7,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(1952,7,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(1953,7,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(1954,7,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(1955,7,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(1956,7,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(1957,7,'2009-07-25','2009-07-28',3,'2012-08-04',3,'2012-08-04'),(1958,7,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(1959,7,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(1960,7,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(1961,7,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(1962,7,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(1963,7,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(1964,7,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(1965,7,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(1966,7,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(1967,7,'2009-06-23','2009-06-26',3,'2012-08-04',3,'2012-08-04'),(1968,7,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(1969,7,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(1970,7,'2009-11-09','2009-11-12',3,'2012-08-04',3,'2012-08-04'),(1971,7,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(1972,7,'2010-01-04','2010-01-07',3,'2012-08-04',3,'2012-08-04'),(1973,7,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(1974,7,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(1975,7,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(1976,7,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(1977,7,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(1978,7,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(1979,7,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(1980,7,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(1981,7,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(1982,7,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(1983,7,'2009-06-17','2009-06-20',3,'2012-08-04',3,'2012-08-04'),(1984,7,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(1985,7,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(1986,7,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(1987,7,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(1988,7,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(1989,7,'2009-01-24','2009-01-27',3,'2012-08-04',3,'2012-08-04'),(1990,7,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(1991,7,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(1992,7,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(1993,7,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(1994,7,'2009-06-26','2009-06-29',3,'2012-08-04',3,'2012-08-04'),(1995,7,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(1996,7,'2009-08-24','2009-08-27',3,'2012-08-04',3,'2012-08-04'),(1997,7,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(1998,7,'2009-11-12','2009-11-15',3,'2012-08-04',3,'2012-08-04'),(1999,7,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(2000,7,'2010-01-28','2010-01-31',3,'2012-08-04',3,'2012-08-04'),(2001,7,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(2002,7,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(2003,7,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(2004,7,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(2005,7,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(2006,7,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(2007,7,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(2008,7,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(2009,7,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(2010,7,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(2011,7,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(2012,7,'2009-08-08','2009-08-11',3,'2012-08-04',3,'2012-08-04'),(2013,7,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(2014,7,'2009-09-27','2009-09-30',3,'2012-08-04',3,'2012-08-04'),(2015,7,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(2016,7,'2010-01-01','2010-01-04',3,'2012-08-04',3,'2012-08-04'),(2017,7,'2009-12-31','2010-01-03',3,'2012-08-04',3,'2012-08-04'),(2018,7,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(2019,7,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(2020,7,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(2021,7,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(2022,7,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(2023,7,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(2024,7,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(2025,7,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(2026,7,'2009-08-18','2009-08-21',3,'2012-08-04',3,'2012-08-04'),(2027,7,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(2028,7,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(2029,7,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(2030,7,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(2031,7,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(2032,7,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(2033,7,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(2034,7,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(2035,7,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(2036,8,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(2037,8,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(2038,8,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(2039,8,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(2040,8,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(2041,8,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(2042,8,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(2043,8,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(2044,8,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(2045,8,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(2046,8,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(2047,8,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(2048,8,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(2049,8,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(2050,8,'2009-06-11','2009-06-14',3,'2012-08-04',3,'2012-08-04'),(2051,8,'2009-07-08','2009-07-11',3,'2012-08-04',3,'2012-08-04'),(2052,8,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(2053,8,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(2054,8,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(2055,8,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(2056,8,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(2057,8,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(2058,8,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(2059,8,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(2060,8,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(2061,8,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(2062,8,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(2063,8,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(2064,8,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(2065,8,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(2066,8,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(2067,8,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(2068,8,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(2069,8,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(2070,8,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(2071,8,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(2072,8,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(2073,8,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(2074,8,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(2075,8,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(2076,8,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(2077,8,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(2078,8,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(2079,8,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(2080,8,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(2081,8,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(2082,8,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(2083,8,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(2084,8,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(2085,8,'2009-10-06','2009-10-09',3,'2012-08-04',3,'2012-08-04'),(2086,8,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(2087,8,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(2088,8,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(2089,8,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(2090,8,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(2091,8,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(2092,8,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(2093,8,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(2094,8,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(2095,8,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(2096,8,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(2097,8,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(2098,8,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(2099,8,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(2100,8,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(2101,8,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(2102,8,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(2103,8,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(2104,8,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(2105,8,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(2106,8,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(2107,8,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(2108,8,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(2109,8,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(2110,8,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(2111,8,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(2112,8,'2009-09-28','2009-10-01',3,'2012-08-04',3,'2012-08-04'),(2113,8,'2009-10-03','2009-10-06',3,'2012-08-04',3,'2012-08-04'),(2114,8,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(2115,8,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(2116,8,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(2117,8,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(2118,8,'2009-12-31','2010-01-03',3,'2012-08-04',3,'2012-08-04'),(2119,8,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(2120,8,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(2121,8,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(2122,8,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(2123,8,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(2124,8,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(2125,8,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(2126,8,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(2127,8,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(2128,8,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(2129,8,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(2130,8,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(2131,8,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(2132,8,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(2133,8,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(2134,8,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(2135,8,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(2136,8,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(2137,8,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(2138,8,'2009-08-27','2009-08-30',3,'2012-08-04',3,'2012-08-04'),(2139,8,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(2140,8,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(2141,8,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(2142,8,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(2143,8,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(2144,8,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(2145,8,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(2146,8,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(2147,8,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(2148,8,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(2149,8,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(2150,8,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(2151,8,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(2152,8,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(2153,8,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(2154,8,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(2155,8,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(2156,8,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(2157,8,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(2158,8,'2009-09-24','2009-09-27',3,'2012-08-04',3,'2012-08-04'),(2159,8,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(2160,8,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(2161,8,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(2162,8,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(2163,8,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(2164,8,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(2165,8,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(2166,8,'2009-01-21','2009-01-24',3,'2012-08-04',3,'2012-08-04'),(2167,8,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(2168,8,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(2169,8,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(2170,8,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(2171,8,'2009-05-21','2009-05-24',3,'2012-08-04',3,'2012-08-04'),(2172,8,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(2173,8,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(2174,8,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(2175,8,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(2176,8,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(2177,8,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(2178,8,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(2179,8,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(2180,8,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(2181,8,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(2182,8,'2009-09-22','2009-09-25',3,'2012-08-04',3,'2012-08-04'),(2183,8,'2009-10-08','2009-10-11',3,'2012-08-04',3,'2012-08-04'),(2184,8,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(2185,8,'2009-12-08','2009-12-11',3,'2012-08-04',3,'2012-08-04'),(2186,8,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(2187,8,'2010-01-16','2010-01-19',3,'2012-08-04',3,'2012-08-04'),(2188,8,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(2189,8,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(2190,8,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(2191,8,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(2192,8,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(2193,8,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(2194,8,'2009-06-15','2009-06-18',3,'2012-08-04',3,'2012-08-04'),(2195,8,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(2196,8,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(2197,8,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(2198,8,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(2199,8,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(2200,8,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(2201,8,'2009-12-12','2009-12-15',3,'2012-08-04',3,'2012-08-04'),(2202,7,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(2203,7,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(2204,7,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(2205,7,'2009-05-20','2009-05-23',3,'2012-08-04',3,'2012-08-04'),(2206,7,'2009-06-11','2009-06-14',3,'2012-08-04',3,'2012-08-04'),(2207,7,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(2208,7,'2009-12-10','2009-12-13',3,'2012-08-04',3,'2012-08-04'),(2209,7,'2009-09-26','2009-09-29',3,'2012-08-04',3,'2012-08-04'),(2210,7,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(2211,7,'2009-05-29','2009-06-01',3,'2012-08-04',3,'2012-08-04'),(2212,7,'2009-01-20','2009-01-23',3,'2012-08-04',3,'2012-08-04'),(2213,7,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(2214,7,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(2215,7,'2009-10-11','2009-10-14',3,'2012-08-04',3,'2012-08-04'),(2216,7,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(2217,7,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(2218,8,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(2219,8,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(2220,8,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(2221,8,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(2222,8,'2009-06-19','2009-06-22',3,'2012-08-04',3,'2012-08-04'),(2223,8,'2009-07-17','2009-07-20',3,'2012-08-04',3,'2012-08-04'),(2224,8,'2009-08-18','2009-08-21',3,'2012-08-04',3,'2012-08-04'),(2225,8,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(2226,8,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(2227,8,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(2228,8,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(2229,8,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(2230,8,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(2231,8,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(2232,8,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(2233,8,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(2234,8,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(2235,8,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(2236,8,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(2237,8,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(2238,8,'2009-06-21','2009-06-24',3,'2012-08-04',3,'2012-08-04'),(2239,8,'2009-07-24','2009-07-27',3,'2012-08-04',3,'2012-08-04'),(2240,8,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(2241,8,'2009-09-29','2009-10-02',3,'2012-08-04',3,'2012-08-04'),(2242,8,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(2243,8,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(2244,8,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(2245,8,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(2246,8,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(2247,8,'2009-07-25','2009-07-28',3,'2012-08-04',3,'2012-08-04'),(2248,8,'2009-08-20','2009-08-23',3,'2012-08-04',3,'2012-08-04'),(2249,8,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(2250,8,'2009-10-09','2009-10-12',3,'2012-08-04',3,'2012-08-04'),(2251,8,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(2252,8,'2009-11-09','2009-11-12',3,'2012-08-04',3,'2012-08-04'),(2253,8,'2010-01-03','2010-01-06',3,'2012-08-04',3,'2012-08-04'),(2254,8,'2010-01-09','2010-01-12',3,'2012-08-04',3,'2012-08-04'),(2255,8,'2009-01-20','2009-01-23',3,'2012-08-04',3,'2012-08-04'),(2256,8,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(2257,8,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(2258,8,'2009-08-05','2009-08-08',3,'2012-08-04',3,'2012-08-04'),(2259,8,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(2260,8,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(2261,8,'2009-10-11','2009-10-14',3,'2012-08-04',3,'2012-08-04'),(2262,8,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(2263,8,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(2264,8,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(2265,8,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(2266,8,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(2267,8,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(2268,8,'2009-08-24','2009-08-27',3,'2012-08-04',3,'2012-08-04'),(2269,8,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(2270,8,'2009-09-26','2009-09-29',3,'2012-08-04',3,'2012-08-04'),(2271,8,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(2272,8,'2009-12-05','2009-12-08',3,'2012-08-04',3,'2012-08-04'),(2273,8,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(2274,8,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(2275,8,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(2276,8,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(2277,8,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(2278,8,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(2279,8,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(2280,8,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(2281,8,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(2282,8,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(2283,8,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(2284,8,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(2285,8,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(2286,8,'2009-08-19','2009-08-22',3,'2012-08-04',3,'2012-08-04'),(2287,8,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(2288,8,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(2289,8,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(2290,8,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(2291,8,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(2292,8,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(2293,8,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(2294,8,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(2295,8,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(2296,8,'2009-08-06','2009-08-09',3,'2012-08-04',3,'2012-08-04'),(2297,8,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(2298,8,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(2299,8,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(2300,8,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(2301,8,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(2302,8,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(2303,8,'2009-05-23','2009-05-26',3,'2012-08-04',3,'2012-08-04'),(2304,8,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(2305,8,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(2306,8,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(2307,8,'2009-05-28','2009-05-31',3,'2012-08-04',3,'2012-08-04'),(2308,8,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(2309,8,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(2310,8,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(2311,8,'2009-06-12','2009-06-15',3,'2012-08-04',3,'2012-08-04'),(2312,8,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(2313,8,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(2314,8,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(2315,8,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(2316,8,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(2317,8,'2009-05-22','2009-05-25',3,'2012-08-04',3,'2012-08-04'),(2318,8,'2009-06-24','2009-06-27',3,'2012-08-04',3,'2012-08-04'),(2319,8,'2009-08-21','2009-08-24',3,'2012-08-04',3,'2012-08-04'),(2320,8,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(2321,8,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(2322,8,'2010-01-06','2010-01-09',3,'2012-08-04',3,'2012-08-04'),(2323,8,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(2324,8,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(2325,8,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(2326,8,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(2327,8,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(2328,8,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(2329,8,'2009-09-04','2009-09-07',3,'2012-08-04',3,'2012-08-04'),(2330,8,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(2331,8,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(2332,8,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(2333,8,'2009-08-07','2009-08-10',3,'2012-08-04',3,'2012-08-04'),(2334,8,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(2335,8,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(2336,8,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(2337,8,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(2338,8,'2009-05-20','2009-05-23',3,'2012-08-04',3,'2012-08-04'),(2339,8,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(2340,8,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(2341,8,'2009-01-06','2009-01-09',3,'2012-08-04',3,'2012-08-04'),(2342,8,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(2343,8,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(2344,9,'2009-08-28','2009-08-31',3,'2012-08-04',3,'2012-08-04'),(2345,9,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(2346,9,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(2347,9,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(2348,9,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(2349,9,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(2350,9,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(2351,9,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(2352,9,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(2353,9,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(2354,9,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(2355,9,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(2356,9,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(2357,9,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(2358,9,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(2359,9,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(2360,9,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(2361,9,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(2362,9,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(2363,9,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(2364,9,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(2365,9,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(2366,9,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(2367,9,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(2368,9,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(2369,9,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(2370,9,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(2371,9,'2009-06-20','2009-06-23',3,'2012-08-04',3,'2012-08-04'),(2372,9,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(2373,9,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(2374,9,'2009-08-21','2009-08-24',3,'2012-08-04',3,'2012-08-04'),(2375,9,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(2376,9,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(2377,9,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(2378,9,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(2379,9,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(2380,9,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(2381,9,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(2382,9,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(2383,9,'2010-01-02','2010-01-05',3,'2012-08-04',3,'2012-08-04'),(2384,9,'2010-01-03','2010-01-06',3,'2012-08-04',3,'2012-08-04'),(2385,9,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(2386,9,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(2387,9,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(2388,9,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(2389,9,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(2390,9,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(2391,9,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(2392,9,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(2393,9,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(2394,9,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(2395,9,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(2396,9,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(2397,9,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(2398,9,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(2399,9,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(2400,9,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(2401,9,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(2402,9,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(2403,9,'2009-07-20','2009-07-23',3,'2012-08-04',3,'2012-08-04'),(2404,9,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(2405,9,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(2406,9,'2009-09-29','2009-10-02',3,'2012-08-04',3,'2012-08-04'),(2407,9,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(2408,9,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(2409,9,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(2410,9,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(2411,9,'2009-11-30','2009-12-03',3,'2012-08-04',3,'2012-08-04'),(2412,9,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(2413,9,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(2414,9,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(2415,9,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(2416,9,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(2417,9,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(2418,9,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(2419,9,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(2420,9,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(2421,9,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(2422,9,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(2423,9,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(2424,9,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(2425,9,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(2426,9,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(2427,9,'2009-06-24','2009-06-27',3,'2012-08-04',3,'2012-08-04'),(2428,9,'2009-07-08','2009-07-11',3,'2012-08-04',3,'2012-08-04'),(2429,9,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(2430,9,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(2431,9,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(2432,9,'2009-09-24','2009-09-27',3,'2012-08-04',3,'2012-08-04'),(2433,9,'2009-10-03','2009-10-06',3,'2012-08-04',3,'2012-08-04'),(2434,9,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(2435,9,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(2436,9,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(2437,9,'2010-01-09','2010-01-12',3,'2012-08-04',3,'2012-08-04'),(2438,9,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(2439,9,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(2440,9,'2009-01-24','2009-01-27',3,'2012-08-04',3,'2012-08-04'),(2441,9,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(2442,9,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(2443,9,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(2444,9,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(2445,9,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(2446,9,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(2447,9,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(2448,9,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(2449,9,'2009-06-15','2009-06-18',3,'2012-08-04',3,'2012-08-04'),(2450,9,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(2451,9,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(2452,9,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(2453,9,'2009-08-26','2009-08-29',3,'2012-08-04',3,'2012-08-04'),(2454,9,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(2455,9,'2009-09-27','2009-09-30',3,'2012-08-04',3,'2012-08-04'),(2456,9,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(2457,9,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(2458,9,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(2459,9,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(2460,9,'2009-11-12','2009-11-15',3,'2012-08-04',3,'2012-08-04'),(2461,9,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(2462,9,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(2463,9,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(2464,9,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(2465,9,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(2466,9,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(2467,9,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(2468,9,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(2469,9,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(2470,9,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(2471,9,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(2472,9,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(2473,9,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(2474,9,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(2475,9,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(2476,9,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(2477,9,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(2478,9,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(2479,9,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(2480,9,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(2481,9,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(2482,9,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(2483,9,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(2484,9,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(2485,9,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(2486,9,'2009-06-26','2009-06-29',3,'2012-08-04',3,'2012-08-04'),(2487,9,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(2488,9,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(2489,9,'2009-09-04','2009-09-07',3,'2012-08-04',3,'2012-08-04'),(2490,9,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(2491,9,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(2492,9,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(2493,9,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(2494,9,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(2495,9,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(2496,9,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(2497,9,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(2498,9,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(2499,9,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(2500,9,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(2501,9,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(2502,9,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(2503,9,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(2504,9,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(2505,9,'2009-08-06','2009-08-09',3,'2012-08-04',3,'2012-08-04'),(2506,9,'2009-08-20','2009-08-23',3,'2012-08-04',3,'2012-08-04'),(2507,9,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(2508,9,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(2509,9,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(2510,9,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(2511,9,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(2512,9,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(2513,9,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(2514,9,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(2515,9,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(2516,9,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(2517,9,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(2518,8,'2009-02-25','2009-02-28',3,'2012-08-04',3,'2012-08-04'),(2519,8,'2009-06-20','2009-06-23',3,'2012-08-04',3,'2012-08-04'),(2520,8,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(2521,8,'2009-07-22','2009-07-25',3,'2012-08-04',3,'2012-08-04'),(2522,8,'2009-08-26','2009-08-29',3,'2012-08-04',3,'2012-08-04'),(2523,8,'2009-08-28','2009-08-31',3,'2012-08-04',3,'2012-08-04'),(2524,9,'2009-01-06','2009-01-09',3,'2012-08-04',3,'2012-08-04'),(2525,9,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(2526,9,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(2527,9,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(2528,9,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(2529,9,'2009-08-08','2009-08-11',3,'2012-08-04',3,'2012-08-04'),(2530,9,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(2531,9,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(2532,9,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(2533,9,'2009-09-22','2009-09-25',3,'2012-08-04',3,'2012-08-04'),(2534,9,'2009-10-08','2009-10-11',3,'2012-08-04',3,'2012-08-04'),(2535,9,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(2536,9,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(2537,9,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(2538,9,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(2539,9,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(2540,9,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(2541,9,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(2542,9,'2009-06-11','2009-06-14',3,'2012-08-04',3,'2012-08-04'),(2543,9,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(2544,9,'2009-08-05','2009-08-08',3,'2012-08-04',3,'2012-08-04'),(2545,9,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(2546,9,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(2547,9,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(2548,9,'2009-12-09','2009-12-12',3,'2012-08-04',3,'2012-08-04'),(2549,9,'2010-01-11','2010-01-14',3,'2012-08-04',3,'2012-08-04'),(2550,9,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(2551,9,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(2552,9,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(2553,9,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(2554,9,'2009-05-31','2009-06-03',3,'2012-08-04',3,'2012-08-04'),(2555,9,'2009-06-17','2009-06-20',3,'2012-08-04',3,'2012-08-04'),(2556,9,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(2557,9,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(2558,9,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(2559,9,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(2560,9,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(2561,9,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(2562,9,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(2563,9,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(2564,9,'2009-06-23','2009-06-26',3,'2012-08-04',3,'2012-08-04'),(2565,9,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(2566,9,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(2567,9,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(2568,9,'2009-10-11','2009-10-14',3,'2012-08-04',3,'2012-08-04'),(2569,9,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(2570,9,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(2571,9,'2009-08-16','2009-08-19',3,'2012-08-04',3,'2012-08-04'),(2572,9,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(2573,9,'2009-10-27','2009-10-30',3,'2012-08-04',3,'2012-08-04'),(2574,9,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(2575,10,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(2576,10,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(2577,10,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(2578,10,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(2579,10,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(2580,10,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(2581,10,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(2582,10,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(2583,10,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(2584,10,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(2585,10,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(2586,10,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(2587,10,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(2588,10,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(2589,10,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(2590,10,'2009-06-12','2009-06-15',3,'2012-08-04',3,'2012-08-04'),(2591,10,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(2592,10,'2009-07-25','2009-07-28',3,'2012-08-04',3,'2012-08-04'),(2593,10,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(2594,10,'2009-08-27','2009-08-30',3,'2012-08-04',3,'2012-08-04'),(2595,10,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(2596,10,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(2597,10,'2009-10-03','2009-10-06',3,'2012-08-04',3,'2012-08-04'),(2598,10,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(2599,10,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(2600,10,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(2601,10,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(2602,10,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(2603,10,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(2604,10,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(2605,10,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(2606,10,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(2607,10,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(2608,10,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(2609,10,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(2610,10,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(2611,10,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(2612,10,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(2613,10,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(2614,10,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(2615,10,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(2616,10,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(2617,10,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(2618,10,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(2619,10,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(2620,10,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(2621,10,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(2622,10,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(2623,10,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(2624,10,'2009-08-24','2009-08-27',3,'2012-08-04',3,'2012-08-04'),(2625,10,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(2626,10,'2009-09-22','2009-09-25',3,'2012-08-04',3,'2012-08-04'),(2627,10,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(2628,10,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(2629,10,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(2630,10,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(2631,10,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(2632,10,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(2633,10,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(2634,10,'2009-01-24','2009-01-27',3,'2012-08-04',3,'2012-08-04'),(2635,10,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(2636,10,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(2637,10,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(2638,10,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(2639,10,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(2640,10,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(2641,10,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(2642,10,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(2643,10,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(2644,10,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(2645,10,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(2646,10,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(2647,10,'2009-06-23','2009-06-26',3,'2012-08-04',3,'2012-08-04'),(2648,10,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(2649,10,'2009-07-20','2009-07-23',3,'2012-08-04',3,'2012-08-04'),(2650,10,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(2651,10,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(2652,10,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(2653,10,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(2654,10,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(2655,10,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(2656,10,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(2657,10,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(2658,10,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(2659,10,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(2660,10,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(2661,10,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(2662,10,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(2663,10,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(2664,10,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(2665,10,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(2666,10,'2009-05-14','2009-05-17',3,'2012-08-04',3,'2012-08-04'),(2667,10,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(2668,9,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(2669,9,'2009-09-06','2009-09-09',3,'2012-08-04',3,'2012-08-04'),(2670,9,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(2671,9,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(2672,9,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(2673,9,'2009-05-26','2009-05-29',3,'2012-08-04',3,'2012-08-04'),(2674,9,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(2675,9,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(2676,9,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(2677,9,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(2678,9,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(2679,9,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(2680,9,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(2681,9,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(2682,9,'2010-01-06','2010-01-09',3,'2012-08-04',3,'2012-08-04'),(2683,9,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(2684,9,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(2685,9,'2009-06-19','2009-06-22',3,'2012-08-04',3,'2012-08-04'),(2686,9,'2009-08-19','2009-08-22',3,'2012-08-04',3,'2012-08-04'),(2687,9,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(2688,9,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(2689,9,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(2690,9,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(2691,9,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(2692,9,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(2693,9,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(2694,9,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(2695,9,'2009-12-10','2009-12-13',3,'2012-08-04',3,'2012-08-04'),(2696,9,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(2697,9,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(2698,9,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(2699,9,'2010-01-05','2010-01-08',3,'2012-08-04',3,'2012-08-04'),(2700,9,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(2701,9,'2009-05-23','2009-05-26',3,'2012-08-04',3,'2012-08-04'),(2702,9,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(2703,9,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(2704,9,'2009-07-26','2009-07-29',3,'2012-08-04',3,'2012-08-04'),(2705,9,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(2706,9,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(2707,9,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(2708,9,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(2709,9,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(2710,9,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(2711,9,'2009-05-14','2009-05-17',3,'2012-08-04',3,'2012-08-04'),(2712,9,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(2713,9,'2009-08-07','2009-08-10',3,'2012-08-04',3,'2012-08-04'),(2714,9,'2009-08-27','2009-08-30',3,'2012-08-04',3,'2012-08-04'),(2715,9,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(2716,9,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(2717,9,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(2718,9,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(2719,9,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(2720,9,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(2721,9,'2009-06-07','2009-06-10',3,'2012-08-04',3,'2012-08-04'),(2722,9,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(2723,9,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(2724,9,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(2725,9,'2009-09-26','2009-09-29',3,'2012-08-04',3,'2012-08-04'),(2726,9,'2009-09-25','2009-09-28',3,'2012-08-04',3,'2012-08-04'),(2727,9,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(2728,9,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(2729,9,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(2730,9,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(2731,9,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(2732,9,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(2733,9,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(2734,12,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(2735,12,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(2736,12,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(2737,12,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(2738,12,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(2739,12,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(2740,12,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(2741,12,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(2742,12,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(2743,12,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(2744,12,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(2745,12,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(2746,12,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(2747,12,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(2748,12,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(2749,12,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(2750,12,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(2751,12,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(2752,12,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(2753,12,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(2754,12,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(2755,12,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(2756,12,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(2757,12,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(2758,12,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(2759,12,'2009-06-05','2009-06-08',3,'2012-08-04',3,'2012-08-04'),(2760,12,'2009-06-16','2009-06-19',3,'2012-08-04',3,'2012-08-04'),(2761,12,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(2762,12,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(2763,12,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(2764,12,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(2765,12,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(2766,12,'2009-09-25','2009-09-28',3,'2012-08-04',3,'2012-08-04'),(2767,12,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(2768,12,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(2769,12,'2009-11-30','2009-12-03',3,'2012-08-04',3,'2012-08-04'),(2770,12,'2010-01-05','2010-01-08',3,'2012-08-04',3,'2012-08-04'),(2771,12,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(2772,12,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(2773,12,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(2774,12,'2009-01-06','2009-01-09',3,'2012-08-04',3,'2012-08-04'),(2775,12,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(2776,12,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(2777,12,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(2778,12,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(2779,12,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(2780,12,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(2781,12,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(2782,12,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(2783,12,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(2784,12,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(2785,13,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(2786,13,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(2787,13,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(2788,13,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(2789,13,'2009-01-06','2009-01-09',3,'2012-08-04',3,'2012-08-04'),(2790,13,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(2791,13,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(2792,13,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(2793,13,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(2794,13,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(2795,13,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(2796,13,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(2797,13,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(2798,13,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(2799,13,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(2800,13,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(2801,13,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(2802,13,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(2803,13,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(2804,13,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(2805,13,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(2806,13,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(2807,13,'2009-07-20','2009-07-23',3,'2012-08-04',3,'2012-08-04'),(2808,13,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(2809,13,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(2810,13,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(2811,13,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(2812,13,'2009-10-03','2009-10-06',3,'2012-08-04',3,'2012-08-04'),(2813,13,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(2814,13,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(2815,13,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(2816,13,'2009-11-30','2009-12-03',3,'2012-08-04',3,'2012-08-04'),(2817,13,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(2818,13,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(2819,13,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(2820,13,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(2821,13,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(2822,13,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(2823,13,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(2824,13,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(2825,13,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(2826,13,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(2827,13,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(2828,13,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(2829,13,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(2830,13,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(2831,13,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(2832,13,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(2833,13,'2009-06-20','2009-06-23',3,'2012-08-04',3,'2012-08-04'),(2834,13,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(2835,13,'2009-07-26','2009-07-29',3,'2012-08-04',3,'2012-08-04'),(2836,13,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(2837,13,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(2838,13,'2009-09-04','2009-09-07',3,'2012-08-04',3,'2012-08-04'),(2839,13,'2009-09-26','2009-09-29',3,'2012-08-04',3,'2012-08-04'),(2840,13,'2009-10-09','2009-10-12',3,'2012-08-04',3,'2012-08-04'),(2841,14,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(2842,14,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(2843,14,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(2844,14,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(2845,14,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(2846,14,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(2847,14,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(2848,14,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(2849,14,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(2850,14,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(2851,14,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(2852,14,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(2853,14,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(2854,14,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(2855,14,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(2856,14,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(2857,14,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(2858,14,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(2859,14,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(2860,14,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(2861,14,'2009-07-24','2009-07-27',3,'2012-08-04',3,'2012-08-04'),(2862,14,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(2863,14,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(2864,14,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(2865,14,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(2866,14,'2009-10-08','2009-10-11',3,'2012-08-04',3,'2012-08-04'),(2867,14,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(2868,14,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(2869,14,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(2870,14,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(2871,14,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(2872,14,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(2873,14,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(2874,14,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(2875,14,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(2876,14,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(2877,14,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(2878,14,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(2879,14,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(2880,14,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(2881,14,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(2882,14,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(2883,14,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(2884,14,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(2885,14,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(2886,14,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(2887,14,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(2888,14,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(2889,14,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(2890,14,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(2891,14,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(2892,14,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(2893,14,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(2894,14,'2009-09-24','2009-09-27',3,'2012-08-04',3,'2012-08-04'),(2895,14,'2009-10-09','2009-10-12',3,'2012-08-04',3,'2012-08-04'),(2896,10,'2010-01-11','2010-01-14',3,'2012-08-04',3,'2012-08-04'),(2897,10,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(2898,10,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(2899,10,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(2900,10,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(2901,10,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(2902,10,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(2903,10,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(2904,10,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(2905,10,'2009-05-24','2009-05-27',3,'2012-08-04',3,'2012-08-04'),(2906,10,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(2907,10,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(2908,10,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(2909,10,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(2910,10,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(2911,10,'2009-09-04','2009-09-07',3,'2012-08-04',3,'2012-08-04'),(2912,10,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(2913,10,'2009-10-08','2009-10-11',3,'2012-08-04',3,'2012-08-04'),(2914,10,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(2915,10,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(2916,10,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(2917,10,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(2918,10,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(2919,11,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(2920,11,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(2921,11,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(2922,11,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(2923,11,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(2924,11,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(2925,11,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(2926,11,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(2927,11,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(2928,11,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(2929,11,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(2930,11,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(2931,11,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(2932,11,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(2933,11,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(2934,11,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(2935,11,'2009-07-20','2009-07-23',3,'2012-08-04',3,'2012-08-04'),(2936,11,'2009-07-26','2009-07-29',3,'2012-08-04',3,'2012-08-04'),(2937,11,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(2938,11,'2009-08-26','2009-08-29',3,'2012-08-04',3,'2012-08-04'),(2939,11,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(2940,12,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(2941,12,'2009-06-15','2009-06-18',3,'2012-08-04',3,'2012-08-04'),(2942,12,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(2943,12,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(2944,12,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(2945,12,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(2946,12,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(2947,12,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(2948,12,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(2949,12,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(2950,12,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(2951,12,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(2952,12,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(2953,12,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(2954,12,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(2955,12,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(2956,12,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(2957,12,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(2958,12,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(2959,12,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(2960,12,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(2961,12,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(2962,12,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(2963,12,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(2964,12,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(2965,12,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(2966,12,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(2967,12,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(2968,12,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(2969,12,'2009-07-27','2009-07-30',3,'2012-08-04',3,'2012-08-04'),(2970,12,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(2971,12,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(2972,12,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(2973,12,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(2974,12,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(2975,12,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(2976,12,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(2977,12,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(2978,12,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(2979,12,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(2980,12,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(2981,12,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(2982,12,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(2983,12,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(2984,12,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(2985,12,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(2986,13,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(2987,13,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(2988,13,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(2989,13,'2010-01-09','2010-01-12',3,'2012-08-04',3,'2012-08-04'),(2990,13,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(2991,13,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(2992,13,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(2993,13,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(2994,13,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(2995,13,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(2996,13,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(2997,13,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(2998,13,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(2999,13,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(3000,13,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(3001,13,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(3002,13,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(3003,13,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(3004,13,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(3005,13,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(3006,13,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(3007,13,'2009-07-25','2009-07-28',3,'2012-08-04',3,'2012-08-04'),(3008,13,'2009-08-21','2009-08-24',3,'2012-08-04',3,'2012-08-04'),(3009,13,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(3010,13,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(3011,13,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(3012,13,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(3013,13,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(3014,13,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(3015,13,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(3016,13,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(3017,13,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(3018,13,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(3019,13,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(3020,13,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(3021,13,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(3022,13,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(3023,13,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(3024,13,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(3025,13,'2009-05-26','2009-05-29',3,'2012-08-04',3,'2012-08-04'),(3026,13,'2009-06-12','2009-06-15',3,'2012-08-04',3,'2012-08-04'),(3027,13,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(3028,13,'2009-07-22','2009-07-25',3,'2012-08-04',3,'2012-08-04'),(3029,13,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(3030,14,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(3031,14,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(3032,14,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(3033,14,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(3034,14,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(3035,14,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(3036,14,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(3037,14,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(3038,14,'2009-01-06','2009-01-09',3,'2012-08-04',3,'2012-08-04'),(3039,14,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(3040,14,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(3041,14,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(3042,14,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(3043,14,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(3044,14,'2009-01-24','2009-01-27',3,'2012-08-04',3,'2012-08-04'),(3045,14,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(3046,14,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(3047,14,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(3048,14,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(3049,14,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(3050,14,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(3051,14,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(3052,14,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(3053,14,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(3054,14,'2009-08-20','2009-08-23',3,'2012-08-04',3,'2012-08-04'),(3055,14,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(3056,14,'2009-10-06','2009-10-09',3,'2012-08-04',3,'2012-08-04'),(3057,14,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(3058,14,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(3059,14,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(3060,14,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(3061,14,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(3062,14,'2010-01-02','2010-01-05',3,'2012-08-04',3,'2012-08-04'),(3063,14,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(3064,14,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(3065,14,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(3066,14,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(3067,14,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(3068,14,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(3069,14,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(3070,14,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(3071,14,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(3072,14,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(3073,14,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(3074,14,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(3075,14,'2009-06-28','2009-07-01',3,'2012-08-04',3,'2012-08-04'),(3076,14,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(3077,14,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(3078,11,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(3079,11,'2009-10-09','2009-10-12',3,'2012-08-04',3,'2012-08-04'),(3080,11,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(3081,11,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(3082,11,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(3083,11,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(3084,11,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(3085,11,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(3086,11,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(3087,11,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(3088,11,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(3089,11,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(3090,11,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(3091,11,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(3092,11,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(3093,11,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(3094,11,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(3095,11,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(3096,11,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(3097,11,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(3098,11,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(3099,11,'2009-05-19','2009-05-22',3,'2012-08-04',3,'2012-08-04'),(3100,11,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(3101,11,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(3102,11,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(3103,11,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(3104,11,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(3105,11,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(3106,11,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(3107,11,'2009-10-06','2009-10-09',3,'2012-08-04',3,'2012-08-04'),(3108,11,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(3109,11,'2009-11-09','2009-11-12',3,'2012-08-04',3,'2012-08-04'),(3110,11,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(3111,11,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(3112,11,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(3113,11,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(3114,11,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(3115,11,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(3116,11,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(3117,11,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(3118,11,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(3119,11,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(3120,11,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(3121,11,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(3122,11,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(3123,11,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(3124,11,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(3125,11,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(3126,12,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(3127,12,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(3128,12,'2009-06-27','2009-06-30',3,'2012-08-04',3,'2012-08-04'),(3129,12,'2009-07-08','2009-07-11',3,'2012-08-04',3,'2012-08-04'),(3130,12,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(3131,12,'2009-08-18','2009-08-21',3,'2012-08-04',3,'2012-08-04'),(3132,12,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(3133,12,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(3134,12,'2009-09-24','2009-09-27',3,'2012-08-04',3,'2012-08-04'),(3135,12,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(3136,12,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(3137,12,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(3138,12,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(3139,12,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(3140,12,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(3141,12,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(3142,12,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(3143,12,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(3144,12,'2009-02-25','2009-02-28',3,'2012-08-04',3,'2012-08-04'),(3145,12,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(3146,12,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(3147,12,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(3148,12,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(3149,12,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(3150,12,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(3151,12,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(3152,12,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(3153,12,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(3154,12,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(3155,12,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(3156,12,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(3157,12,'2009-08-20','2009-08-23',3,'2012-08-04',3,'2012-08-04'),(3158,12,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(3159,12,'2009-09-27','2009-09-30',3,'2012-08-04',3,'2012-08-04'),(3160,12,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(3161,12,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(3162,12,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(3163,12,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(3164,12,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(3165,12,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(3166,12,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(3167,12,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(3168,13,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(3169,13,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(3170,13,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(3171,13,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(3172,13,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(3173,13,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(3174,13,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(3175,13,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(3176,13,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(3177,13,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(3178,13,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(3179,13,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(3180,13,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(3181,13,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(3182,13,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(3183,13,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(3184,13,'2009-02-25','2009-02-28',3,'2012-08-04',3,'2012-08-04'),(3185,13,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(3186,13,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(3187,13,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(3188,13,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(3189,13,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(3190,13,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(3191,13,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(3192,13,'2009-09-23','2009-09-26',3,'2012-08-04',3,'2012-08-04'),(3193,13,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(3194,13,'2010-01-07','2010-01-10',3,'2012-08-04',3,'2012-08-04'),(3195,13,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(3196,13,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(3197,13,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(3198,13,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(3199,13,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(3200,13,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(3201,13,'2009-01-20','2009-01-23',3,'2012-08-04',3,'2012-08-04'),(3202,13,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(3203,13,'2009-05-19','2009-05-22',3,'2012-08-04',3,'2012-08-04'),(3204,14,'2009-08-21','2009-08-24',3,'2012-08-04',3,'2012-08-04'),(3205,14,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(3206,14,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(3207,14,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(3208,14,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(3209,14,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(3210,14,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(3211,14,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(3212,14,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(3213,14,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(3214,14,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(3215,14,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(3216,14,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(3217,14,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(3218,14,'2009-01-20','2009-01-23',3,'2012-08-04',3,'2012-08-04'),(3219,14,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(3220,14,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(3221,14,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(3222,14,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(3223,14,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(3224,14,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(3225,14,'2009-06-17','2009-06-20',3,'2012-08-04',3,'2012-08-04'),(3226,14,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(3227,14,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(3228,14,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(3229,14,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(3230,14,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(3231,14,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(3232,14,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(3233,14,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(3234,14,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(3235,14,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(3236,14,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(3237,14,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(3238,14,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(3239,14,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(3240,14,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(3241,14,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(3242,11,'2009-05-14','2009-05-17',3,'2012-08-04',3,'2012-08-04'),(3243,11,'2009-06-15','2009-06-18',3,'2012-08-04',3,'2012-08-04'),(3244,11,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(3245,11,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(3246,11,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(3247,11,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(3248,11,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(3249,11,'2009-09-22','2009-09-25',3,'2012-08-04',3,'2012-08-04'),(3250,11,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(3251,11,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(3252,11,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(3253,11,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(3254,11,'2009-12-02','2009-12-05',3,'2012-08-04',3,'2012-08-04'),(3255,11,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(3256,11,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(3257,11,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(3258,11,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(3259,11,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(3260,11,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(3261,11,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(3262,11,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(3263,11,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(3264,11,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(3265,11,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(3266,11,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(3267,11,'2009-08-20','2009-08-23',3,'2012-08-04',3,'2012-08-04'),(3268,11,'2009-09-06','2009-09-09',3,'2012-08-04',3,'2012-08-04'),(3269,11,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(3270,11,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(3271,11,'2009-11-30','2009-12-03',3,'2012-08-04',3,'2012-08-04'),(3272,11,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(3273,11,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(3274,11,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(3275,11,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(3276,11,'2009-01-21','2009-01-24',3,'2012-08-04',3,'2012-08-04'),(3277,11,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(3278,11,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(3279,11,'2009-05-25','2009-05-28',3,'2012-08-04',3,'2012-08-04'),(3280,12,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(3281,12,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(3282,12,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(3283,12,'2009-01-24','2009-01-27',3,'2012-08-04',3,'2012-08-04'),(3284,12,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(3285,12,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(3286,12,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(3287,12,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(3288,12,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(3289,12,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(3290,12,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(3291,12,'2009-10-09','2009-10-12',3,'2012-08-04',3,'2012-08-04'),(3292,12,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(3293,12,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(3294,12,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(3295,12,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(3296,12,'2009-05-20','2009-05-23',3,'2012-08-04',3,'2012-08-04'),(3297,12,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(3298,12,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(3299,12,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(3300,12,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(3301,12,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(3302,12,'2009-06-20','2009-06-23',3,'2012-08-04',3,'2012-08-04'),(3303,12,'2009-07-20','2009-07-23',3,'2012-08-04',3,'2012-08-04'),(3304,12,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(3305,12,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(3306,12,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(3307,13,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(3308,13,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(3309,13,'2009-08-24','2009-08-27',3,'2012-08-04',3,'2012-08-04'),(3310,13,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(3311,13,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(3312,13,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(3313,13,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(3314,13,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(3315,13,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(3316,13,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(3317,13,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(3318,13,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(3319,13,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(3320,13,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(3321,13,'2009-01-21','2009-01-24',3,'2012-08-04',3,'2012-08-04'),(3322,13,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(3323,13,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(3324,13,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(3325,13,'2009-08-09','2009-08-12',3,'2012-08-04',3,'2012-08-04'),(3326,13,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(3327,13,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(3328,13,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(3329,13,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(3330,13,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(3331,13,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(3332,13,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(3333,13,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(3334,13,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(3335,13,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(3336,13,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(3337,13,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(3338,14,'2009-06-11','2009-06-14',3,'2012-08-04',3,'2012-08-04'),(3339,14,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(3340,14,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(3341,14,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(3342,14,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(3343,14,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(3344,14,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(3345,14,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(3346,14,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(3347,14,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(3348,14,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(3349,14,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(3350,14,'2009-05-14','2009-05-17',3,'2012-08-04',3,'2012-08-04'),(3351,14,'2009-01-19','2009-01-22',3,'2012-08-04',3,'2012-08-04'),(3352,14,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(3353,14,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(3354,14,'2009-06-21','2009-06-24',3,'2012-08-04',3,'2012-08-04'),(3355,14,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(3356,14,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(3357,14,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(3358,14,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(3359,14,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(3360,14,'2010-01-03','2010-01-06',3,'2012-08-04',3,'2012-08-04'),(3361,14,'2010-01-08','2010-01-11',3,'2012-08-04',3,'2012-08-04'),(3362,14,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(3363,14,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(3364,14,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(3365,14,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(3366,11,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(3367,11,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(3368,11,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(3369,11,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(3370,11,'2009-06-19','2009-06-22',3,'2012-08-04',3,'2012-08-04'),(3371,11,'2009-07-25','2009-07-28',3,'2012-08-04',3,'2012-08-04'),(3372,11,'2009-08-06','2009-08-09',3,'2012-08-04',3,'2012-08-04'),(3373,11,'2009-08-21','2009-08-24',3,'2012-08-04',3,'2012-08-04'),(3374,11,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(3375,11,'2009-09-24','2009-09-27',3,'2012-08-04',3,'2012-08-04'),(3376,11,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(3377,11,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(3378,11,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(3379,11,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(3380,11,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(3381,11,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(3382,11,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(3383,11,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(3384,11,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(3385,11,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(3386,11,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(3387,11,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(3388,11,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(3389,11,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(3390,11,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(3391,11,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(3392,11,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(3393,11,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(3394,11,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(3395,11,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(3396,11,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(3397,11,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(3398,11,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(3399,11,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(3400,12,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(3401,12,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(3402,12,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(3403,12,'2009-06-24','2009-06-27',3,'2012-08-04',3,'2012-08-04'),(3404,12,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(3405,12,'2009-08-16','2009-08-19',3,'2012-08-04',3,'2012-08-04'),(3406,12,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(3407,12,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(3408,12,'2010-01-01','2010-01-04',3,'2012-08-04',3,'2012-08-04'),(3409,12,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(3410,12,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(3411,12,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(3412,12,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(3413,12,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(3414,12,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(3415,12,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(3416,12,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(3417,12,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(3418,12,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(3419,13,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(3420,13,'2009-06-15','2009-06-18',3,'2012-08-04',3,'2012-08-04'),(3421,13,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(3422,13,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(3423,13,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(3424,13,'2009-08-20','2009-08-23',3,'2012-08-04',3,'2012-08-04'),(3425,13,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(3426,13,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(3427,13,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(3428,13,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(3429,13,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(3430,13,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(3431,13,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(3432,13,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(3433,13,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(3434,13,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(3435,13,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(3436,13,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(3437,13,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(3438,13,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(3439,13,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(3440,10,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(3441,10,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(3442,10,'2009-05-21','2009-05-24',3,'2012-08-04',3,'2012-08-04'),(3443,10,'2009-06-28','2009-07-01',3,'2012-08-04',3,'2012-08-04'),(3444,10,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(3445,10,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(3446,10,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(3447,10,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(3448,10,'2009-09-01','2009-09-04',3,'2012-08-04',3,'2012-08-04'),(3449,10,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(3450,10,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(3451,10,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(3452,10,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(3453,10,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(3454,10,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(3455,10,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(3456,10,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(3457,10,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(3458,10,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(3459,10,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(3460,10,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(3461,10,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(3462,10,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(3463,10,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(3464,10,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(3465,10,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(3466,10,'2009-08-26','2009-08-29',3,'2012-08-04',3,'2012-08-04'),(3467,10,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(3468,10,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(3469,10,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(3470,10,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(3471,10,'2009-12-31','2010-01-03',3,'2012-08-04',3,'2012-08-04'),(3472,10,'2010-01-04','2010-01-07',3,'2012-08-04',3,'2012-08-04'),(3473,10,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(3474,10,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(3475,10,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(3476,10,'2009-02-25','2009-02-28',3,'2012-08-04',3,'2012-08-04'),(3477,11,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(3478,11,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(3479,11,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(3480,11,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(3481,11,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(3482,11,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(3483,11,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(3484,11,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(3485,11,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(3486,11,'2009-06-28','2009-07-01',3,'2012-08-04',3,'2012-08-04'),(3487,11,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(3488,11,'2009-08-27','2009-08-30',3,'2012-08-04',3,'2012-08-04'),(3489,11,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(3490,11,'2009-10-08','2009-10-11',3,'2012-08-04',3,'2012-08-04'),(3491,11,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(3492,11,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(3493,11,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(3494,11,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(3495,11,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(3496,11,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(3497,11,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(3498,11,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(3499,11,'2009-03-19','2009-03-22',3,'2012-08-04',3,'2012-08-04'),(3500,11,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(3501,11,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(3502,11,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(3503,11,'2009-09-04','2009-09-07',3,'2012-08-04',3,'2012-08-04'),(3504,11,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(3505,11,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(3506,12,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(3507,12,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(3508,12,'2009-01-23','2009-01-26',3,'2012-08-04',3,'2012-08-04'),(3509,12,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(3510,12,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(3511,12,'2009-01-21','2009-01-24',3,'2012-08-04',3,'2012-08-04'),(3512,12,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(3513,12,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(3514,12,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(3515,12,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(3516,12,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(3517,12,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(3518,12,'2009-09-22','2009-09-25',3,'2012-08-04',3,'2012-08-04'),(3519,12,'2009-12-04','2009-12-07',3,'2012-08-04',3,'2012-08-04'),(3520,12,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(3521,12,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(3522,12,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(3523,12,'2009-05-14','2009-05-17',3,'2012-08-04',3,'2012-08-04'),(3524,12,'2009-06-12','2009-06-15',3,'2012-08-04',3,'2012-08-04'),(3525,13,'2009-01-24','2009-01-27',3,'2012-08-04',3,'2012-08-04'),(3526,13,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(3527,13,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(3528,13,'2009-08-16','2009-08-19',3,'2012-08-04',3,'2012-08-04'),(3529,13,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(3530,13,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(3531,13,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(3532,13,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(3533,13,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(3534,13,'2010-01-04','2010-01-07',3,'2012-08-04',3,'2012-08-04'),(3535,13,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(3536,13,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(3537,13,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(3538,13,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(3539,13,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(3540,13,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(3541,13,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(3542,13,'2010-01-10','2010-01-13',3,'2012-08-04',3,'2012-08-04'),(3543,10,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(3544,10,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(3545,10,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(3546,10,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(3547,10,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(3548,10,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(3549,10,'2009-08-22','2009-08-25',3,'2012-08-04',3,'2012-08-04'),(3550,10,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(3551,10,'2009-09-24','2009-09-27',3,'2012-08-04',3,'2012-08-04'),(3552,10,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(3553,10,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(3554,10,'2010-01-06','2010-01-09',3,'2012-08-04',3,'2012-08-04'),(3555,10,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(3556,10,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(3557,10,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(3558,10,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(3559,10,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(3560,10,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(3561,10,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(3562,10,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(3563,10,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(3564,10,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(3565,10,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(3566,10,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(3567,10,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(3568,10,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(3569,10,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(3570,11,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(3571,11,'2010-01-10','2010-01-13',3,'2012-08-04',3,'2012-08-04'),(3572,11,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(3573,11,'2009-05-26','2009-05-29',3,'2012-08-04',3,'2012-08-04'),(3574,11,'2009-02-17','2009-02-20',3,'2012-08-04',3,'2012-08-04'),(3575,11,'2009-05-20','2009-05-23',3,'2012-08-04',3,'2012-08-04'),(3576,11,'2009-06-21','2009-06-24',3,'2012-08-04',3,'2012-08-04'),(3577,11,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(3578,11,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(3579,11,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(3580,11,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(3581,11,'2009-12-04','2009-12-07',3,'2012-08-04',3,'2012-08-04'),(3582,11,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(3583,11,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(3584,11,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(3585,11,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(3586,11,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(3587,12,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(3588,12,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(3589,12,'2009-08-07','2009-08-10',3,'2012-08-04',3,'2012-08-04'),(3590,12,'2009-08-28','2009-08-31',3,'2012-08-04',3,'2012-08-04'),(3591,12,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(3592,12,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(3593,12,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(3594,12,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(3595,12,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(3596,12,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(3597,12,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(3598,12,'2009-05-27','2009-05-30',3,'2012-08-04',3,'2012-08-04'),(3599,12,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(3600,12,'2009-10-06','2009-10-09',3,'2012-08-04',3,'2012-08-04'),(3601,12,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(3602,12,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(3603,12,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(3604,12,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(3605,12,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(3606,13,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(3607,13,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(3608,13,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(3609,13,'2009-06-17','2009-06-20',3,'2012-08-04',3,'2012-08-04'),(3610,13,'2009-08-22','2009-08-25',3,'2012-08-04',3,'2012-08-04'),(3611,13,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(3612,13,'2009-11-26','2009-11-29',3,'2012-08-04',3,'2012-08-04'),(3613,13,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(3614,13,'2010-01-01','2010-01-04',3,'2012-08-04',3,'2012-08-04'),(3615,13,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(3616,13,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(3617,13,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(3618,13,'2009-06-21','2009-06-24',3,'2012-08-04',3,'2012-08-04'),(3619,13,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(3620,13,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(3621,13,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(3622,13,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(3623,13,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(3624,10,'2010-01-05','2010-01-08',3,'2012-08-04',3,'2012-08-04'),(3625,10,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(3626,10,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(3627,10,'2009-06-26','2009-06-29',3,'2012-08-04',3,'2012-08-04'),(3628,10,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(3629,10,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(3630,10,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(3631,10,'2009-09-23','2009-09-26',3,'2012-08-04',3,'2012-08-04'),(3632,10,'2009-09-29','2009-10-02',3,'2012-08-04',3,'2012-08-04'),(3633,10,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(3634,10,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(3635,10,'2009-06-16','2009-06-19',3,'2012-08-04',3,'2012-08-04'),(3636,11,'2009-08-08','2009-08-11',3,'2012-08-04',3,'2012-08-04'),(3637,11,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(3638,11,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(3639,11,'2009-12-07','2009-12-10',3,'2012-08-04',3,'2012-08-04'),(3640,11,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(3641,11,'2010-01-07','2010-01-10',3,'2012-08-04',3,'2012-08-04'),(3642,11,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(3643,11,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(3644,11,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(3645,11,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(3646,11,'2009-06-17','2009-06-20',3,'2012-08-04',3,'2012-08-04'),(3647,11,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(3648,11,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(3649,11,'2009-08-30','2009-09-02',3,'2012-08-04',3,'2012-08-04'),(3650,11,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(3651,11,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(3652,11,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(3653,11,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(3654,11,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(3655,11,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(3656,11,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(3657,11,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(3658,11,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(3659,12,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(3660,12,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(3661,12,'2009-07-21','2009-07-24',3,'2012-08-04',3,'2012-08-04'),(3662,12,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(3663,12,'2009-08-19','2009-08-22',3,'2012-08-04',3,'2012-08-04'),(3664,12,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(3665,12,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(3666,12,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(3667,12,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(3668,12,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(3669,12,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(3670,12,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(3671,12,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(3672,12,'2009-01-20','2009-01-23',3,'2012-08-04',3,'2012-08-04'),(3673,12,'2009-06-11','2009-06-14',3,'2012-08-04',3,'2012-08-04'),(3674,12,'2009-07-25','2009-07-28',3,'2012-08-04',3,'2012-08-04'),(3675,12,'2009-08-26','2009-08-29',3,'2012-08-04',3,'2012-08-04'),(3676,12,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(3677,12,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(3678,12,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(3679,12,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(3680,13,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(3681,13,'2009-05-21','2009-05-24',3,'2012-08-04',3,'2012-08-04'),(3682,13,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(3683,13,'2009-06-28','2009-07-01',3,'2012-08-04',3,'2012-08-04'),(3684,13,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(3685,13,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(3686,13,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(3687,13,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(3688,13,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(3689,13,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(3690,13,'2009-08-07','2009-08-10',3,'2012-08-04',3,'2012-08-04'),(3691,13,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(3692,10,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(3693,10,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(3694,10,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(3695,10,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(3696,10,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(3697,10,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(3698,10,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(3699,10,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(3700,10,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(3701,10,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(3702,10,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(3703,10,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(3704,10,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(3705,10,'2009-03-02','2009-03-05',3,'2012-08-04',3,'2012-08-04'),(3706,10,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(3707,10,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(3708,11,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(3709,11,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(3710,11,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(3711,11,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(3712,11,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(3713,11,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(3714,11,'2009-01-24','2009-01-27',3,'2012-08-04',3,'2012-08-04'),(3715,11,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(3716,11,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(3717,11,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(3718,11,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(3719,11,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(3720,11,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(3721,11,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(3722,11,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(3723,11,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(3724,12,'2009-04-03','2009-04-06',3,'2012-08-04',3,'2012-08-04'),(3725,12,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(3726,12,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(3727,12,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(3728,12,'2009-09-23','2009-09-26',3,'2012-08-04',3,'2012-08-04'),(3729,12,'2009-11-12','2009-11-15',3,'2012-08-04',3,'2012-08-04'),(3730,12,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(3731,12,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(3732,12,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(3733,12,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(3734,12,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(3735,12,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(3736,12,'2009-05-30','2009-06-02',3,'2012-08-04',3,'2012-08-04'),(3737,12,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(3738,12,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(3739,12,'2009-12-03','2009-12-06',3,'2012-08-04',3,'2012-08-04'),(3740,13,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(3741,13,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(3742,13,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(3743,13,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(3744,13,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(3745,13,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(3746,13,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(3747,13,'2009-07-08','2009-07-11',3,'2012-08-04',3,'2012-08-04'),(3748,13,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(3749,13,'2009-09-06','2009-09-09',3,'2012-08-04',3,'2012-08-04'),(3750,13,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(3751,13,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(3752,13,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(3753,13,'2009-06-19','2009-06-22',3,'2012-08-04',3,'2012-08-04'),(3754,13,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(3755,10,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(3756,10,'2009-06-21','2009-06-24',3,'2012-08-04',3,'2012-08-04'),(3757,10,'2009-07-26','2009-07-29',3,'2012-08-04',3,'2012-08-04'),(3758,10,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(3759,10,'2009-08-16','2009-08-19',3,'2012-08-04',3,'2012-08-04'),(3760,10,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(3761,10,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(3762,10,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(3763,10,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(3764,10,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(3765,10,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(3766,10,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(3767,10,'2009-08-05','2009-08-08',3,'2012-08-04',3,'2012-08-04'),(3768,10,'2009-11-12','2009-11-15',3,'2012-08-04',3,'2012-08-04'),(3769,10,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(3770,11,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(3771,11,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(3772,11,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(3773,11,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(3774,11,'2009-10-27','2009-10-30',3,'2012-08-04',3,'2012-08-04'),(3775,11,'2010-01-02','2010-01-05',3,'2012-08-04',3,'2012-08-04'),(3776,11,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(3777,11,'2009-05-22','2009-05-25',3,'2012-08-04',3,'2012-08-04'),(3778,11,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(3779,11,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(3780,11,'2009-12-06','2009-12-09',3,'2012-08-04',3,'2012-08-04'),(3781,12,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(3782,12,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(3783,12,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(3784,12,'2009-11-09','2009-11-12',3,'2012-08-04',3,'2012-08-04'),(3785,12,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(3786,12,'2009-12-09','2009-12-12',3,'2012-08-04',3,'2012-08-04'),(3787,12,'2010-01-03','2010-01-06',3,'2012-08-04',3,'2012-08-04'),(3788,12,'2009-05-21','2009-05-24',3,'2012-08-04',3,'2012-08-04'),(3789,12,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(3790,12,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(3791,12,'2009-06-14','2009-06-17',3,'2012-08-04',3,'2012-08-04'),(3792,12,'2009-08-22','2009-08-25',3,'2012-08-04',3,'2012-08-04'),(3793,13,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(3794,14,'2009-02-25','2009-02-28',3,'2012-08-04',3,'2012-08-04'),(3795,14,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(3796,14,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(3797,14,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(3798,14,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(3799,14,'2009-06-07','2009-06-10',3,'2012-08-04',3,'2012-08-04'),(3800,14,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(3801,14,'2009-08-06','2009-08-09',3,'2012-08-04',3,'2012-08-04'),(3802,14,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(3803,14,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(3804,14,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(3805,14,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(3806,14,'2010-01-06','2010-01-09',3,'2012-08-04',3,'2012-08-04'),(3807,14,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(3808,14,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(3809,14,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(3810,14,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(3811,14,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(3812,14,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(3813,14,'2009-08-05','2009-08-08',3,'2012-08-04',3,'2012-08-04'),(3814,10,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(3815,10,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(3816,10,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(3817,10,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(3818,10,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(3819,10,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(3820,10,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(3821,10,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(3822,10,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(3823,10,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(3824,10,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(3825,10,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(3826,10,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(3827,10,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(3828,10,'2009-12-25','2009-12-28',3,'2012-08-04',3,'2012-08-04'),(3829,10,'2009-10-27','2009-10-30',3,'2012-08-04',3,'2012-08-04'),(3830,11,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(3831,11,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(3832,11,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(3833,11,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(3834,11,'2009-07-08','2009-07-11',3,'2012-08-04',3,'2012-08-04'),(3835,11,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(3836,11,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(3837,11,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(3838,11,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(3839,11,'2010-01-03','2010-01-06',3,'2012-08-04',3,'2012-08-04'),(3840,11,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(3841,11,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(3842,11,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(3843,11,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(3844,11,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(3845,11,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(3846,12,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(3847,12,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(3848,12,'2009-08-05','2009-08-08',3,'2012-08-04',3,'2012-08-04'),(3849,12,'2010-01-06','2010-01-09',3,'2012-08-04',3,'2012-08-04'),(3850,12,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(3851,14,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(3852,14,'2009-09-26','2009-09-29',3,'2012-08-04',3,'2012-08-04'),(3853,14,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(3854,14,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(3855,14,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(3856,14,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(3857,14,'2009-06-12','2009-06-15',3,'2012-08-04',3,'2012-08-04'),(3858,14,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(3859,14,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(3860,14,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(3861,14,'2009-09-28','2009-10-01',3,'2012-08-04',3,'2012-08-04'),(3862,14,'2009-11-09','2009-11-12',3,'2012-08-04',3,'2012-08-04'),(3863,14,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(3864,14,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(3865,14,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(3866,14,'2009-02-24','2009-02-27',3,'2012-08-04',3,'2012-08-04'),(3867,10,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(3868,10,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(3869,10,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(3870,10,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(3871,10,'2009-07-17','2009-07-20',3,'2012-08-04',3,'2012-08-04'),(3872,10,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(3873,10,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(3874,10,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(3875,10,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(3876,10,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(3877,10,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(3878,10,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(3879,10,'2009-02-21','2009-02-24',3,'2012-08-04',3,'2012-08-04'),(3880,10,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(3881,10,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(3882,10,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(3883,10,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(3884,11,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(3885,11,'2010-01-05','2010-01-08',3,'2012-08-04',3,'2012-08-04'),(3886,11,'2009-07-24','2009-07-27',3,'2012-08-04',3,'2012-08-04'),(3887,11,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(3888,11,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(3889,11,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(3890,11,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(3891,11,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(3892,11,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(3893,12,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(3894,12,'2009-05-22','2009-05-25',3,'2012-08-04',3,'2012-08-04'),(3895,12,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(3896,12,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(3897,12,'2009-08-09','2009-08-12',3,'2012-08-04',3,'2012-08-04'),(3898,12,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(3899,12,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(3900,14,'2009-06-20','2009-06-23',3,'2012-08-04',3,'2012-08-04'),(3901,14,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(3902,14,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(3903,14,'2009-12-05','2009-12-08',3,'2012-08-04',3,'2012-08-04'),(3904,14,'2010-01-09','2010-01-12',3,'2012-08-04',3,'2012-08-04'),(3905,14,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(3906,14,'2009-05-27','2009-05-30',3,'2012-08-04',3,'2012-08-04'),(3907,14,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(3908,14,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(3909,14,'2009-06-16','2009-06-19',3,'2012-08-04',3,'2012-08-04'),(3910,14,'2009-07-08','2009-07-11',3,'2012-08-04',3,'2012-08-04'),(3911,14,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(3912,14,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(3913,14,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(3914,10,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(3915,10,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(3916,10,'2009-03-04','2009-03-07',3,'2012-08-04',3,'2012-08-04'),(3917,10,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(3918,10,'2009-08-08','2009-08-11',3,'2012-08-04',3,'2012-08-04'),(3919,10,'2009-08-25','2009-08-28',3,'2012-08-04',3,'2012-08-04'),(3920,10,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(3921,10,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(3922,10,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(3923,10,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(3924,11,'2009-06-27','2009-06-30',3,'2012-08-04',3,'2012-08-04'),(3925,11,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(3926,11,'2009-08-24','2009-08-27',3,'2012-08-04',3,'2012-08-04'),(3927,11,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(3928,11,'2009-12-12','2009-12-15',3,'2012-08-04',3,'2012-08-04'),(3929,11,'2010-01-06','2010-01-09',3,'2012-08-04',3,'2012-08-04'),(3930,11,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(3931,11,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(3932,11,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(3933,11,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(3934,11,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(3935,12,'2009-05-24','2009-05-27',3,'2012-08-04',3,'2012-08-04'),(3936,12,'2009-06-21','2009-06-24',3,'2012-08-04',3,'2012-08-04'),(3937,12,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(3938,12,'2009-10-11','2009-10-14',3,'2012-08-04',3,'2012-08-04'),(3939,13,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(3940,13,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(3941,13,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(3942,13,'2009-07-24','2009-07-27',3,'2012-08-04',3,'2012-08-04'),(3943,13,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(3944,13,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(3945,13,'2009-01-08','2009-01-11',3,'2012-08-04',3,'2012-08-04'),(3946,13,'2009-04-05','2009-04-08',3,'2012-08-04',3,'2012-08-04'),(3947,14,'2009-04-24','2009-04-27',3,'2012-08-04',3,'2012-08-04'),(3948,14,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(3949,14,'2009-07-22','2009-07-25',3,'2012-08-04',3,'2012-08-04'),(3950,14,'2009-08-09','2009-08-12',3,'2012-08-04',3,'2012-08-04'),(3951,14,'2009-08-18','2009-08-21',3,'2012-08-04',3,'2012-08-04'),(3952,14,'2009-09-06','2009-09-09',3,'2012-08-04',3,'2012-08-04'),(3953,14,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(3954,14,'2009-11-30','2009-12-03',3,'2012-08-04',3,'2012-08-04'),(3955,14,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(3956,14,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(3957,14,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(3958,14,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(3959,14,'2009-12-09','2009-12-12',3,'2012-08-04',3,'2012-08-04'),(3960,14,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(3961,14,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(3962,10,'2009-07-22','2009-07-25',3,'2012-08-04',3,'2012-08-04'),(3963,10,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(3964,10,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(3965,10,'2009-06-11','2009-06-14',3,'2012-08-04',3,'2012-08-04'),(3966,10,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(3967,10,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(3968,10,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(3969,10,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(3970,10,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(3971,11,'2009-04-26','2009-04-29',3,'2012-08-04',3,'2012-08-04'),(3972,11,'2009-07-17','2009-07-20',3,'2012-08-04',3,'2012-08-04'),(3973,11,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(3974,11,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(3975,11,'2009-12-03','2009-12-06',3,'2012-08-04',3,'2012-08-04'),(3976,11,'2009-12-28','2009-12-31',3,'2012-08-04',3,'2012-08-04'),(3977,11,'2010-01-13','2010-01-16',3,'2012-08-04',3,'2012-08-04'),(3978,11,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(3979,11,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(3980,11,'2009-08-18','2009-08-21',3,'2012-08-04',3,'2012-08-04'),(3981,13,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(3982,13,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(3983,13,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(3984,13,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(3985,13,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(3986,13,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(3987,13,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(3988,13,'2009-06-16','2009-06-19',3,'2012-08-04',3,'2012-08-04'),(3989,13,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(3990,13,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(3991,13,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(3992,13,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(3993,14,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(3994,14,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(3995,14,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(3996,14,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(3997,14,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(3998,14,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(3999,14,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(4000,14,'2009-07-31','2009-08-03',3,'2012-08-04',3,'2012-08-04'),(4001,14,'2009-12-02','2009-12-05',3,'2012-08-04',3,'2012-08-04'),(4002,14,'2009-10-27','2009-10-30',3,'2012-08-04',3,'2012-08-04'),(4003,10,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(4004,10,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(4005,10,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(4006,10,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(4007,10,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(4008,10,'2009-01-21','2009-01-24',3,'2012-08-04',3,'2012-08-04'),(4009,10,'2009-05-20','2009-05-23',3,'2012-08-04',3,'2012-08-04'),(4010,10,'2009-06-08','2009-06-11',3,'2012-08-04',3,'2012-08-04'),(4011,10,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(4012,10,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(4013,11,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(4014,11,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(4015,11,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(4016,11,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(4017,11,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(4018,11,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(4019,11,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(4020,11,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(4021,13,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(4022,13,'2009-08-18','2009-08-21',3,'2012-08-04',3,'2012-08-04'),(4023,13,'2010-01-02','2010-01-05',3,'2012-08-04',3,'2012-08-04'),(4024,13,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(4025,13,'2009-05-14','2009-05-17',3,'2012-08-04',3,'2012-08-04'),(4026,13,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(4027,13,'2009-08-06','2009-08-09',3,'2012-08-04',3,'2012-08-04'),(4028,13,'2009-10-11','2009-10-14',3,'2012-08-04',3,'2012-08-04'),(4029,14,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(4030,14,'2009-07-20','2009-07-23',3,'2012-08-04',3,'2012-08-04'),(4031,14,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(4032,14,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(4033,14,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(4034,14,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(4035,14,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(4036,14,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(4037,14,'2009-08-16','2009-08-19',3,'2012-08-04',3,'2012-08-04'),(4038,10,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(4039,10,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(4040,10,'2009-11-09','2009-11-12',3,'2012-08-04',3,'2012-08-04'),(4041,10,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(4042,10,'2010-01-01','2010-01-04',3,'2012-08-04',3,'2012-08-04'),(4043,10,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(4044,10,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(4045,10,'2009-08-21','2009-08-24',3,'2012-08-04',3,'2012-08-04'),(4046,10,'2009-10-06','2009-10-09',3,'2012-08-04',3,'2012-08-04'),(4047,11,'2009-12-31','2010-01-03',3,'2012-08-04',3,'2012-08-04'),(4048,12,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(4049,12,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(4050,12,'2009-08-08','2009-08-11',3,'2012-08-04',3,'2012-08-04'),(4051,12,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(4052,12,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(4053,12,'2009-08-06','2009-08-09',3,'2012-08-04',3,'2012-08-04'),(4054,13,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(4055,13,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(4056,13,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(4057,13,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(4058,13,'2009-12-31','2010-01-03',3,'2012-08-04',3,'2012-08-04'),(4059,13,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(4060,13,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(4061,13,'2009-09-22','2009-09-25',3,'2012-08-04',3,'2012-08-04'),(4062,13,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(4063,14,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(4064,14,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(4065,14,'2009-02-23','2009-02-26',3,'2012-08-04',3,'2012-08-04'),(4066,14,'2009-07-27','2009-07-30',3,'2012-08-04',3,'2012-08-04'),(4067,14,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(4068,14,'2009-09-20','2009-09-23',3,'2012-08-04',3,'2012-08-04'),(4069,14,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(4070,14,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(4071,14,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(4072,14,'2009-06-27','2009-06-30',3,'2012-08-04',3,'2012-08-04'),(4073,14,'2009-08-07','2009-08-10',3,'2012-08-04',3,'2012-08-04'),(4074,14,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(4075,14,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(4076,14,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(4077,15,'2009-07-09','2009-07-12',3,'2012-08-04',3,'2012-08-04'),(4078,15,'2009-08-11','2009-08-14',3,'2012-08-04',3,'2012-08-04'),(4079,15,'2009-08-15','2009-08-18',3,'2012-08-04',3,'2012-08-04'),(4080,15,'2009-09-24','2009-09-27',3,'2012-08-04',3,'2012-08-04'),(4081,15,'2009-09-30','2009-10-03',3,'2012-08-04',3,'2012-08-04'),(4082,15,'2009-10-01','2009-10-04',3,'2012-08-04',3,'2012-08-04'),(4083,15,'2009-10-21','2009-10-24',3,'2012-08-04',3,'2012-08-04'),(4084,15,'2009-11-02','2009-11-05',3,'2012-08-04',3,'2012-08-04'),(4085,15,'2009-11-25','2009-11-28',3,'2012-08-04',3,'2012-08-04'),(4086,15,'2009-11-21','2009-11-24',3,'2012-08-04',3,'2012-08-04'),(4087,15,'2009-12-29','2010-01-01',3,'2012-08-04',3,'2012-08-04'),(4088,15,'2010-01-23','2010-01-26',3,'2012-08-04',3,'2012-08-04'),(4089,15,'2009-03-26','2009-03-29',3,'2012-08-04',3,'2012-08-04'),(4090,15,'2009-10-19','2009-10-22',3,'2012-08-04',3,'2012-08-04'),(4091,15,'2009-01-10','2009-01-13',3,'2012-08-04',3,'2012-08-04'),(4092,15,'2009-01-29','2009-02-01',3,'2012-08-04',3,'2012-08-04'),(4093,15,'2009-02-11','2009-02-14',3,'2012-08-04',3,'2012-08-04'),(4094,15,'2009-03-10','2009-03-13',3,'2012-08-04',3,'2012-08-04'),(4095,15,'2009-03-06','2009-03-09',3,'2012-08-04',3,'2012-08-04'),(4096,15,'2009-03-31','2009-04-03',3,'2012-08-04',3,'2012-08-04'),(4097,15,'2009-04-12','2009-04-15',3,'2012-08-04',3,'2012-08-04'),(4098,15,'2009-05-10','2009-05-13',3,'2012-08-04',3,'2012-08-04'),(4099,15,'2009-01-11','2009-01-14',3,'2012-08-04',3,'2012-08-04'),(4100,15,'2009-02-05','2009-02-08',3,'2012-08-04',3,'2012-08-04'),(4101,15,'2009-02-12','2009-02-15',3,'2012-08-04',3,'2012-08-04'),(4102,15,'2009-03-17','2009-03-20',3,'2012-08-04',3,'2012-08-04'),(4103,15,'2009-04-11','2009-04-14',3,'2012-08-04',3,'2012-08-04'),(4104,15,'2009-05-01','2009-05-04',3,'2012-08-04',3,'2012-08-04'),(4105,15,'2009-05-24','2009-05-27',3,'2012-08-04',3,'2012-08-04'),(4106,15,'2009-06-09','2009-06-12',3,'2012-08-04',3,'2012-08-04'),(4107,15,'2009-07-02','2009-07-05',3,'2012-08-04',3,'2012-08-04'),(4108,15,'2009-07-22','2009-07-25',3,'2012-08-04',3,'2012-08-04'),(4109,15,'2009-07-29','2009-08-01',3,'2012-08-04',3,'2012-08-04'),(4110,15,'2009-08-29','2009-09-01',3,'2012-08-04',3,'2012-08-04'),(4111,15,'2009-09-05','2009-09-08',3,'2012-08-04',3,'2012-08-04'),(4112,15,'2009-09-17','2009-09-20',3,'2012-08-04',3,'2012-08-04'),(4113,15,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(4114,15,'2009-11-10','2009-11-13',3,'2012-08-04',3,'2012-08-04'),(4115,15,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(4116,15,'2009-11-22','2009-11-25',3,'2012-08-04',3,'2012-08-04'),(4117,15,'2009-12-15','2009-12-18',3,'2012-08-04',3,'2012-08-04'),(4118,15,'2009-12-17','2009-12-20',3,'2012-08-04',3,'2012-08-04'),(4119,15,'2009-03-22','2009-03-25',3,'2012-08-04',3,'2012-08-04'),(4120,15,'2009-10-26','2009-10-29',3,'2012-08-04',3,'2012-08-04'),(4121,15,'2009-01-07','2009-01-10',3,'2012-08-04',3,'2012-08-04'),(4122,15,'2009-01-30','2009-02-02',3,'2012-08-04',3,'2012-08-04'),(4123,15,'2009-02-06','2009-02-09',3,'2012-08-04',3,'2012-08-04'),(4124,15,'2009-03-11','2009-03-14',3,'2012-08-04',3,'2012-08-04'),(4125,15,'2009-04-10','2009-04-13',3,'2012-08-04',3,'2012-08-04'),(4126,15,'2009-04-18','2009-04-21',3,'2012-08-04',3,'2012-08-04'),(4127,15,'2009-05-07','2009-05-10',3,'2012-08-04',3,'2012-08-04'),(4128,15,'2009-01-18','2009-01-21',3,'2012-08-04',3,'2012-08-04'),(4129,15,'2009-01-31','2009-02-03',3,'2012-08-04',3,'2012-08-04'),(4130,15,'2009-03-21','2009-03-24',3,'2012-08-04',3,'2012-08-04'),(4131,15,'2009-04-09','2009-04-12',3,'2012-08-04',3,'2012-08-04'),(4132,15,'2009-04-30','2009-05-03',3,'2012-08-04',3,'2012-08-04'),(4133,15,'2009-07-01','2009-07-04',3,'2012-08-04',3,'2012-08-04'),(4134,15,'2009-06-29','2009-07-02',3,'2012-08-04',3,'2012-08-04'),(4135,15,'2009-07-17','2009-07-20',3,'2012-08-04',3,'2012-08-04'),(4136,15,'2009-07-28','2009-07-31',3,'2012-08-04',3,'2012-08-04'),(4137,15,'2009-08-23','2009-08-26',3,'2012-08-04',3,'2012-08-04'),(4138,15,'2009-09-07','2009-09-10',3,'2012-08-04',3,'2012-08-04'),(4139,15,'2009-09-14','2009-09-17',3,'2012-08-04',3,'2012-08-04'),(4140,15,'2009-10-13','2009-10-16',3,'2012-08-04',3,'2012-08-04'),(4141,15,'2009-11-17','2009-11-20',3,'2012-08-04',3,'2012-08-04'),(4142,15,'2009-12-26','2009-12-29',3,'2012-08-04',3,'2012-08-04'),(4143,15,'2009-10-25','2009-10-28',3,'2012-08-04',3,'2012-08-04'),(4144,15,'2009-01-16','2009-01-19',3,'2012-08-04',3,'2012-08-04'),(4145,15,'2009-01-27','2009-01-30',3,'2012-08-04',3,'2012-08-04'),(4146,15,'2009-03-03','2009-03-06',3,'2012-08-04',3,'2012-08-04'),(4147,15,'2009-03-13','2009-03-16',3,'2012-08-04',3,'2012-08-04'),(4148,15,'2009-05-17','2009-05-20',3,'2012-08-04',3,'2012-08-04'),(4149,15,'2009-02-10','2009-02-13',3,'2012-08-04',3,'2012-08-04'),(4150,15,'2009-04-17','2009-04-20',3,'2012-08-04',3,'2012-08-04'),(4151,15,'2009-03-12','2009-03-15',3,'2012-08-04',3,'2012-08-04'),(4152,15,'2009-04-14','2009-04-17',3,'2012-08-04',3,'2012-08-04'),(4153,15,'2009-05-02','2009-05-05',3,'2012-08-04',3,'2012-08-04'),(4154,15,'2009-05-04','2009-05-07',3,'2012-08-04',3,'2012-08-04'),(4155,15,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(4156,15,'2009-07-16','2009-07-19',3,'2012-08-04',3,'2012-08-04'),(4157,15,'2009-08-14','2009-08-17',3,'2012-08-04',3,'2012-08-04'),(4158,15,'2009-08-10','2009-08-13',3,'2012-08-04',3,'2012-08-04'),(4159,15,'2009-08-31','2009-09-03',3,'2012-08-04',3,'2012-08-04'),(4160,15,'2009-09-16','2009-09-19',3,'2012-08-04',3,'2012-08-04'),(4161,15,'2009-10-17','2009-10-20',3,'2012-08-04',3,'2012-08-04'),(4162,15,'2009-12-13','2009-12-16',3,'2012-08-04',3,'2012-08-04'),(4163,15,'2009-12-14','2009-12-17',3,'2012-08-04',3,'2012-08-04'),(4164,15,'2009-12-27','2009-12-30',3,'2012-08-04',3,'2012-08-04'),(4165,15,'2009-01-20','2009-01-23',3,'2012-08-04',3,'2012-08-04'),(4166,15,'2009-01-25','2009-01-28',3,'2012-08-04',3,'2012-08-04'),(4167,15,'2009-02-09','2009-02-12',3,'2012-08-04',3,'2012-08-04'),(4168,15,'2009-02-27','2009-03-02',3,'2012-08-04',3,'2012-08-04'),(4169,15,'2009-03-29','2009-04-01',3,'2012-08-04',3,'2012-08-04'),(4170,15,'2009-01-24','2009-01-27',3,'2012-08-04',3,'2012-08-04'),(4171,15,'2009-02-15','2009-02-18',3,'2012-08-04',3,'2012-08-04'),(4172,15,'2009-03-16','2009-03-19',3,'2012-08-04',3,'2012-08-04'),(4173,15,'2009-03-14','2009-03-17',3,'2012-08-04',3,'2012-08-04'),(4174,15,'2009-04-19','2009-04-22',3,'2012-08-04',3,'2012-08-04'),(4175,15,'2009-04-16','2009-04-19',3,'2012-08-04',3,'2012-08-04'),(4176,15,'2009-05-05','2009-05-08',3,'2012-08-04',3,'2012-08-04'),(4177,15,'2009-06-18','2009-06-21',3,'2012-08-04',3,'2012-08-04'),(4178,15,'2009-07-06','2009-07-09',3,'2012-08-04',3,'2012-08-04'),(4179,15,'2009-07-15','2009-07-18',3,'2012-08-04',3,'2012-08-04'),(4180,15,'2009-09-13','2009-09-16',3,'2012-08-04',3,'2012-08-04'),(4181,15,'2009-09-11','2009-09-14',3,'2012-08-04',3,'2012-08-04'),(4182,15,'2009-10-03','2009-10-06',3,'2012-08-04',3,'2012-08-04'),(4183,15,'2009-10-20','2009-10-23',3,'2012-08-04',3,'2012-08-04'),(4184,15,'2009-11-11','2009-11-14',3,'2012-08-04',3,'2012-08-04'),(4185,15,'2009-11-16','2009-11-19',3,'2012-08-04',3,'2012-08-04'),(4186,15,'2009-12-18','2009-12-21',3,'2012-08-04',3,'2012-08-04'),(4187,15,'2009-03-28','2009-03-31',3,'2012-08-04',3,'2012-08-04'),(4188,15,'2009-11-04','2009-11-07',3,'2012-08-04',3,'2012-08-04'),(4189,15,'2009-01-09','2009-01-12',3,'2012-08-04',3,'2012-08-04'),(4190,15,'2009-03-27','2009-03-30',3,'2012-08-04',3,'2012-08-04'),(4191,15,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(4192,15,'2009-02-08','2009-02-11',3,'2012-08-04',3,'2012-08-04'),(4193,15,'2009-03-08','2009-03-11',3,'2012-08-04',3,'2012-08-04'),(4194,15,'2009-04-25','2009-04-28',3,'2012-08-04',3,'2012-08-04'),(4195,15,'2009-05-08','2009-05-11',3,'2012-08-04',3,'2012-08-04'),(4196,15,'2009-06-12','2009-06-15',3,'2012-08-04',3,'2012-08-04'),(4197,15,'2009-07-07','2009-07-10',3,'2012-08-04',3,'2012-08-04'),(4198,15,'2009-07-14','2009-07-17',3,'2012-08-04',3,'2012-08-04'),(4199,15,'2009-08-19','2009-08-22',3,'2012-08-04',3,'2012-08-04'),(4200,15,'2009-10-18','2009-10-21',3,'2012-08-04',3,'2012-08-04'),(4201,15,'2009-10-16','2009-10-19',3,'2012-08-04',3,'2012-08-04'),(4202,15,'2009-12-23','2009-12-26',3,'2012-08-04',3,'2012-08-04'),(4203,14,'2009-06-13','2009-06-16',3,'2012-08-04',3,'2012-08-04'),(4204,14,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(4205,14,'2009-09-27','2009-09-30',3,'2012-08-04',3,'2012-08-04'),(4206,14,'2009-10-05','2009-10-08',3,'2012-08-04',3,'2012-08-04'),(4207,14,'2009-01-17','2009-01-20',3,'2012-08-04',3,'2012-08-04'),(4208,14,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(4209,14,'2009-11-06','2009-11-09',3,'2012-08-04',3,'2012-08-04'),(4210,14,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(4211,14,'2009-08-19','2009-08-22',3,'2012-08-04',3,'2012-08-04'),(4212,14,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(4213,14,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(4214,14,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(4215,14,'2009-05-28','2009-05-31',3,'2012-08-04',3,'2012-08-04'),(4216,14,'2009-11-13','2009-11-16',3,'2012-08-04',3,'2012-08-04'),(4217,15,'2009-01-28','2009-01-31',3,'2012-08-04',3,'2012-08-04'),(4218,15,'2009-02-19','2009-02-22',3,'2012-08-04',3,'2012-08-04'),(4219,15,'2009-03-07','2009-03-10',3,'2012-08-04',3,'2012-08-04'),(4220,15,'2009-05-18','2009-05-21',3,'2012-08-04',3,'2012-08-04'),(4221,15,'2009-05-26','2009-05-29',3,'2012-08-04',3,'2012-08-04'),(4222,15,'2009-06-15','2009-06-18',3,'2012-08-04',3,'2012-08-04'),(4223,15,'2009-07-19','2009-07-22',3,'2012-08-04',3,'2012-08-04'),(4224,15,'2009-07-13','2009-07-16',3,'2012-08-04',3,'2012-08-04'),(4225,15,'2009-08-01','2009-08-04',3,'2012-08-04',3,'2012-08-04'),(4226,15,'2009-09-03','2009-09-06',3,'2012-08-04',3,'2012-08-04'),(4227,15,'2009-09-12','2009-09-15',3,'2012-08-04',3,'2012-08-04'),(4228,15,'2009-10-09','2009-10-12',3,'2012-08-04',3,'2012-08-04'),(4229,15,'2009-11-01','2009-11-04',3,'2012-08-04',3,'2012-08-04'),(4230,15,'2009-11-24','2009-11-27',3,'2012-08-04',3,'2012-08-04'),(4231,15,'2009-12-21','2009-12-24',3,'2012-08-04',3,'2012-08-04'),(4232,15,'2009-03-24','2009-03-27',3,'2012-08-04',3,'2012-08-04'),(4233,15,'2009-10-14','2009-10-17',3,'2012-08-04',3,'2012-08-04'),(4234,15,'2009-01-13','2009-01-16',3,'2012-08-04',3,'2012-08-04'),(4235,15,'2009-02-07','2009-02-10',3,'2012-08-04',3,'2012-08-04'),(4236,15,'2009-03-15','2009-03-18',3,'2012-08-04',3,'2012-08-04'),(4237,15,'2009-01-22','2009-01-25',3,'2012-08-04',3,'2012-08-04'),(4238,15,'2009-04-21','2009-04-24',3,'2012-08-04',3,'2012-08-04'),(4239,15,'2009-05-09','2009-05-12',3,'2012-08-04',3,'2012-08-04'),(4240,15,'2009-07-05','2009-07-08',3,'2012-08-04',3,'2012-08-04'),(4241,15,'2009-07-18','2009-07-21',3,'2012-08-04',3,'2012-08-04'),(4242,15,'2009-09-04','2009-09-07',3,'2012-08-04',3,'2012-08-04'),(4243,15,'2009-10-02','2009-10-05',3,'2012-08-04',3,'2012-08-04'),(4244,15,'2009-11-30','2009-12-03',3,'2012-08-04',3,'2012-08-04'),(4245,15,'2009-11-19','2009-11-22',3,'2012-08-04',3,'2012-08-04'),(4246,15,'2009-12-31','2010-01-03',3,'2012-08-04',3,'2012-08-04'),(4247,15,'2009-03-30','2009-04-02',3,'2012-08-04',3,'2012-08-04'),(4248,15,'2009-01-05','2009-01-08',3,'2012-08-04',3,'2012-08-04'),(4249,15,'2009-02-26','2009-03-01',3,'2012-08-04',3,'2012-08-04'),(4250,15,'2009-04-04','2009-04-07',3,'2012-08-04',3,'2012-08-04'),(4251,15,'2009-04-07','2009-04-10',3,'2012-08-04',3,'2012-08-04'),(4252,15,'2009-05-06','2009-05-09',3,'2012-08-04',3,'2012-08-04'),(4253,15,'2009-02-16','2009-02-19',3,'2012-08-04',3,'2012-08-04'),(4254,15,'2009-03-23','2009-03-26',3,'2012-08-04',3,'2012-08-04'),(4255,15,'2009-04-23','2009-04-26',3,'2012-08-04',3,'2012-08-04'),(4256,15,'2009-06-22','2009-06-25',3,'2012-08-04',3,'2012-08-04'),(4257,15,'2009-07-20','2009-07-23',3,'2012-08-04',3,'2012-08-04'),(4258,15,'2009-08-03','2009-08-06',3,'2012-08-04',3,'2012-08-04'),(4259,15,'2009-08-13','2009-08-16',3,'2012-08-04',3,'2012-08-04'),(4260,15,'2009-09-10','2009-09-13',3,'2012-08-04',3,'2012-08-04'),(4261,15,'2009-10-11','2009-10-14',3,'2012-08-04',3,'2012-08-04'),(4262,15,'2009-11-15','2009-11-18',3,'2012-08-04',3,'2012-08-04'),(4263,15,'2009-11-28','2009-12-01',3,'2012-08-04',3,'2012-08-04'),(4264,15,'2009-12-19','2009-12-22',3,'2012-08-04',3,'2012-08-04'),(4265,15,'2009-10-15','2009-10-18',3,'2012-08-04',3,'2012-08-04'),(4266,15,'2009-01-12','2009-01-15',3,'2012-08-04',3,'2012-08-04'),(4267,15,'2009-03-01','2009-03-04',3,'2012-08-04',3,'2012-08-04'),(4268,15,'2009-02-28','2009-03-03',3,'2012-08-04',3,'2012-08-04'),(4269,15,'2009-04-22','2009-04-25',3,'2012-08-04',3,'2012-08-04'),(4270,15,'2009-01-21','2009-01-24',3,'2012-08-04',3,'2012-08-04'),(4271,15,'2009-04-15','2009-04-18',3,'2012-08-04',3,'2012-08-04'),(4272,15,'2009-06-21','2009-06-24',3,'2012-08-04',3,'2012-08-04'),(4273,15,'2009-07-12','2009-07-15',3,'2012-08-04',3,'2012-08-04'),(4274,15,'2009-07-10','2009-07-13',3,'2012-08-04',3,'2012-08-04'),(4275,15,'2009-08-07','2009-08-10',3,'2012-08-04',3,'2012-08-04'),(4276,15,'2009-09-02','2009-09-05',3,'2012-08-04',3,'2012-08-04'),(4277,15,'2009-09-29','2009-10-02',3,'2012-08-04',3,'2012-08-04'),(4278,15,'2009-10-10','2009-10-13',3,'2012-08-04',3,'2012-08-04'),(4279,15,'2009-10-24','2009-10-27',3,'2012-08-04',3,'2012-08-04'),(4280,15,'2009-11-23','2009-11-26',3,'2012-08-04',3,'2012-08-04'),(4281,15,'2009-12-20','2009-12-23',3,'2012-08-04',3,'2012-08-04'),(4282,15,'2009-12-30','2010-01-02',3,'2012-08-04',3,'2012-08-04'),(4283,15,'2009-02-22','2009-02-25',3,'2012-08-04',3,'2012-08-04'),(4284,15,'2009-03-05','2009-03-08',3,'2012-08-04',3,'2012-08-04'),(4285,15,'2009-03-25','2009-03-28',3,'2012-08-04',3,'2012-08-04'),(4286,15,'2009-04-01','2009-04-04',3,'2012-08-04',3,'2012-08-04'),(4287,15,'2009-05-15','2009-05-18',3,'2012-08-04',3,'2012-08-04'),(4288,15,'2009-02-03','2009-02-06',3,'2012-08-04',3,'2012-08-04'),(4289,15,'2009-03-18','2009-03-21',3,'2012-08-04',3,'2012-08-04'),(4290,15,'2009-04-13','2009-04-16',3,'2012-08-04',3,'2012-08-04'),(4291,15,'2009-06-24','2009-06-27',3,'2012-08-04',3,'2012-08-04'),(4292,15,'2009-07-03','2009-07-06',3,'2012-08-04',3,'2012-08-04'),(4293,15,'2009-07-23','2009-07-26',3,'2012-08-04',3,'2012-08-04'),(4294,15,'2009-08-09','2009-08-12',3,'2012-08-04',3,'2012-08-04'),(4295,15,'2009-08-26','2009-08-29',3,'2012-08-04',3,'2012-08-04'),(4296,15,'2009-09-26','2009-09-29',3,'2012-08-04',3,'2012-08-04'),(4297,15,'2009-10-07','2009-10-10',3,'2012-08-04',3,'2012-08-04'),(4298,15,'2009-10-31','2009-11-03',3,'2012-08-04',3,'2012-08-04'),(4299,15,'2009-12-11','2009-12-14',3,'2012-08-04',3,'2012-08-04'),(4300,15,'2009-12-22','2009-12-25',3,'2012-08-04',3,'2012-08-04'),(4301,15,'2010-01-04','2010-01-07',3,'2012-08-04',3,'2012-08-04'),(4302,15,'2009-04-06','2009-04-09',3,'2012-08-04',3,'2012-08-04'),(4303,15,'2009-02-04','2009-02-07',3,'2012-08-04',3,'2012-08-04'),(4304,15,'2009-02-18','2009-02-21',3,'2012-08-04',3,'2012-08-04'),(4305,15,'2009-04-20','2009-04-23',3,'2012-08-04',3,'2012-08-04'),(4306,15,'2009-05-20','2009-05-23',3,'2012-08-04',3,'2012-08-04'),(4307,15,'2009-07-30','2009-08-02',3,'2012-08-04',3,'2012-08-04'),(4308,15,'2009-11-08','2009-11-11',3,'2012-08-04',3,'2012-08-04'),(4309,15,'2009-12-03','2009-12-06',3,'2012-08-04',3,'2012-08-04'),(4310,15,'2009-10-22','2009-10-25',3,'2012-08-04',3,'2012-08-04'),(4311,15,'2009-01-04','2009-01-07',3,'2012-08-04',3,'2012-08-04'),(4312,15,'2009-02-20','2009-02-23',3,'2012-08-04',3,'2012-08-04'),(4313,15,'2009-04-08','2009-04-11',3,'2012-08-04',3,'2012-08-04'),(4314,15,'2009-03-09','2009-03-12',3,'2012-08-04',3,'2012-08-04'),(4315,15,'2009-06-10','2009-06-13',3,'2012-08-04',3,'2012-08-04'),(4316,15,'2009-07-04','2009-07-07',3,'2012-08-04',3,'2012-08-04'),(4317,15,'2009-09-23','2009-09-26',3,'2012-08-04',3,'2012-08-04'),(4318,15,'2009-11-03','2009-11-06',3,'2012-08-04',3,'2012-08-04'),(4319,15,'2009-11-27','2009-11-30',3,'2012-08-04',3,'2012-08-04'),(4320,15,'2009-03-20','2009-03-23',3,'2012-08-04',3,'2012-08-04'),(4321,15,'2009-05-13','2009-05-16',3,'2012-08-04',3,'2012-08-04'),(4322,15,'2009-01-15','2009-01-18',3,'2012-08-04',3,'2012-08-04'),(4323,15,'2009-02-14','2009-02-17',3,'2012-08-04',3,'2012-08-04'),(4324,15,'2009-05-12','2009-05-15',3,'2012-08-04',3,'2012-08-04'),(4325,15,'2009-10-23','2009-10-26',3,'2012-08-04',3,'2012-08-04'),(4326,15,'2009-11-05','2009-11-08',3,'2012-08-04',3,'2012-08-04'),(4327,15,'2009-12-01','2009-12-04',3,'2012-08-04',3,'2012-08-04'),(4328,15,'2009-04-02','2009-04-05',3,'2012-08-04',3,'2012-08-04'),(4329,15,'2009-05-03','2009-05-06',3,'2012-08-04',3,'2012-08-04'),(4330,15,'2009-04-27','2009-04-30',3,'2012-08-04',3,'2012-08-04'),(4331,15,'2009-08-04','2009-08-07',3,'2012-08-04',3,'2012-08-04'),(4332,15,'2009-08-17','2009-08-20',3,'2012-08-04',3,'2012-08-04'),(4333,15,'2009-11-18','2009-11-21',3,'2012-08-04',3,'2012-08-04'),(4334,15,'2010-01-08','2010-01-11',3,'2012-08-04',3,'2012-08-04'),(4335,15,'2009-04-28','2009-05-01',3,'2012-08-04',3,'2012-08-04'),(4336,15,'2009-02-13','2009-02-16',3,'2012-08-04',3,'2012-08-04'),(4337,15,'2009-05-16','2009-05-19',3,'2012-08-04',3,'2012-08-04'),(4338,15,'2009-06-30','2009-07-03',3,'2012-08-04',3,'2012-08-04'),(4339,15,'2009-07-26','2009-07-29',3,'2012-08-04',3,'2012-08-04'),(4340,15,'2009-12-05','2009-12-08',3,'2012-08-04',3,'2012-08-04'),(4341,15,'2009-01-14','2009-01-17',3,'2012-08-04',3,'2012-08-04'),(4342,15,'2009-01-26','2009-01-29',3,'2012-08-04',3,'2012-08-04'),(4343,15,'2009-04-29','2009-05-02',3,'2012-08-04',3,'2012-08-04'),(4344,15,'2009-06-16','2009-06-19',3,'2012-08-04',3,'2012-08-04'),(4345,15,'2009-07-11','2009-07-14',3,'2012-08-04',3,'2012-08-04'),(4346,15,'2009-09-21','2009-09-24',3,'2012-08-04',3,'2012-08-04'),(4347,15,'2009-10-04','2009-10-07',3,'2012-08-04',3,'2012-08-04'),(4348,15,'2009-10-28','2009-10-31',3,'2012-08-04',3,'2012-08-04'),(4349,15,'2009-11-07','2009-11-10',3,'2012-08-04',3,'2012-08-04'),(4350,15,'2009-12-10','2009-12-13',3,'2012-08-04',3,'2012-08-04'),(4351,15,'2009-06-23','2009-06-26',3,'2012-08-04',3,'2012-08-04'),(4352,15,'2009-06-28','2009-07-01',3,'2012-08-04',3,'2012-08-04'),(4353,15,'2009-08-12','2009-08-15',3,'2012-08-04',3,'2012-08-04'),(4354,15,'2009-10-12','2009-10-15',3,'2012-08-04',3,'2012-08-04'),(4355,15,'2009-12-24','2009-12-27',3,'2012-08-04',3,'2012-08-04'),(4356,15,'2009-08-28','2009-08-31',3,'2012-08-04',3,'2012-08-04'),(4357,15,'2009-09-18','2009-09-21',3,'2012-08-04',3,'2012-08-04'),(4358,15,'2009-09-15','2009-09-18',3,'2012-08-04',3,'2012-08-04'),(4359,15,'2009-11-20','2009-11-23',3,'2012-08-04',3,'2012-08-04'),(4360,15,'2009-10-29','2009-11-01',3,'2012-08-04',3,'2012-08-04'),(4361,15,'2009-02-25','2009-02-28',3,'2012-08-04',3,'2012-08-04'),(4362,15,'2009-05-11','2009-05-14',3,'2012-08-04',3,'2012-08-04'),(4363,15,'2009-08-02','2009-08-05',3,'2012-08-04',3,'2012-08-04'),(4364,15,'2009-10-06','2009-10-09',3,'2012-08-04',3,'2012-08-04'),(4365,15,'2009-02-02','2009-02-05',3,'2012-08-04',3,'2012-08-04'),(4366,15,'2009-09-09','2009-09-12',3,'2012-08-04',3,'2012-08-04'),(4367,15,'2009-11-29','2009-12-02',3,'2012-08-04',3,'2012-08-04'),(4368,15,'2009-10-30','2009-11-02',3,'2012-08-04',3,'2012-08-04'),(4369,15,'2009-08-06','2009-08-09',3,'2012-08-04',3,'2012-08-04'),(4370,15,'2009-09-08','2009-09-11',3,'2012-08-04',3,'2012-08-04'),(4371,15,'2009-12-16','2009-12-19',3,'2012-08-04',3,'2012-08-04'),(4372,15,'2009-01-23','2009-01-26',3,'2012-08-04',3,'2012-08-04'),(4373,15,'2009-05-22','2009-05-25',3,'2012-08-04',3,'2012-08-04'),(4374,15,'2009-09-19','2009-09-22',3,'2012-08-04',3,'2012-08-04'),(4375,15,'2009-10-08','2009-10-11',3,'2012-08-04',3,'2012-08-04'),(4376,15,'2009-02-01','2009-02-04',3,'2012-08-04',3,'2012-08-04'),(4377,15,'2009-08-20','2009-08-23',3,'2012-08-04',3,'2012-08-04'),(4378,15,'2009-11-14','2009-11-17',3,'2012-08-04',3,'2012-08-04'),(4379,15,'2009-05-19','2009-05-22',3,'2012-08-04',3,'2012-08-04'),(4380,15,'2009-07-08','2009-07-11',3,'2012-08-04',3,'2012-08-04');
/*!40000 ALTER TABLE `rental` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `current_rental`
--

DROP TABLE IF EXISTS `current_rental`;
/*!50001 DROP VIEW IF EXISTS `current_rental`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `current_rental` (
  `account_number` char(10),
  `full_name` varchar(62),
  `TITLE` char(60),
  `SUBTITLE` char(60),
  `PRODUCT` varchar(3),
  `check_out_date` date,
  `return_date` date
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `transaction`
--

DROP TABLE IF EXISTS `transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transaction` (
  `transaction_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `transaction_account` varchar(15) NOT NULL,
  `transaction_type` varchar(30) NOT NULL,
  `transaction_date` date NOT NULL,
  `transaction_amount` double NOT NULL,
  `rental_id` int(10) unsigned NOT NULL,
  `payment_method_type` int(10) unsigned NOT NULL,
  `payment_account_number` varchar(20) NOT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`transaction_id`),
  UNIQUE KEY `transaction_key` (`rental_id`,`transaction_type`,`transaction_date`,`payment_method_type`,`payment_account_number`,`transaction_amount`),
  KEY `fk_transaction1` (`created_by`),
  KEY `fk_transaction2` (`last_updated_by`),
  CONSTRAINT `fk_transaction1` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `fk_transaction2` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6420 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transaction`
--

LOCK TABLES `transaction` WRITE;
/*!40000 ALTER TABLE `transaction` DISABLE KEYS */;
INSERT INTO `transaction` VALUES (1,'111-111-111-111','26','2009-01-03',3.18,593,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2,'111-111-111-111','26','2009-01-03',3.18,1099,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3,'111-111-111-111','26','2009-01-04',6.36,259,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4,'111-111-111-111','26','2009-01-04',12.72,774,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(5,'111-111-111-111','26','2009-01-04',6.36,1163,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(6,'111-111-111-111','26','2009-01-04',3.18,1426,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(7,'111-111-111-111','26','2009-01-04',3.18,1674,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(8,'111-111-111-111','26','2009-01-04',9.540000000000001,2218,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(9,'111-111-111-111','26','2009-01-04',15.9,2387,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(10,'111-111-111-111','26','2009-01-04',9.540000000000001,2575,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(11,'111-111-111-111','26','2009-01-04',12.72,2981,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(12,'111-111-111-111','26','2009-01-04',3.18,3346,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(13,'111-111-111-111','26','2009-01-04',3.18,3437,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(14,'111-111-111-111','26','2009-01-04',6.36,3722,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(15,'111-111-111-111','26','2009-01-04',3.18,4311,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(16,'111-111-111-111','26','2009-01-05',3.18,453,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(17,'111-111-111-111','26','2009-01-05',3.18,839,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(18,'111-111-111-111','26','2009-01-05',6.36,914,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(19,'111-111-111-111','26','2009-01-05',6.36,1188,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(20,'111-111-111-111','26','2009-01-05',15.9,1763,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(21,'111-111-111-111','26','2009-01-05',3.18,1884,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(22,'111-111-111-111','26','2009-01-05',6.36,2264,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(23,'111-111-111-111','26','2009-01-05',3.18,2560,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(24,'111-111-111-111','26','2009-01-05',9.540000000000001,3235,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(25,'111-111-111-111','26','2009-01-05',6.36,3294,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(26,'111-111-111-111','26','2009-01-05',6.36,4248,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(27,'111-111-111-111','26','2009-01-06',6.36,145,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(28,'111-111-111-111','26','2009-01-06',12.72,507,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(29,'111-111-111-111','26','2009-01-06',3.18,748,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(30,'111-111-111-111','26','2009-01-06',9.540000000000001,1343,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(31,'111-111-111-111','26','2009-01-06',9.540000000000001,1790,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(32,'111-111-111-111','26','2009-01-06',3.18,2341,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(33,'111-111-111-111','26','2009-01-06',3.18,2524,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(34,'111-111-111-111','26','2009-01-06',3.18,2774,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(35,'111-111-111-111','26','2009-01-06',9.540000000000001,2789,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(36,'111-111-111-111','26','2009-01-06',15.9,3038,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(37,'111-111-111-111','26','2009-01-07',3.18,200,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(38,'111-111-111-111','26','2009-01-07',9.540000000000001,536,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(39,'111-111-111-111','26','2009-01-07',3.18,1002,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(40,'111-111-111-111','26','2009-01-07',6.36,1383,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(41,'111-111-111-111','26','2009-01-07',3.18,1727,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(42,'111-111-111-111','26','2009-01-07',3.18,1951,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(43,'111-111-111-111','26','2009-01-07',3.18,2233,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(44,'111-111-111-111','26','2009-01-07',12.72,2514,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(45,'111-111-111-111','26','2009-01-07',22.26,2820,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(46,'111-111-111-111','26','2009-01-07',3.18,3890,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(47,'111-111-111-111','26','2009-01-07',9.540000000000001,3899,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(48,'111-111-111-111','26','2009-01-07',9.540000000000001,3956,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(49,'111-111-111-111','26','2009-01-07',6.36,4006,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(50,'111-111-111-111','26','2009-01-07',6.36,4121,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(51,'111-111-111-111','26','2009-01-08',6.36,134,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(52,'111-111-111-111','26','2009-01-08',6.36,436,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(53,'111-111-111-111','26','2009-01-08',9.540000000000001,617,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(54,'111-111-111-111','26','2009-01-08',3.18,980,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(55,'111-111-111-111','26','2009-01-08',3.18,1265,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(56,'111-111-111-111','26','2009-01-08',9.540000000000001,1584,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(57,'111-111-111-111','26','2009-01-08',3.18,1731,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(58,'111-111-111-111','26','2009-01-08',3.18,2245,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(59,'111-111-111-111','26','2009-01-08',6.36,2355,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(60,'111-111-111-111','26','2009-01-08',9.540000000000001,3399,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(61,'111-111-111-111','26','2009-01-08',3.18,3945,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(62,'111-111-111-111','26','2009-01-09',12.72,15,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(63,'111-111-111-111','26','2009-01-09',6.36,231,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(64,'111-111-111-111','26','2009-01-09',3.18,842,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(65,'111-111-111-111','26','2009-01-09',6.36,1113,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(66,'111-111-111-111','26','2009-01-09',6.36,1373,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(67,'111-111-111-111','26','2009-01-09',6.36,1656,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(68,'111-111-111-111','26','2009-01-09',15.9,1832,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(69,'111-111-111-111','26','2009-01-09',6.36,2273,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(70,'111-111-111-111','26','2009-01-09',3.18,2497,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(71,'111-111-111-111','26','2009-01-09',9.540000000000001,2614,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(72,'111-111-111-111','26','2009-01-09',12.72,2844,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(73,'111-111-111-111','26','2009-01-09',22.26,3087,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(74,'111-111-111-111','26','2009-01-09',12.72,3142,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(75,'111-111-111-111','26','2009-01-09',9.540000000000001,3337,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(76,'111-111-111-111','26','2009-01-09',15.9,4189,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(77,'111-111-111-111','26','2009-01-10',9.540000000000001,173,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(78,'111-111-111-111','26','2009-01-10',6.36,385,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(79,'111-111-111-111','26','2009-01-10',15.9,623,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(80,'111-111-111-111','26','2009-01-10',6.36,1136,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(81,'111-111-111-111','26','2009-01-10',12.72,1167,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(82,'111-111-111-111','26','2009-01-10',15.9,1524,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(83,'111-111-111-111','26','2009-01-10',6.36,1854,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(84,'111-111-111-111','26','2009-01-10',9.540000000000001,2128,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(85,'111-111-111-111','26','2009-01-10',9.540000000000001,2415,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(86,'111-111-111-111','26','2009-01-10',6.36,2874,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(87,'111-111-111-111','26','2009-01-10',22.26,3456,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(88,'111-111-111-111','26','2009-01-10',3.18,3595,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(89,'111-111-111-111','26','2009-01-10',3.18,3745,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(90,'111-111-111-111','26','2009-01-10',15.9,4091,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(91,'111-111-111-111','26','2009-01-11',9.540000000000001,115,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(92,'111-111-111-111','26','2009-01-11',15.9,419,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(93,'111-111-111-111','26','2009-01-11',6.36,575,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(94,'111-111-111-111','26','2009-01-11',15.9,859,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(95,'111-111-111-111','26','2009-01-11',15.9,1222,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(96,'111-111-111-111','26','2009-01-11',9.540000000000001,1517,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(97,'111-111-111-111','26','2009-01-11',3.18,1925,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(98,'111-111-111-111','26','2009-01-11',9.540000000000001,2043,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(99,'111-111-111-111','26','2009-01-11',12.72,2444,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(100,'111-111-111-111','26','2009-01-11',6.36,2667,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(101,'111-111-111-111','26','2009-01-11',19.080000000000002,3023,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(102,'111-111-111-111','26','2009-01-11',9.540000000000001,3149,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(103,'111-111-111-111','26','2009-01-11',9.540000000000001,3362,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(104,'111-111-111-111','26','2009-01-11',3.18,4016,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(105,'111-111-111-111','26','2009-01-11',12.72,4099,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(106,'111-111-111-111','26','2009-01-12',9.540000000000001,161,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(107,'111-111-111-111','26','2009-01-12',6.36,331,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(108,'111-111-111-111','26','2009-01-12',6.36,741,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(109,'111-111-111-111','26','2009-01-12',15.9,940,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(110,'111-111-111-111','26','2009-01-12',9.540000000000001,1195,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(111,'111-111-111-111','26','2009-01-12',19.080000000000002,1439,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(112,'111-111-111-111','26','2009-01-12',9.540000000000001,1938,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(113,'111-111-111-111','26','2009-01-12',9.540000000000001,2093,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(114,'111-111-111-111','26','2009-01-12',9.540000000000001,2461,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(115,'111-111-111-111','26','2009-01-12',6.36,2827,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(116,'111-111-111-111','26','2009-01-12',12.72,2962,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(117,'111-111-111-111','26','2009-01-12',3.18,3095,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(118,'111-111-111-111','26','2009-01-12',12.72,3239,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(119,'111-111-111-111','26','2009-01-12',9.540000000000001,3695,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(120,'111-111-111-111','26','2009-01-12',15.9,4266,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(121,'111-111-111-111','26','2009-01-13',6.36,23,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(122,'111-111-111-111','26','2009-01-13',12.72,442,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(123,'111-111-111-111','26','2009-01-13',3.18,866,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(124,'111-111-111-111','26','2009-01-13',3.18,955,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(125,'111-111-111-111','26','2009-01-13',12.72,1419,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(126,'111-111-111-111','26','2009-01-13',12.72,1447,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(127,'111-111-111-111','26','2009-01-13',3.18,1797,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(128,'111-111-111-111','26','2009-01-13',19.080000000000002,2291,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(129,'111-111-111-111','26','2009-01-13',9.540000000000001,2482,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(130,'111-111-111-111','26','2009-01-13',9.540000000000001,2640,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(131,'111-111-111-111','26','2009-01-13',12.72,3115,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(132,'111-111-111-111','26','2009-01-13',9.540000000000001,3196,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(133,'111-111-111-111','26','2009-01-13',3.18,3364,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(134,'111-111-111-111','26','2009-01-13',6.36,3726,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(135,'111-111-111-111','26','2009-01-13',9.540000000000001,4234,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(136,'111-111-111-111','26','2009-01-14',6.36,189,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(137,'111-111-111-111','26','2009-01-14',15.9,456,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(138,'111-111-111-111','26','2009-01-14',12.72,685,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(139,'111-111-111-111','26','2009-01-14',12.72,985,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(140,'111-111-111-111','26','2009-01-14',12.72,1369,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(141,'111-111-111-111','26','2009-01-14',6.36,1709,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(142,'111-111-111-111','26','2009-01-14',6.36,1922,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(143,'111-111-111-111','26','2009-01-14',9.540000000000001,2309,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(144,'111-111-111-111','26','2009-01-14',6.36,2540,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(145,'111-111-111-111','26','2009-01-14',15.9,2606,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(146,'111-111-111-111','26','2009-01-14',3.18,2852,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(147,'111-111-111-111','26','2009-01-14',12.72,2926,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(148,'111-111-111-111','26','2009-01-14',3.18,3992,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(149,'111-111-111-111','26','2009-01-14',3.18,4341,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(150,'111-111-111-111','26','2009-01-15',6.36,211,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(151,'111-111-111-111','26','2009-01-15',3.18,649,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(152,'111-111-111-111','26','2009-01-15',9.540000000000001,762,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(153,'111-111-111-111','26','2009-01-15',9.540000000000001,1024,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(154,'111-111-111-111','26','2009-01-15',15.9,1304,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(155,'111-111-111-111','26','2009-01-15',9.540000000000001,1632,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(156,'111-111-111-111','26','2009-01-15',3.18,2121,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(157,'111-111-111-111','26','2009-01-15',3.18,2204,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(158,'111-111-111-111','26','2009-01-15',6.36,2998,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(159,'111-111-111-111','26','2009-01-15',12.72,3385,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(160,'111-111-111-111','26','2009-01-15',15.9,3402,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(161,'111-111-111-111','26','2009-01-15',9.540000000000001,3877,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(162,'111-111-111-111','26','2009-01-15',3.18,4033,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(163,'111-111-111-111','26','2009-01-15',9.540000000000001,4322,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(164,'111-111-111-111','26','2009-01-16',9.540000000000001,52,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(165,'111-111-111-111','26','2009-01-16',12.72,337,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(166,'111-111-111-111','26','2009-01-16',9.540000000000001,544,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(167,'111-111-111-111','26','2009-01-16',12.72,1056,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(168,'111-111-111-111','26','2009-01-16',6.36,1217,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(169,'111-111-111-111','26','2009-01-16',12.72,1676,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(170,'111-111-111-111','26','2009-01-16',6.36,1940,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(171,'111-111-111-111','26','2009-01-16',12.72,2072,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(172,'111-111-111-111','26','2009-01-16',6.36,2363,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(173,'111-111-111-111','26','2009-01-16',15.9,2797,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(174,'111-111-111-111','26','2009-01-16',6.36,3366,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(175,'111-111-111-111','26','2009-01-16',3.18,3521,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(176,'111-111-111-111','26','2009-01-16',3.18,3969,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(177,'111-111-111-111','26','2009-01-16',6.36,4064,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(178,'111-111-111-111','26','2009-01-16',9.540000000000001,4144,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(179,'111-111-111-111','26','2009-01-17',3.18,212,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(180,'111-111-111-111','26','2009-01-17',6.36,766,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(181,'111-111-111-111','26','2009-01-17',19.080000000000002,894,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(182,'111-111-111-111','26','2009-01-17',9.540000000000001,1389,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(183,'111-111-111-111','26','2009-01-17',12.72,1897,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(184,'111-111-111-111','26','2009-01-17',6.36,2150,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(185,'111-111-111-111','26','2009-01-17',6.36,2683,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(186,'111-111-111-111','26','2009-01-17',6.36,2955,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(187,'111-111-111-111','26','2009-01-17',12.72,3019,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(188,'111-111-111-111','26','2009-01-17',6.36,3481,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(189,'111-111-111-111','26','2009-01-17',9.540000000000001,3825,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(190,'111-111-111-111','26','2009-01-17',9.540000000000001,4191,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(191,'111-111-111-111','26','2009-01-17',3.18,4207,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(192,'111-111-111-111','26','2009-01-18',9.540000000000001,139,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(193,'111-111-111-111','26','2009-01-18',9.540000000000001,381,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(194,'111-111-111-111','26','2009-01-18',3.18,1072,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(195,'111-111-111-111','26','2009-01-18',12.72,1565,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(196,'111-111-111-111','26','2009-01-18',3.18,2006,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(197,'111-111-111-111','26','2009-01-18',3.18,2172,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(198,'111-111-111-111','26','2009-01-18',6.36,2394,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(199,'111-111-111-111','26','2009-01-18',9.540000000000001,3070,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(200,'111-111-111-111','26','2009-01-18',6.36,3412,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(201,'111-111-111-111','26','2009-01-18',3.18,3475,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(202,'111-111-111-111','26','2009-01-18',3.18,3934,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(203,'111-111-111-111','26','2009-01-18',3.18,3939,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(204,'111-111-111-111','26','2009-01-18',6.36,4128,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(205,'111-111-111-111','26','2009-01-19',6.36,405,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(206,'111-111-111-111','26','2009-01-19',3.18,818,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(207,'111-111-111-111','26','2009-01-19',3.18,1288,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(208,'111-111-111-111','26','2009-01-19',6.36,1476,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(209,'111-111-111-111','26','2009-01-19',3.18,2025,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(210,'111-111-111-111','26','2009-01-19',9.540000000000001,2485,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(211,'111-111-111-111','26','2009-01-19',15.9,2898,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(212,'111-111-111-111','26','2009-01-19',3.18,3179,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(213,'111-111-111-111','26','2009-01-19',12.72,3257,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(214,'111-111-111-111','26','2009-01-19',6.36,3297,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(215,'111-111-111-111','26','2009-01-19',9.540000000000001,3351,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(216,'111-111-111-111','26','2009-01-20',6.36,239,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(217,'111-111-111-111','26','2009-01-20',12.72,599,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(218,'111-111-111-111','26','2009-01-20',3.18,1408,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(219,'111-111-111-111','26','2009-01-20',3.18,1644,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(220,'111-111-111-111','26','2009-01-20',3.18,2212,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(221,'111-111-111-111','26','2009-01-20',9.540000000000001,2255,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(222,'111-111-111-111','26','2009-01-20',3.18,3201,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(223,'111-111-111-111','26','2009-01-20',3.18,3218,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(224,'111-111-111-111','26','2009-01-20',6.36,3672,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(225,'111-111-111-111','26','2009-01-20',3.18,4165,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(226,'111-111-111-111','26','2009-01-21',3.18,308,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(227,'111-111-111-111','26','2009-01-21',3.18,471,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(228,'111-111-111-111','26','2009-01-21',3.18,568,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(229,'111-111-111-111','26','2009-01-21',9.540000000000001,1850,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(230,'111-111-111-111','26','2009-01-21',6.36,2166,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(231,'111-111-111-111','26','2009-01-21',9.540000000000001,3276,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(232,'111-111-111-111','26','2009-01-21',6.36,3321,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(233,'111-111-111-111','26','2009-01-21',6.36,3511,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(234,'111-111-111-111','26','2009-01-21',3.18,4008,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(235,'111-111-111-111','26','2009-01-21',6.36,4270,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(236,'111-111-111-111','26','2009-01-22',3.18,95,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(237,'111-111-111-111','26','2009-01-22',3.18,674,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(238,'111-111-111-111','26','2009-01-22',6.36,724,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(239,'111-111-111-111','26','2009-01-22',9.540000000000001,922,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(240,'111-111-111-111','26','2009-01-22',9.540000000000001,2066,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(241,'111-111-111-111','26','2009-01-22',3.18,2716,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(242,'111-111-111-111','26','2009-01-22',3.18,2902,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(243,'111-111-111-111','26','2009-01-22',9.540000000000001,3122,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(244,'111-111-111-111','26','2009-01-22',3.18,3734,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(245,'111-111-111-111','26','2009-01-22',3.18,4214,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(246,'111-111-111-111','26','2009-01-22',3.18,4237,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(247,'111-111-111-111','26','2009-01-23',3.18,1040,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(248,'111-111-111-111','26','2009-01-23',3.18,1328,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(249,'111-111-111-111','26','2009-01-23',3.18,1817,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(250,'111-111-111-111','26','2009-01-23',3.18,3508,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(251,'111-111-111-111','26','2009-01-23',3.18,4372,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(252,'111-111-111-111','26','2009-01-24',6.36,287,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(253,'111-111-111-111','26','2009-01-24',9.540000000000001,1270,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(254,'111-111-111-111','26','2009-01-24',3.18,1989,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(255,'111-111-111-111','26','2009-01-24',6.36,2440,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(256,'111-111-111-111','26','2009-01-24',3.18,2634,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(257,'111-111-111-111','26','2009-01-24',9.540000000000001,3044,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(258,'111-111-111-111','26','2009-01-24',3.18,3283,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(259,'111-111-111-111','26','2009-01-24',3.18,3525,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(260,'111-111-111-111','26','2009-01-24',3.18,3714,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(261,'111-111-111-111','26','2009-01-24',3.18,4170,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(262,'111-111-111-111','26','2009-01-25',12.72,46,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(263,'111-111-111-111','26','2009-01-25',9.540000000000001,422,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(264,'111-111-111-111','26','2009-01-25',9.540000000000001,594,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(265,'111-111-111-111','26','2009-01-25',9.540000000000001,1111,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(266,'111-111-111-111','26','2009-01-25',6.36,1284,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(267,'111-111-111-111','26','2009-01-25',12.72,1570,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(268,'111-111-111-111','26','2009-01-25',15.9,1770,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(269,'111-111-111-111','26','2009-01-25',3.18,2342,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(270,'111-111-111-111','26','2009-01-25',9.540000000000001,2388,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(271,'111-111-111-111','26','2009-01-25',9.540000000000001,2607,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(272,'111-111-111-111','26','2009-01-25',9.540000000000001,2880,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(273,'111-111-111-111','26','2009-01-25',6.36,2982,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(274,'111-111-111-111','26','2009-01-25',3.18,3438,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(275,'111-111-111-111','26','2009-01-25',9.540000000000001,3493,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(276,'111-111-111-111','26','2009-01-25',9.540000000000001,4166,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(277,'111-111-111-111','26','2009-01-26',3.18,273,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(278,'111-111-111-111','26','2009-01-26',12.72,358,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(279,'111-111-111-111','26','2009-01-26',6.36,1057,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(280,'111-111-111-111','26','2009-01-26',12.72,1440,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(281,'111-111-111-111','26','2009-01-26',6.36,1511,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(282,'111-111-111-111','26','2009-01-26',9.540000000000001,2146,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(283,'111-111-111-111','26','2009-01-26',12.72,2515,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(284,'111-111-111-111','26','2009-01-26',15.9,2875,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(285,'111-111-111-111','26','2009-01-26',9.540000000000001,3582,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(286,'111-111-111-111','26','2009-01-26',9.540000000000001,3823,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(287,'111-111-111-111','26','2009-01-26',3.18,3847,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(288,'111-111-111-111','26','2009-01-26',3.18,4059,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(289,'111-111-111-111','26','2009-01-26',6.36,4342,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(290,'111-111-111-111','26','2009-01-27',15.9,72,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(291,'111-111-111-111','26','2009-01-27',9.540000000000001,420,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(292,'111-111-111-111','26','2009-01-27',9.540000000000001,749,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(293,'111-111-111-111','26','2009-01-27',3.18,1154,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(294,'111-111-111-111','26','2009-01-27',6.36,1323,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(295,'111-111-111-111','26','2009-01-27',12.72,1470,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(296,'111-111-111-111','26','2009-01-27',3.18,1739,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(297,'111-111-111-111','26','2009-01-27',6.36,2316,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(298,'111-111-111-111','26','2009-01-27',12.72,2462,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(299,'111-111-111-111','26','2009-01-27',9.540000000000001,2752,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(300,'111-111-111-111','26','2009-01-27',15.9,3088,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(301,'111-111-111-111','26','2009-01-27',6.36,3347,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(302,'111-111-111-111','26','2009-01-27',3.18,3535,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(303,'111-111-111-111','26','2009-01-27',3.18,4145,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(304,'111-111-111-111','26','2009-01-28',6.36,220,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(305,'111-111-111-111','26','2009-01-28',9.540000000000001,401,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(306,'111-111-111-111','26','2009-01-28',3.18,707,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(307,'111-111-111-111','26','2009-01-28',15.9,889,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(308,'111-111-111-111','26','2009-01-28',6.36,1285,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(309,'111-111-111-111','26','2009-01-28',3.18,1665,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(310,'111-111-111-111','26','2009-01-28',6.36,1923,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(311,'111-111-111-111','26','2009-01-28',9.540000000000001,2067,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(312,'111-111-111-111','26','2009-01-28',3.18,2690,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(313,'111-111-111-111','26','2009-01-28',9.540000000000001,2919,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(314,'111-111-111-111','26','2009-01-28',12.72,2993,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(315,'111-111-111-111','26','2009-01-28',6.36,3409,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(316,'111-111-111-111','26','2009-01-28',3.18,3915,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(317,'111-111-111-111','26','2009-01-28',3.18,4217,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(318,'111-111-111-111','26','2009-01-29',3.18,274,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(319,'111-111-111-111','26','2009-01-29',3.18,719,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(320,'111-111-111-111','26','2009-01-29',15.9,1003,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(321,'111-111-111-111','26','2009-01-29',12.72,1344,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(322,'111-111-111-111','26','2009-01-29',9.540000000000001,1732,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(323,'111-111-111-111','26','2009-01-29',12.72,2234,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(324,'111-111-111-111','26','2009-01-29',12.72,2416,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(325,'111-111-111-111','26','2009-01-29',15.9,2746,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(326,'111-111-111-111','26','2009-01-29',6.36,3180,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(327,'111-111-111-111','26','2009-01-29',6.36,3557,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(328,'111-111-111-111','26','2009-01-29',3.18,3830,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(329,'111-111-111-111','26','2009-01-29',3.18,4032,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(330,'111-111-111-111','26','2009-01-29',9.540000000000001,4092,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(331,'111-111-111-111','26','2009-01-30',12.72,202,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(332,'111-111-111-111','26','2009-01-30',22.26,332,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(333,'111-111-111-111','26','2009-01-30',9.540000000000001,710,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(334,'111-111-111-111','26','2009-01-30',15.9,895,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(335,'111-111-111-111','26','2009-01-30',12.72,1271,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(336,'111-111-111-111','26','2009-01-30',15.9,1566,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(337,'111-111-111-111','26','2009-01-30',22.26,1833,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(338,'111-111-111-111','26','2009-01-30',9.540000000000001,2257,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(339,'111-111-111-111','26','2009-01-30',3.18,2356,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(340,'111-111-111-111','26','2009-01-30',22.26,2576,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(341,'111-111-111-111','26','2009-01-30',15.9,2781,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(342,'111-111-111-111','26','2009-01-30',12.72,2927,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(343,'111-111-111-111','26','2009-01-30',15.9,3039,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(344,'111-111-111-111','26','2009-01-30',3.18,3202,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(345,'111-111-111-111','26','2009-01-30',9.540000000000001,4122,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(346,'111-111-111-111','26','2009-01-31',3.18,301,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(347,'111-111-111-111','26','2009-01-31',9.540000000000001,437,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(348,'111-111-111-111','26','2009-01-31',9.540000000000001,742,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(349,'111-111-111-111','26','2009-01-31',9.540000000000001,1329,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(350,'111-111-111-111','26','2009-01-31',9.540000000000001,1477,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(351,'111-111-111-111','26','2009-01-31',15.9,1791,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(352,'111-111-111-111','26','2009-01-31',3.18,2337,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(353,'111-111-111-111','26','2009-01-31',6.36,2668,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(354,'111-111-111-111','26','2009-01-31',6.36,3143,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(355,'111-111-111-111','26','2009-01-31',12.72,3333,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(356,'111-111-111-111','26','2009-01-31',6.36,3382,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(357,'111-111-111-111','26','2009-01-31',3.18,3703,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(358,'111-111-111-111','26','2009-01-31',19.080000000000002,3864,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(359,'111-111-111-111','26','2009-01-31',22.26,4129,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(360,'111-111-111-111','26','2009-02-01',6.36,121,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(361,'111-111-111-111','26','2009-02-01',9.540000000000001,516,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(362,'111-111-111-111','26','2009-02-01',3.18,969,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(363,'111-111-111-111','26','2009-02-01',9.540000000000001,1027,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(364,'111-111-111-111','26','2009-02-01',9.540000000000001,1218,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(365,'111-111-111-111','26','2009-02-01',6.36,1545,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(366,'111-111-111-111','26','2009-02-01',12.72,1973,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(367,'111-111-111-111','26','2009-02-01',19.080000000000002,2167,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(368,'111-111-111-111','26','2009-02-01',12.72,2500,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(369,'111-111-111-111','26','2009-02-01',12.72,2745,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(370,'111-111-111-111','26','2009-02-01',12.72,3572,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(371,'111-111-111-111','26','2009-02-01',9.540000000000001,3743,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(372,'111-111-111-111','26','2009-02-01',3.18,3814,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(373,'111-111-111-111','26','2009-02-01',3.18,3961,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(374,'111-111-111-111','26','2009-02-01',3.18,4376,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(375,'111-111-111-111','26','2009-02-02',19.080000000000002,16,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(376,'111-111-111-111','26','2009-02-02',9.540000000000001,775,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(377,'111-111-111-111','26','2009-02-02',6.36,1008,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(378,'111-111-111-111','26','2009-02-02',15.9,1189,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(379,'111-111-111-111','26','2009-02-02',6.36,1677,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(380,'111-111-111-111','26','2009-02-02',3.18,1814,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(381,'111-111-111-111','26','2009-02-02',6.36,2044,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(382,'111-111-111-111','26','2009-02-02',3.18,2717,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(383,'111-111-111-111','26','2009-02-02',12.72,2903,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(384,'111-111-111-111','26','2009-02-02',12.72,2999,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(385,'111-111-111-111','26','2009-02-02',12.72,3497,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(386,'111-111-111-111','26','2009-02-02',12.72,3512,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(387,'111-111-111-111','26','2009-02-02',6.36,3907,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(388,'111-111-111-111','26','2009-02-02',3.18,4365,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(389,'111-111-111-111','26','2009-02-03',12.72,116,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(390,'111-111-111-111','26','2009-02-03',6.36,659,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(391,'111-111-111-111','26','2009-02-03',9.540000000000001,725,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(392,'111-111-111-111','26','2009-02-03',19.080000000000002,981,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(393,'111-111-111-111','26','2009-02-03',12.72,1168,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(394,'111-111-111-111','26','2009-02-03',12.72,1646,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(395,'111-111-111-111','26','2009-02-03',3.18,1855,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(396,'111-111-111-111','26','2009-02-03',15.9,2122,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(397,'111-111-111-111','26','2009-02-03',12.72,2395,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(398,'111-111-111-111','26','2009-02-03',9.540000000000001,2798,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(399,'111-111-111-111','26','2009-02-03',6.36,2963,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(400,'111-111-111-111','26','2009-02-03',3.18,3096,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(401,'111-111-111-111','26','2009-02-03',9.540000000000001,3219,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(402,'111-111-111-111','26','2009-02-03',9.540000000000001,3457,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(403,'111-111-111-111','26','2009-02-03',12.72,4288,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(404,'111-111-111-111','26','2009-02-04',9.540000000000001,135,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(405,'111-111-111-111','26','2009-02-04',9.540000000000001,240,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(406,'111-111-111-111','26','2009-02-04',6.36,689,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(407,'111-111-111-111','26','2009-02-04',6.36,867,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(408,'111-111-111-111','26','2009-02-04',3.18,1489,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(409,'111-111-111-111','26','2009-02-04',19.080000000000002,1585,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(410,'111-111-111-111','26','2009-02-04',19.080000000000002,1798,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(411,'111-111-111-111','26','2009-02-04',15.9,2099,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(412,'111-111-111-111','26','2009-02-04',9.540000000000001,2441,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(413,'111-111-111-111','26','2009-02-04',9.540000000000001,2775,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(414,'111-111-111-111','26','2009-02-04',6.36,2845,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(415,'111-111-111-111','26','2009-02-04',9.540000000000001,3616,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(416,'111-111-111-111','26','2009-02-04',6.36,3826,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(417,'111-111-111-111','26','2009-02-04',6.36,3840,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(418,'111-111-111-111','26','2009-02-04',3.18,4303,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(419,'111-111-111-111','26','2009-02-05',3.18,177,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(420,'111-111-111-111','26','2009-02-05',15.9,406,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(421,'111-111-111-111','26','2009-02-05',15.9,545,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(422,'111-111-111-111','26','2009-02-05',6.36,1042,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(423,'111-111-111-111','26','2009-02-05',12.72,1196,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(424,'111-111-111-111','26','2009-02-05',3.18,1610,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(425,'111-111-111-111','26','2009-02-05',12.72,1771,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(426,'111-111-111-111','26','2009-02-05',3.18,2302,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(427,'111-111-111-111','26','2009-02-05',9.540000000000001,2537,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(428,'111-111-111-111','26','2009-02-05',6.36,2583,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(429,'111-111-111-111','26','2009-02-05',25.44,2828,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(430,'111-111-111-111','26','2009-02-05',12.72,2876,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(431,'111-111-111-111','26','2009-02-05',15.9,3258,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(432,'111-111-111-111','26','2009-02-05',9.540000000000001,3789,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(433,'111-111-111-111','26','2009-02-05',15.9,4100,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(434,'111-111-111-111','26','2009-02-06',12.72,96,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(435,'111-111-111-111','26','2009-02-06',25.44,233,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(436,'111-111-111-111','26','2009-02-06',9.540000000000001,538,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(437,'111-111-111-111','26','2009-02-06',6.36,915,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(438,'111-111-111-111','26','2009-02-06',12.72,1384,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(439,'111-111-111-111','26','2009-02-06',12.72,1519,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(440,'111-111-111-111','26','2009-02-06',25.44,1926,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(441,'111-111-111-111','26','2009-02-06',12.72,2123,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(442,'111-111-111-111','26','2009-02-06',22.26,2364,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(443,'111-111-111-111','26','2009-02-06',12.72,2790,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(444,'111-111-111-111','26','2009-02-06',19.080000000000002,3462,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(445,'111-111-111-111','26','2009-02-06',6.36,3670,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(446,'111-111-111-111','26','2009-02-06',6.36,3832,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(447,'111-111-111-111','26','2009-02-06',15.9,3854,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(448,'111-111-111-111','26','2009-02-06',6.36,4123,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(449,'111-111-111-111','26','2009-02-07',9.540000000000001,136,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(450,'111-111-111-111','26','2009-02-07',12.72,438,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(451,'111-111-111-111','26','2009-02-07',19.080000000000002,537,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(452,'111-111-111-111','26','2009-02-07',6.36,1143,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(453,'111-111-111-111','26','2009-02-07',15.9,1266,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(454,'111-111-111-111','26','2009-02-07',6.36,1633,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(455,'111-111-111-111','26','2009-02-07',9.540000000000001,1818,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(456,'111-111-111-111','26','2009-02-07',15.9,2068,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(457,'111-111-111-111','26','2009-02-07',25.44,2577,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(458,'111-111-111-111','26','2009-02-07',15.9,3040,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(459,'111-111-111-111','26','2009-02-07',15.9,3383,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(460,'111-111-111-111','26','2009-02-07',6.36,3410,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(461,'111-111-111-111','26','2009-02-07',3.18,3429,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(462,'111-111-111-111','26','2009-02-07',12.72,4235,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(463,'111-111-111-111','26','2009-02-08',3.18,146,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(464,'111-111-111-111','26','2009-02-08',6.36,423,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(465,'111-111-111-111','26','2009-02-08',9.540000000000001,805,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(466,'111-111-111-111','26','2009-02-08',9.540000000000001,916,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(467,'111-111-111-111','26','2009-02-08',6.36,1421,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(468,'111-111-111-111','26','2009-02-08',15.9,1626,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(469,'111-111-111-111','26','2009-02-08',12.72,1834,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(470,'111-111-111-111','26','2009-02-08',12.72,2147,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(471,'111-111-111-111','26','2009-02-08',15.9,2389,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(472,'111-111-111-111','26','2009-02-08',22.26,2641,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(473,'111-111-111-111','26','2009-02-08',12.72,2821,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(474,'111-111-111-111','26','2009-02-08',6.36,2853,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(475,'111-111-111-111','26','2009-02-08',15.9,3116,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(476,'111-111-111-111','26','2009-02-08',19.080000000000002,3298,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(477,'111-111-111-111','26','2009-02-08',15.9,4192,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(478,'111-111-111-111','26','2009-02-09',12.72,24,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(479,'111-111-111-111','26','2009-02-09',15.9,333,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(480,'111-111-111-111','26','2009-02-09',3.18,825,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(481,'111-111-111-111','26','2009-02-09',12.72,1119,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(482,'111-111-111-111','26','2009-02-09',12.72,1309,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(483,'111-111-111-111','26','2009-02-09',19.080000000000002,1448,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(484,'111-111-111-111','26','2009-02-09',6.36,1893,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(485,'111-111-111-111','26','2009-02-09',12.72,2036,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(486,'111-111-111-111','26','2009-02-09',9.540000000000001,2483,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(487,'111-111-111-111','26','2009-02-09',12.72,2776,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(488,'111-111-111-111','26','2009-02-09',12.72,2881,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(489,'111-111-111-111','26','2009-02-09',15.9,3367,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(490,'111-111-111-111','26','2009-02-09',9.540000000000001,3704,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(491,'111-111-111-111','26','2009-02-09',19.080000000000002,4167,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(492,'111-111-111-111','26','2009-02-10',9.540000000000001,190,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(493,'111-111-111-111','26','2009-02-10',12.72,518,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(494,'111-111-111-111','26','2009-02-10',19.080000000000002,546,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(495,'111-111-111-111','26','2009-02-10',15.9,1025,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(496,'111-111-111-111','26','2009-02-10',19.080000000000002,1345,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(497,'111-111-111-111','26','2009-02-10',12.72,1518,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(498,'111-111-111-111','26','2009-02-10',9.540000000000001,1982,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(499,'111-111-111-111','26','2009-02-10',15.9,2094,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(500,'111-111-111-111','26','2009-02-10',22.26,2357,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(501,'111-111-111-111','26','2009-02-10',25.44,2747,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(502,'111-111-111-111','26','2009-02-10',12.72,3024,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(503,'111-111-111-111','26','2009-02-10',22.26,3045,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(504,'111-111-111-111','26','2009-02-10',12.72,3089,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(505,'111-111-111-111','26','2009-02-10',3.18,3696,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(506,'111-111-111-111','26','2009-02-10',15.9,4149,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(507,'111-111-111-111','26','2009-02-11',19.080000000000002,140,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(508,'111-111-111-111','26','2009-02-11',22.26,424,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(509,'111-111-111-111','26','2009-02-11',25.44,618,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(510,'111-111-111-111','26','2009-02-11',9.540000000000001,1004,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(511,'111-111-111-111','26','2009-02-11',6.36,1190,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(512,'111-111-111-111','26','2009-02-11',15.9,1567,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(513,'111-111-111-111','26','2009-02-11',15.9,1908,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(514,'111-111-111-111','26','2009-02-11',19.080000000000002,2045,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(515,'111-111-111-111','26','2009-02-11',31.8,2422,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(516,'111-111-111-111','26','2009-02-11',19.080000000000002,2615,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(517,'111-111-111-111','26','2009-02-11',22.26,2822,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(518,'111-111-111-111','26','2009-02-11',19.080000000000002,3284,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(519,'111-111-111-111','26','2009-02-11',12.72,3643,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(520,'111-111-111-111','26','2009-02-11',19.080000000000002,3809,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(521,'111-111-111-111','26','2009-02-11',22.26,4093,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(522,'111-111-111-111','26','2009-02-12',22.26,99,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(523,'111-111-111-111','26','2009-02-12',6.36,443,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(524,'111-111-111-111','26','2009-02-12',9.540000000000001,690,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(525,'111-111-111-111','26','2009-02-12',28.62,861,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(526,'111-111-111-111','26','2009-02-12',22.26,1169,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(527,'111-111-111-111','26','2009-02-12',6.36,1540,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(528,'111-111-111-111','26','2009-02-12',9.540000000000001,1792,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(529,'111-111-111-111','26','2009-02-12',15.9,2074,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(530,'111-111-111-111','26','2009-02-12',15.9,2365,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(531,'111-111-111-111','26','2009-02-12',22.26,2662,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(532,'111-111-111-111','26','2009-02-12',12.72,2754,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(533,'111-111-111-111','26','2009-02-12',19.080000000000002,2829,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(534,'111-111-111-111','26','2009-02-12',19.080000000000002,3352,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(535,'111-111-111-111','26','2009-02-12',9.540000000000001,3776,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(536,'111-111-111-111','26','2009-02-12',25.44,4101,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(537,'111-111-111-111','26','2009-02-13',15.9,117,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(538,'111-111-111-111','26','2009-02-13',19.080000000000002,386,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(539,'111-111-111-111','26','2009-02-13',9.540000000000001,686,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(540,'111-111-111-111','26','2009-02-13',6.36,923,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(541,'111-111-111-111','26','2009-02-13',12.72,1330,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(542,'111-111-111-111','26','2009-02-13',9.540000000000001,1525,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(543,'111-111-111-111','26','2009-02-13',9.540000000000001,1764,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(544,'111-111-111-111','26','2009-02-13',9.540000000000001,2073,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(545,'111-111-111-111','26','2009-02-13',6.36,2463,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(546,'111-111-111-111','26','2009-02-13',12.72,2799,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(547,'111-111-111-111','26','2009-02-13',22.26,2920,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(548,'111-111-111-111','26','2009-02-13',15.9,3440,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(549,'111-111-111-111','26','2009-02-13',9.540000000000001,3808,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(550,'111-111-111-111','26','2009-02-13',3.18,3895,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(551,'111-111-111-111','26','2009-02-13',9.540000000000001,4336,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(552,'111-111-111-111','26','2009-02-14',15.9,53,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(553,'111-111-111-111','26','2009-02-14',6.36,382,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(554,'111-111-111-111','26','2009-02-14',6.36,797,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(555,'111-111-111-111','26','2009-02-14',9.540000000000001,890,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(556,'111-111-111-111','26','2009-02-14',6.36,1223,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(557,'111-111-111-111','26','2009-02-14',3.18,1710,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(558,'111-111-111-111','26','2009-02-14',6.36,2018,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(559,'111-111-111-111','26','2009-02-14',6.36,2417,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(560,'111-111-111-111','26','2009-02-14',12.72,2608,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(561,'111-111-111-111','26','2009-02-14',15.9,3071,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(562,'111-111-111-111','26','2009-02-14',6.36,3477,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(563,'111-111-111-111','26','2009-02-14',3.18,3680,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(564,'111-111-111-111','26','2009-02-14',9.540000000000001,4323,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(565,'111-111-111-111','26','2009-02-15',25.44,178,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(566,'111-111-111-111','26','2009-02-15',15.9,457,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(567,'111-111-111-111','26','2009-02-15',22.26,595,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(568,'111-111-111-111','26','2009-02-15',19.080000000000002,986,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(569,'111-111-111-111','26','2009-02-15',9.540000000000001,1197,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(570,'111-111-111-111','26','2009-02-15',15.9,1478,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(571,'111-111-111-111','26','2009-02-15',12.72,1815,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(572,'111-111-111-111','26','2009-02-15',15.9,2151,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(573,'111-111-111-111','26','2009-02-15',12.72,2396,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(574,'111-111-111-111','26','2009-02-15',6.36,2584,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(575,'111-111-111-111','26','2009-02-15',9.540000000000001,3046,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(576,'111-111-111-111','26','2009-02-15',3.18,3123,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(577,'111-111-111-111','26','2009-02-15',12.72,3126,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(578,'111-111-111-111','26','2009-02-15',9.540000000000001,3322,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(579,'111-111-111-111','26','2009-02-15',19.080000000000002,4171,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(580,'111-111-111-111','26','2009-02-16',6.36,294,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(581,'111-111-111-111','26','2009-02-16',3.18,363,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(582,'111-111-111-111','26','2009-02-16',6.36,569,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(583,'111-111-111-111','26','2009-02-16',3.18,1090,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(584,'111-111-111-111','26','2009-02-16',9.540000000000001,1305,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(585,'111-111-111-111','26','2009-02-16',9.540000000000001,1711,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(586,'111-111-111-111','26','2009-02-16',12.72,1772,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(587,'111-111-111-111','26','2009-02-16',9.540000000000001,2174,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(588,'111-111-111-111','26','2009-02-16',15.9,2466,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(589,'111-111-111-111','26','2009-02-16',9.540000000000001,2635,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(590,'111-111-111-111','26','2009-02-16',22.26,2928,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(591,'111-111-111-111','26','2009-02-16',9.540000000000001,2983,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(592,'111-111-111-111','26','2009-02-16',6.36,3213,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(593,'111-111-111-111','26','2009-02-16',6.36,3751,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(594,'111-111-111-111','26','2009-02-16',6.36,4253,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(595,'111-111-111-111','26','2009-02-17',9.540000000000001,192,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(596,'111-111-111-111','26','2009-02-17',9.540000000000001,232,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(597,'111-111-111-111','26','2009-02-17',15.9,711,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(598,'111-111-111-111','26','2009-02-17',15.9,860,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(599,'111-111-111-111','26','2009-02-17',19.080000000000002,1441,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(600,'111-111-111-111','26','2009-02-17',19.080000000000002,1851,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(601,'111-111-111-111','26','2009-02-17',6.36,2266,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(602,'111-111-111-111','26','2009-02-17',9.540000000000001,2498,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(603,'111-111-111-111','26','2009-02-17',9.540000000000001,2642,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(604,'111-111-111-111','26','2009-02-17',12.72,2791,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(605,'111-111-111-111','26','2009-02-17',9.540000000000001,2846,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(606,'111-111-111-111','26','2009-02-17',6.36,3574,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(607,'111-111-111-111','26','2009-02-18',15.9,260,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(608,'111-111-111-111','26','2009-02-18',3.18,576,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(609,'111-111-111-111','26','2009-02-18',6.36,1089,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(610,'111-111-111-111','26','2009-02-18',9.540000000000001,1348,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(611,'111-111-111-111','26','2009-02-18',9.540000000000001,1571,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(612,'111-111-111-111','26','2009-02-18',12.72,1856,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(613,'111-111-111-111','26','2009-02-18',9.540000000000001,2129,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(614,'111-111-111-111','26','2009-02-18',9.540000000000001,2882,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(615,'111-111-111-111','26','2009-02-18',15.9,3167,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(616,'111-111-111-111','26','2009-02-18',9.540000000000001,3482,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(617,'111-111-111-111','26','2009-02-18',12.72,3536,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(618,'111-111-111-111','26','2009-02-18',3.18,3970,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(619,'111-111-111-111','26','2009-02-18',6.36,4304,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(620,'111-111-111-111','26','2009-02-19',9.540000000000001,657,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(621,'111-111-111-111','26','2009-02-19',6.36,806,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(622,'111-111-111-111','26','2009-02-19',12.72,1076,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(623,'111-111-111-111','26','2009-02-19',6.36,1370,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(624,'111-111-111-111','26','2009-02-19',9.540000000000001,1657,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(625,'111-111-111-111','26','2009-02-19',6.36,1740,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(626,'111-111-111-111','26','2009-02-19',6.36,2541,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(627,'111-111-111-111','26','2009-02-19',15.9,3000,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(628,'111-111-111-111','26','2009-02-19',3.18,3299,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(629,'111-111-111-111','26','2009-02-19',9.540000000000001,3365,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(630,'111-111-111-111','26','2009-02-19',3.18,3723,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(631,'111-111-111-111','26','2009-02-19',3.18,4044,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(632,'111-111-111-111','26','2009-02-19',9.540000000000001,4218,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(633,'111-111-111-111','26','2009-02-20',15.9,122,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(634,'111-111-111-111','26','2009-02-20',3.18,650,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(635,'111-111-111-111','26','2009-02-20',9.540000000000001,739,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(636,'111-111-111-111','26','2009-02-20',3.18,1262,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(637,'111-111-111-111','26','2009-02-20',6.36,1449,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(638,'111-111-111-111','26','2009-02-20',3.18,1495,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(639,'111-111-111-111','26','2009-02-20',6.36,2023,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(640,'111-111-111-111','26','2009-02-20',3.18,2292,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(641,'111-111-111-111','26','2009-02-20',9.540000000000001,2445,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(642,'111-111-111-111','26','2009-02-20',6.36,2753,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(643,'111-111-111-111','26','2009-02-20',6.36,2854,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(644,'111-111-111-111','26','2009-02-20',6.36,2994,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(645,'111-111-111-111','26','2009-02-20',6.36,3658,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(646,'111-111-111-111','26','2009-02-20',6.36,3878,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(647,'111-111-111-111','26','2009-02-20',3.18,4312,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(648,'111-111-111-111','26','2009-02-21',6.36,25,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(649,'111-111-111-111','26','2009-02-21',9.540000000000001,359,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(650,'111-111-111-111','26','2009-02-21',12.72,712,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(651,'111-111-111-111','26','2009-02-21',3.18,868,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(652,'111-111-111-111','26','2009-02-21',6.36,1691,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(653,'111-111-111-111','26','2009-02-21',6.36,1733,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(654,'111-111-111-111','26','2009-02-21',3.18,2191,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(655,'111-111-111-111','26','2009-02-21',9.540000000000001,2561,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(656,'111-111-111-111','26','2009-02-21',6.36,2964,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(657,'111-111-111-111','26','2009-02-21',9.540000000000001,3498,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(658,'111-111-111-111','26','2009-02-21',9.540000000000001,3752,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(659,'111-111-111-111','26','2009-02-21',6.36,3797,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(660,'111-111-111-111','26','2009-02-21',6.36,3879,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(661,'111-111-111-111','26','2009-02-22',3.18,141,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(662,'111-111-111-111','26','2009-02-22',6.36,383,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(663,'111-111-111-111','26','2009-02-22',9.540000000000001,776,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(664,'111-111-111-111','26','2009-02-22',12.72,1058,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(665,'111-111-111-111','26','2009-02-22',3.18,1324,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(666,'111-111-111-111','26','2009-02-22',3.18,1703,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(667,'111-111-111-111','26','2009-02-22',3.18,2007,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(668,'111-111-111-111','26','2009-02-22',3.18,2282,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(669,'111-111-111-111','26','2009-02-22',6.36,3124,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(670,'111-111-111-111','26','2009-02-22',12.72,3604,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(671,'111-111-111-111','26','2009-02-22',3.18,3707,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(672,'111-111-111-111','26','2009-02-22',3.18,4054,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(673,'111-111-111-111','26','2009-02-22',9.540000000000001,4283,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(674,'111-111-111-111','26','2009-02-23',9.540000000000001,600,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(675,'111-111-111-111','26','2009-02-23',3.18,645,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(676,'111-111-111-111','26','2009-02-23',3.18,1164,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(677,'111-111-111-111','26','2009-02-23',9.540000000000001,1289,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(678,'111-111-111-111','26','2009-02-23',6.36,1546,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(679,'111-111-111-111','26','2009-02-23',3.18,1964,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(680,'111-111-111-111','26','2009-02-23',9.540000000000001,2173,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(681,'111-111-111-111','26','2009-02-23',3.18,2677,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(682,'111-111-111-111','26','2009-02-23',6.36,3463,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(683,'111-111-111-111','26','2009-02-23',12.72,3520,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(684,'111-111-111-111','26','2009-02-23',3.18,3841,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(685,'111-111-111-111','26','2009-02-23',3.18,4065,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(686,'111-111-111-111','26','2009-02-24',3.18,76,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(687,'111-111-111-111','26','2009-02-24',3.18,669,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(688,'111-111-111-111','26','2009-02-24',6.36,788,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(689,'111-111-111-111','26','2009-02-24',3.18,1357,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(690,'111-111-111-111','26','2009-02-24',6.36,1741,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(691,'111-111-111-111','26','2009-02-24',6.36,1880,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(692,'111-111-111-111','26','2009-02-24',3.18,2037,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(693,'111-111-111-111','26','2009-02-24',9.540000000000001,2527,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(694,'111-111-111-111','26','2009-02-24',3.18,2956,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(695,'111-111-111-111','26','2009-02-24',3.18,3263,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(696,'111-111-111-111','26','2009-02-24',3.18,3458,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(697,'111-111-111-111','26','2009-02-24',3.18,3866,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(698,'111-111-111-111','26','2009-02-25',3.18,162,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(699,'111-111-111-111','26','2009-02-25',3.18,708,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(700,'111-111-111-111','26','2009-02-25',6.36,1819,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(701,'111-111-111-111','26','2009-02-25',3.18,1890,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(702,'111-111-111-111','26','2009-02-25',3.18,2518,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(703,'111-111-111-111','26','2009-02-25',6.36,3144,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(704,'111-111-111-111','26','2009-02-25',12.72,3184,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(705,'111-111-111-111','26','2009-02-25',12.72,3476,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(706,'111-111-111-111','26','2009-02-25',3.18,3794,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(707,'111-111-111-111','26','2009-02-25',6.36,4361,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(708,'111-111-111-111','26','2009-02-26',15.9,73,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(709,'111-111-111-111','26','2009-02-26',12.72,234,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(710,'111-111-111-111','26','2009-02-26',6.36,777,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(711,'111-111-111-111','26','2009-02-26',6.36,1496,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(712,'111-111-111-111','26','2009-02-26',6.36,1655,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(713,'111-111-111-111','26','2009-02-26',3.18,1793,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(714,'111-111-111-111','26','2009-02-26',15.9,2069,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(715,'111-111-111-111','26','2009-02-26',12.72,2423,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(716,'111-111-111-111','26','2009-02-26',12.72,3020,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(717,'111-111-111-111','26','2009-02-26',3.18,3295,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(718,'111-111-111-111','26','2009-02-26',6.36,3478,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(719,'111-111-111-111','26','2009-02-26',3.18,3868,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(720,'111-111-111-111','26','2009-02-26',6.36,4249,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(721,'111-111-111-111','26','2009-02-27',12.72,18,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(722,'111-111-111-111','26','2009-02-27',15.9,439,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(723,'111-111-111-111','26','2009-02-27',6.36,570,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(724,'111-111-111-111','26','2009-02-27',3.18,1009,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(725,'111-111-111-111','26','2009-02-27',3.18,1371,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(726,'111-111-111-111','26','2009-02-27',12.72,1526,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(727,'111-111-111-111','26','2009-02-27',6.36,1835,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(728,'111-111-111-111','26','2009-02-27',12.72,2100,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(729,'111-111-111-111','26','2009-02-27',3.18,2551,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(730,'111-111-111-111','26','2009-02-27',9.540000000000001,2984,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(731,'111-111-111-111','26','2009-02-27',12.72,3526,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(732,'111-111-111-111','26','2009-02-27',9.540000000000001,3543,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(733,'111-111-111-111','26','2009-02-27',3.18,4013,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(734,'111-111-111-111','26','2009-02-27',6.36,4168,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(735,'111-111-111-111','26','2009-02-28',19.080000000000002,17,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(736,'111-111-111-111','26','2009-02-28',6.36,631,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(737,'111-111-111-111','26','2009-02-28',12.72,720,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(738,'111-111-111-111','26','2009-02-28',6.36,917,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(739,'111-111-111-111','26','2009-02-28',9.540000000000001,1410,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(740,'111-111-111-111','26','2009-02-28',9.540000000000001,1541,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(741,'111-111-111-111','26','2009-02-28',9.540000000000001,1939,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(742,'111-111-111-111','26','2009-02-28',6.36,2188,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(743,'111-111-111-111','26','2009-02-28',9.540000000000001,2358,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(744,'111-111-111-111','26','2009-02-28',9.540000000000001,2847,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(745,'111-111-111-111','26','2009-02-28',3.18,3334,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(746,'111-111-111-111','26','2009-02-28',3.18,4043,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(747,'111-111-111-111','26','2009-02-28',3.18,4048,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(748,'111-111-111-111','26','2009-02-28',9.540000000000001,4268,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(749,'111-111-111-111','26','2009-03-01',6.36,266,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(750,'111-111-111-111','26','2009-03-01',3.18,402,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(751,'111-111-111-111','26','2009-03-01',12.72,687,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(752,'111-111-111-111','26','2009-03-01',3.18,1087,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(753,'111-111-111-111','26','2009-03-01',3.18,1325,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(754,'111-111-111-111','26','2009-03-01',6.36,1717,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(755,'111-111-111-111','26','2009-03-01',3.18,2029,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(756,'111-111-111-111','26','2009-03-01',3.18,2708,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(757,'111-111-111-111','26','2009-03-01',6.36,2777,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(758,'111-111-111-111','26','2009-03-01',19.080000000000002,3494,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(759,'111-111-111-111','26','2009-03-01',9.540000000000001,3626,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(760,'111-111-111-111','26','2009-03-01',6.36,3795,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(761,'111-111-111-111','26','2009-03-01',3.18,3986,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(762,'111-111-111-111','26','2009-03-01',15.9,4267,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(763,'111-111-111-111','26','2009-03-02',3.18,163,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(764,'111-111-111-111','26','2009-03-02',3.18,360,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(765,'111-111-111-111','26','2009-03-02',3.18,840,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(766,'111-111-111-111','26','2009-03-02',9.540000000000001,1100,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(767,'111-111-111-111','26','2009-03-02',6.36,1520,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(768,'111-111-111-111','26','2009-03-02',9.540000000000001,1816,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(769,'111-111-111-111','26','2009-03-02',3.18,2331,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(770,'111-111-111-111','26','2009-03-02',6.36,2525,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(771,'111-111-111-111','26','2009-03-02',9.540000000000001,3090,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(772,'111-111-111-111','26','2009-03-02',9.540000000000001,3145,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(773,'111-111-111-111','26','2009-03-02',6.36,3317,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(774,'111-111-111-111','26','2009-03-02',3.18,3705,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(775,'111-111-111-111','26','2009-03-03',6.36,174,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(776,'111-111-111-111','26','2009-03-03',6.36,478,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(777,'111-111-111-111','26','2009-03-03',6.36,817,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(778,'111-111-111-111','26','2009-03-03',12.72,941,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(779,'111-111-111-111','26','2009-03-03',15.9,1191,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(780,'111-111-111-111','26','2009-03-03',3.18,1627,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(781,'111-111-111-111','26','2009-03-03',6.36,1952,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(782,'111-111-111-111','26','2009-03-03',3.18,2290,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(783,'111-111-111-111','26','2009-03-03',6.36,2578,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(784,'111-111-111-111','26','2009-03-03',9.540000000000001,2671,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(785,'111-111-111-111','26','2009-03-03',9.540000000000001,3214,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(786,'111-111-111-111','26','2009-03-03',6.36,3597,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(787,'111-111-111-111','26','2009-03-03',3.18,4055,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(788,'111-111-111-111','26','2009-03-03',9.540000000000001,4146,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(789,'111-111-111-111','26','2009-03-04',3.18,679,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(790,'111-111-111-111','26','2009-03-04',3.18,977,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(791,'111-111-111-111','26','2009-03-04',6.36,1102,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(792,'111-111-111-111','26','2009-03-04',12.72,1219,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(793,'111-111-111-111','26','2009-03-04',3.18,1887,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(794,'111-111-111-111','26','2009-03-04',9.540000000000001,1924,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(795,'111-111-111-111','26','2009-03-04',6.36,2095,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(796,'111-111-111-111','26','2009-03-04',15.9,3259,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(797,'111-111-111-111','26','2009-03-04',3.18,3733,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(798,'111-111-111-111','26','2009-03-04',3.18,3744,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(799,'111-111-111-111','26','2009-03-04',3.18,3855,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(800,'111-111-111-111','26','2009-03-04',6.36,3916,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(801,'111-111-111-111','26','2009-03-05',6.36,47,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(802,'111-111-111-111','26','2009-03-05',12.72,241,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(803,'111-111-111-111','26','2009-03-05',6.36,763,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(804,'111-111-111-111','26','2009-03-05',3.18,1120,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(805,'111-111-111-111','26','2009-03-05',3.18,1310,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(806,'111-111-111-111','26','2009-03-05',12.72,1442,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(807,'111-111-111-111','26','2009-03-05',3.18,2310,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(808,'111-111-111-111','26','2009-03-05',9.540000000000001,2636,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(809,'111-111-111-111','26','2009-03-05',3.18,2678,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(810,'111-111-111-111','26','2009-03-05',12.72,2957,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(811,'111-111-111-111','26','2009-03-05',9.540000000000001,3236,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(812,'111-111-111-111','26','2009-03-05',6.36,3439,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(813,'111-111-111-111','26','2009-03-05',6.36,3483,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(814,'111-111-111-111','26','2009-03-05',12.72,4284,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(815,'111-111-111-111','26','2009-03-06',6.36,203,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(816,'111-111-111-111','26','2009-03-06',12.72,403,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(817,'111-111-111-111','26','2009-03-06',19.080000000000002,740,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(818,'111-111-111-111','26','2009-03-06',6.36,982,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(819,'111-111-111-111','26','2009-03-06',9.540000000000001,1358,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(820,'111-111-111-111','26','2009-03-06',15.9,1527,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(821,'111-111-111-111','26','2009-03-06',25.44,1837,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(822,'111-111-111-111','26','2009-03-06',31.8,2038,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(823,'111-111-111-111','26','2009-03-06',22.26,2390,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(824,'111-111-111-111','26','2009-03-06',9.540000000000001,2579,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(825,'111-111-111-111','26','2009-03-06',19.080000000000002,2792,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(826,'111-111-111-111','26','2009-03-06',25.44,2848,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(827,'111-111-111-111','26','2009-03-06',6.36,2958,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(828,'111-111-111-111','26','2009-03-06',9.540000000000001,3260,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(829,'111-111-111-111','26','2009-03-06',15.9,4095,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(830,'111-111-111-111','26','2009-03-07',12.72,97,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(831,'111-111-111-111','26','2009-03-07',22.26,338,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(832,'111-111-111-111','26','2009-03-07',19.080000000000002,539,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(833,'111-111-111-111','26','2009-03-07',9.540000000000001,891,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(834,'111-111-111-111','26','2009-03-07',15.9,1267,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(835,'111-111-111-111','26','2009-03-07',9.540000000000001,1628,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(836,'111-111-111-111','26','2009-03-07',12.72,1991,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(837,'111-111-111-111','26','2009-03-07',19.080000000000002,2169,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(838,'111-111-111-111','26','2009-03-07',15.9,2424,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(839,'111-111-111-111','26','2009-03-07',9.540000000000001,2855,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(840,'111-111-111-111','26','2009-03-07',15.9,2899,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(841,'111-111-111-111','26','2009-03-07',9.540000000000001,2922,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(842,'111-111-111-111','26','2009-03-07',6.36,3001,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(843,'111-111-111-111','26','2009-03-07',3.18,3413,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(844,'111-111-111-111','26','2009-03-07',6.36,4219,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(845,'111-111-111-111','26','2009-03-08',19.080000000000002,48,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(846,'111-111-111-111','26','2009-03-08',22.26,242,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(847,'111-111-111-111','26','2009-03-08',15.9,619,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(848,'111-111-111-111','26','2009-03-08',19.080000000000002,983,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(849,'111-111-111-111','26','2009-03-08',28.62,1198,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(850,'111-111-111-111','26','2009-03-08',6.36,1879,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(851,'111-111-111-111','26','2009-03-08',9.540000000000001,1941,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(852,'111-111-111-111','26','2009-03-08',9.540000000000001,2039,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(853,'111-111-111-111','26','2009-03-08',22.26,2418,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(854,'111-111-111-111','26','2009-03-08',15.9,2585,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(855,'111-111-111-111','26','2009-03-08',15.9,3021,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(856,'111-111-111-111','26','2009-03-08',19.080000000000002,3047,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(857,'111-111-111-111','26','2009-03-08',12.72,3118,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(858,'111-111-111-111','26','2009-03-08',3.18,3893,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(859,'111-111-111-111','26','2009-03-08',19.080000000000002,4193,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(860,'111-111-111-111','26','2009-03-09',22.26,26,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(861,'111-111-111-111','26','2009-03-09',9.540000000000001,364,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(862,'111-111-111-111','26','2009-03-09',9.540000000000001,752,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(863,'111-111-111-111','26','2009-03-09',12.72,918,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(864,'111-111-111-111','26','2009-03-09',6.36,1307,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(865,'111-111-111-111','26','2009-03-09',19.080000000000002,1589,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(866,'111-111-111-111','26','2009-03-09',12.72,1857,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(867,'111-111-111-111','26','2009-03-09',12.72,2274,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(868,'111-111-111-111','26','2009-03-09',6.36,2538,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(869,'111-111-111-111','26','2009-03-09',15.9,2610,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(870,'111-111-111-111','26','2009-03-09',34.980000000000004,2748,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(871,'111-111-111-111','26','2009-03-09',19.080000000000002,3368,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(872,'111-111-111-111','26','2009-03-09',12.72,3430,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(873,'111-111-111-111','26','2009-03-09',6.36,4071,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(874,'111-111-111-111','26','2009-03-09',12.72,4314,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(875,'111-111-111-111','26','2009-03-10',12.72,54,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(876,'111-111-111-111','26','2009-03-10',15.9,384,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(877,'111-111-111-111','26','2009-03-10',19.080000000000002,691,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(878,'111-111-111-111','26','2009-03-10',25.44,862,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(879,'111-111-111-111','26','2009-03-10',6.36,1326,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(880,'111-111-111-111','26','2009-03-10',12.72,1471,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(881,'111-111-111-111','26','2009-03-10',12.72,1773,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(882,'111-111-111-111','26','2009-03-10',9.540000000000001,2101,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(883,'111-111-111-111','26','2009-03-10',3.18,2684,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(884,'111-111-111-111','26','2009-03-10',19.080000000000002,2921,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(885,'111-111-111-111','26','2009-03-10',9.540000000000001,3220,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(886,'111-111-111-111','26','2009-03-10',22.26,3411,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(887,'111-111-111-111','26','2009-03-10',19.080000000000002,3459,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(888,'111-111-111-111','26','2009-03-10',12.72,3608,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(889,'111-111-111-111','26','2009-03-10',9.540000000000001,4094,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(890,'111-111-111-111','26','2009-03-11',15.9,55,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(891,'111-111-111-111','26','2009-03-11',6.36,625,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(892,'111-111-111-111','26','2009-03-11',12.72,726,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(893,'111-111-111-111','26','2009-03-11',22.26,1029,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(894,'111-111-111-111','26','2009-03-11',50.88,1170,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(895,'111-111-111-111','26','2009-03-11',19.080000000000002,1443,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(896,'111-111-111-111','26','2009-03-11',12.72,1735,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(897,'111-111-111-111','26','2009-03-11',25.44,2130,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(898,'111-111-111-111','26','2009-03-11',6.36,2464,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(899,'111-111-111-111','26','2009-03-11',15.9,2830,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(900,'111-111-111-111','26','2009-03-11',6.36,3097,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(901,'111-111-111-111','26','2009-03-11',25.44,3127,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(902,'111-111-111-111','26','2009-03-11',12.72,3221,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(903,'111-111-111-111','26','2009-03-11',12.72,3441,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(904,'111-111-111-111','26','2009-03-11',19.080000000000002,4124,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(905,'111-111-111-111','26','2009-03-12',12.72,167,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(906,'111-111-111-111','26','2009-03-12',9.540000000000001,509,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(907,'111-111-111-111','26','2009-03-12',15.9,540,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(908,'111-111-111-111','26','2009-03-12',19.080000000000002,1061,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(909,'111-111-111-111','26','2009-03-12',19.080000000000002,1224,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(910,'111-111-111-111','26','2009-03-12',22.26,1451,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(911,'111-111-111-111','26','2009-03-12',12.72,1852,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(912,'111-111-111-111','26','2009-03-12',19.080000000000002,2125,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(913,'111-111-111-111','26','2009-03-12',25.44,2442,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(914,'111-111-111-111','26','2009-03-12',12.72,2637,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(915,'111-111-111-111','26','2009-03-12',15.9,2756,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(916,'111-111-111-111','26','2009-03-12',28.62,3066,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(917,'111-111-111-111','26','2009-03-12',15.9,3387,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(918,'111-111-111-111','26','2009-03-12',15.9,3682,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(919,'111-111-111-111','26','2009-03-12',12.72,4151,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(920,'111-111-111-111','26','2009-03-13',15.9,27,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(921,'111-111-111-111','26','2009-03-13',6.36,519,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(922,'111-111-111-111','26','2009-03-13',19.080000000000002,571,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(923,'111-111-111-111','26','2009-03-13',6.36,1062,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(924,'111-111-111-111','26','2009-03-13',19.080000000000002,1290,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(925,'111-111-111-111','26','2009-03-13',9.540000000000001,1572,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(926,'111-111-111-111','26','2009-03-13',19.080000000000002,1766,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(927,'111-111-111-111','26','2009-03-13',19.080000000000002,2189,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(928,'111-111-111-111','26','2009-03-13',31.8,2467,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(929,'111-111-111-111','26','2009-03-13',9.540000000000001,2609,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(930,'111-111-111-111','26','2009-03-13',22.26,2823,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(931,'111-111-111-111','26','2009-03-13',12.72,2883,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(932,'111-111-111-111','26','2009-03-13',15.9,3150,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(933,'111-111-111-111','26','2009-03-13',12.72,3369,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(934,'111-111-111-111','26','2009-03-13',31.8,4147,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(935,'111-111-111-111','26','2009-03-14',25.44,49,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(936,'111-111-111-111','26','2009-03-14',19.080000000000002,440,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(937,'111-111-111-111','26','2009-03-14',6.36,713,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(938,'111-111-111-111','26','2009-03-14',6.36,1103,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(939,'111-111-111-111','26','2009-03-14',9.540000000000001,1244,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(940,'111-111-111-111','26','2009-03-14',19.080000000000002,1528,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(941,'111-111-111-111','26','2009-03-14',22.26,1765,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(942,'111-111-111-111','26','2009-03-14',9.540000000000001,2153,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(943,'111-111-111-111','26','2009-03-14',19.080000000000002,2366,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(944,'111-111-111-111','26','2009-03-14',28.62,2800,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(945,'111-111-111-111','26','2009-03-14',15.9,3065,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(946,'111-111-111-111','26','2009-03-14',12.72,3522,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(947,'111-111-111-111','26','2009-03-14',15.9,3560,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(948,'111-111-111-111','26','2009-03-14',9.540000000000001,3771,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(949,'111-111-111-111','26','2009-03-14',19.080000000000002,4173,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(950,'111-111-111-111','26','2009-03-15',22.26,19,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(951,'111-111-111-111','26','2009-03-15',25.44,387,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(952,'111-111-111-111','26','2009-03-15',9.540000000000001,688,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(953,'111-111-111-111','26','2009-03-15',25.44,896,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(954,'111-111-111-111','26','2009-03-15',9.540000000000001,1391,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(955,'111-111-111-111','26','2009-03-15',3.18,1645,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(956,'111-111-111-111','26','2009-03-15',25.44,1894,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(957,'111-111-111-111','26','2009-03-15',19.080000000000002,2075,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(958,'111-111-111-111','26','2009-03-15',12.72,2516,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(959,'111-111-111-111','26','2009-03-15',19.080000000000002,2755,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(960,'111-111-111-111','26','2009-03-15',22.26,2877,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(961,'111-111-111-111','26','2009-03-15',12.72,3185,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(962,'111-111-111-111','26','2009-03-15',6.36,3715,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(963,'111-111-111-111','26','2009-03-15',6.36,3815,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(964,'111-111-111-111','26','2009-03-15',15.9,4236,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(965,'111-111-111-111','26','2009-03-16',6.36,201,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(966,'111-111-111-111','26','2009-03-16',25.44,235,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(967,'111-111-111-111','26','2009-03-16',15.9,547,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(968,'111-111-111-111','26','2009-03-16',9.540000000000001,1121,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(969,'111-111-111-111','26','2009-03-16',15.9,1346,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(970,'111-111-111-111','26','2009-03-16',22.26,1450,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(971,'111-111-111-111','26','2009-03-16',6.36,1990,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(972,'111-111-111-111','26','2009-03-16',15.9,2168,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(973,'111-111-111-111','26','2009-03-16',6.36,2501,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(974,'111-111-111-111','26','2009-03-16',9.540000000000001,2643,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(975,'111-111-111-111','26','2009-03-16',22.26,2801,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(976,'111-111-111-111','26','2009-03-16',9.540000000000001,3072,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(977,'111-111-111-111','26','2009-03-16',34.980000000000004,3117,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(978,'111-111-111-111','26','2009-03-16',9.540000000000001,3596,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(979,'111-111-111-111','26','2009-03-16',12.72,4172,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(980,'111-111-111-111','26','2009-03-17',9.540000000000001,77,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(981,'111-111-111-111','26','2009-03-17',9.540000000000001,388,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(982,'111-111-111-111','26','2009-03-17',12.72,692,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(983,'111-111-111-111','26','2009-03-17',3.18,869,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(984,'111-111-111-111','26','2009-03-17',15.9,1331,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(985,'111-111-111-111','26','2009-03-17',6.36,1586,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(986,'111-111-111-111','26','2009-03-17',6.36,1820,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(987,'111-111-111-111','26','2009-03-17',6.36,2219,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(988,'111-111-111-111','26','2009-03-17',19.080000000000002,2419,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(989,'111-111-111-111','26','2009-03-17',9.540000000000001,2663,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(990,'111-111-111-111','26','2009-03-17',22.26,2783,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(991,'111-111-111-111','26','2009-03-17',15.9,2929,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(992,'111-111-111-111','26','2009-03-17',19.080000000000002,3002,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(993,'111-111-111-111','26','2009-03-17',12.72,3215,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(994,'111-111-111-111','26','2009-03-17',22.26,4102,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(995,'111-111-111-111','26','2009-03-18',15.9,142,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(996,'111-111-111-111','26','2009-03-18',6.36,502,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(997,'111-111-111-111','26','2009-03-18',22.26,577,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(998,'111-111-111-111','26','2009-03-18',9.540000000000001,924,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(999,'111-111-111-111','26','2009-03-18',9.540000000000001,1286,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1000,'111-111-111-111','26','2009-03-18',15.9,1472,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1001,'111-111-111-111','26','2009-03-18',12.72,2008,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1002,'111-111-111-111','26','2009-03-18',9.540000000000001,2152,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1003,'111-111-111-111','26','2009-03-18',3.18,2696,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1004,'111-111-111-111','26','2009-03-18',9.540000000000001,2749,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1005,'111-111-111-111','26','2009-03-18',12.72,3197,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1006,'111-111-111-111','26','2009-03-18',9.540000000000001,3386,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1007,'111-111-111-111','26','2009-03-18',9.540000000000001,3810,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1008,'111-111-111-111','26','2009-03-18',12.72,3869,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1009,'111-111-111-111','26','2009-03-18',12.72,4289,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1010,'111-111-111-111','26','2009-03-19',12.72,166,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1011,'111-111-111-111','26','2009-03-19',15.9,417,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1012,'111-111-111-111','26','2009-03-19',3.18,750,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1013,'111-111-111-111','26','2009-03-19',19.080000000000002,1005,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1014,'111-111-111-111','26','2009-03-19',22.26,1283,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1015,'111-111-111-111','26','2009-03-19',28.62,1539,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1016,'111-111-111-111','26','2009-03-19',38.160000000000004,1794,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1017,'111-111-111-111','26','2009-03-19',12.72,2091,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1018,'111-111-111-111','26','2009-03-19',19.080000000000002,2367,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1019,'111-111-111-111','26','2009-03-19',12.72,2617,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1020,'111-111-111-111','26','2009-03-19',12.72,3165,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1021,'111-111-111-111','26','2009-03-19',9.540000000000001,3234,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1022,'111-111-111-111','26','2009-03-19',9.540000000000001,3332,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1023,'111-111-111-111','26','2009-03-19',19.080000000000002,3499,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1024,'111-111-111-111','26','2009-03-20',3.18,93,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1025,'111-111-111-111','26','2009-03-20',9.540000000000001,479,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1026,'111-111-111-111','26','2009-03-20',9.540000000000001,601,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1027,'111-111-111-111','26','2009-03-20',12.72,1332,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1028,'111-111-111-111','26','2009-03-20',9.540000000000001,1693,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1029,'111-111-111-111','26','2009-03-20',12.72,1799,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1030,'111-111-111-111','26','2009-03-20',12.72,2131,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1031,'111-111-111-111','26','2009-03-20',6.36,2446,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1032,'111-111-111-111','26','2009-03-20',15.9,2782,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1033,'111-111-111-111','26','2009-03-20',12.72,2995,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1034,'111-111-111-111','26','2009-03-20',6.36,3274,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1035,'111-111-111-111','26','2009-03-20',9.540000000000001,3625,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1036,'111-111-111-111','26','2009-03-20',9.540000000000001,3908,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1037,'111-111-111-111','26','2009-03-20',6.36,4320,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1038,'111-111-111-111','26','2009-03-21',9.540000000000001,150,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1039,'111-111-111-111','26','2009-03-21',12.72,339,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1040,'111-111-111-111','26','2009-03-21',28.62,566,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1041,'111-111-111-111','26','2009-03-21',25.44,1041,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1042,'111-111-111-111','26','2009-03-21',9.540000000000001,1374,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1043,'111-111-111-111','26','2009-03-21',6.36,1612,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1044,'111-111-111-111','26','2009-03-21',3.18,1734,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1045,'111-111-111-111','26','2009-03-21',6.36,2102,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1046,'111-111-111-111','26','2009-03-21',12.72,2353,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1047,'111-111-111-111','26','2009-03-21',22.26,2586,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1048,'111-111-111-111','26','2009-03-21',12.72,2793,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1049,'111-111-111-111','26','2009-03-21',25.44,2856,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1050,'111-111-111-111','26','2009-03-21',22.26,2930,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1051,'111-111-111-111','26','2009-03-21',19.080000000000002,3140,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1052,'111-111-111-111','26','2009-03-21',19.080000000000002,4130,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1053,'111-111-111-111','26','2009-03-22',19.080000000000002,44,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1054,'111-111-111-111','26','2009-03-22',12.72,454,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1055,'111-111-111-111','26','2009-03-22',9.540000000000001,778,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1056,'111-111-111-111','26','2009-03-22',25.44,1028,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1057,'111-111-111-111','26','2009-03-22',3.18,1238,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1058,'111-111-111-111','26','2009-03-22',9.540000000000001,1666,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1059,'111-111-111-111','26','2009-03-22',12.72,1992,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1060,'111-111-111-111','26','2009-03-22',12.72,2236,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1061,'111-111-111-111','26','2009-03-22',9.540000000000001,2495,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1062,'111-111-111-111','26','2009-03-22',12.72,3086,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1063,'111-111-111-111','26','2009-03-22',25.44,3181,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1064,'111-111-111-111','26','2009-03-22',12.72,3211,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1065,'111-111-111-111','26','2009-03-22',6.36,3455,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1066,'111-111-111-111','26','2009-03-22',6.36,3605,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1067,'111-111-111-111','26','2009-03-22',22.26,4119,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1068,'111-111-111-111','26','2009-03-23',6.36,114,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1069,'111-111-111-111','26','2009-03-23',15.9,473,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1070,'111-111-111-111','26','2009-03-23',9.540000000000001,718,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1071,'111-111-111-111','26','2009-03-23',3.18,1022,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1072,'111-111-111-111','26','2009-03-23',6.36,1199,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1073,'111-111-111-111','26','2009-03-23',9.540000000000001,1516,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1074,'111-111-111-111','26','2009-03-23',6.36,1920,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1075,'111-111-111-111','26','2009-03-23',3.18,2283,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1076,'111-111-111-111','26','2009-03-23',9.540000000000001,2670,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1077,'111-111-111-111','26','2009-03-23',6.36,3177,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1078,'111-111-111-111','26','2009-03-23',19.080000000000002,3222,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1079,'111-111-111-111','26','2009-03-23',9.540000000000001,3484,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1080,'111-111-111-111','26','2009-03-23',15.9,3544,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1081,'111-111-111-111','26','2009-03-23',12.72,3731,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1082,'111-111-111-111','26','2009-03-23',6.36,4254,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1083,'111-111-111-111','26','2009-03-24',9.540000000000001,329,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1084,'111-111-111-111','26','2009-03-24',3.18,615,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1085,'111-111-111-111','26','2009-03-24',12.72,912,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1086,'111-111-111-111','26','2009-03-24',9.540000000000001,1240,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1087,'111-111-111-111','26','2009-03-24',6.36,1694,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1088,'111-111-111-111','26','2009-03-24',12.72,1761,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1089,'111-111-111-111','26','2009-03-24',3.18,2046,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1090,'111-111-111-111','26','2009-03-24',15.9,2359,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1091,'111-111-111-111','26','2009-03-24',12.72,2878,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1092,'111-111-111-111','26','2009-03-24',15.9,3280,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1093,'111-111-111-111','26','2009-03-24',22.26,3398,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1094,'111-111-111-111','26','2009-03-24',6.36,3428,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1095,'111-111-111-111','26','2009-03-24',12.72,3694,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1096,'111-111-111-111','26','2009-03-24',9.540000000000001,4232,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1097,'111-111-111-111','26','2009-03-25',12.72,151,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1098,'111-111-111-111','26','2009-03-25',6.36,475,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1099,'111-111-111-111','26','2009-03-25',22.26,591,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1100,'111-111-111-111','26','2009-03-25',9.540000000000001,1145,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1101,'111-111-111-111','26','2009-03-25',9.540000000000001,1368,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1102,'111-111-111-111','26','2009-03-25',25.44,1547,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1103,'111-111-111-111','26','2009-03-25',15.9,2144,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1104,'111-111-111-111','26','2009-03-25',3.18,2213,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1105,'111-111-111-111','26','2009-03-25',6.36,2550,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1106,'111-111-111-111','26','2009-03-25',15.9,2616,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1107,'111-111-111-111','26','2009-03-25',12.72,2991,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1108,'111-111-111-111','26','2009-03-25',3.18,3669,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1109,'111-111-111-111','26','2009-03-25',9.540000000000001,3892,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1110,'111-111-111-111','26','2009-03-25',9.540000000000001,4208,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1111,'111-111-111-111','26','2009-03-25',3.18,4285,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1112,'111-111-111-111','26','2009-03-26',6.36,179,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1113,'111-111-111-111','26','2009-03-26',6.36,435,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1114,'111-111-111-111','26','2009-03-26',12.72,548,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1115,'111-111-111-111','26','2009-03-26',9.540000000000001,987,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1116,'111-111-111-111','26','2009-03-26',15.9,1642,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1117,'111-111-111-111','26','2009-03-26',9.540000000000001,1849,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1118,'111-111-111-111','26','2009-03-26',9.540000000000001,2293,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1119,'111-111-111-111','26','2009-03-26',9.540000000000001,2513,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1120,'111-111-111-111','26','2009-03-26',15.9,2772,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1121,'111-111-111-111','26','2009-03-26',9.540000000000001,2787,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1122,'111-111-111-111','26','2009-03-26',15.9,3063,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1123,'111-111-111-111','26','2009-03-26',12.72,3473,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1124,'111-111-111-111','26','2009-03-26',6.36,3656,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1125,'111-111-111-111','26','2009-03-26',6.36,4089,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1126,'111-111-111-111','26','2009-03-27',3.18,13,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1127,'111-111-111-111','26','2009-03-27',19.080000000000002,508,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1128,'111-111-111-111','26','2009-03-27',9.540000000000001,789,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1129,'111-111-111-111','26','2009-03-27',15.9,887,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1130,'111-111-111-111','26','2009-03-27',12.72,1327,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1131,'111-111-111-111','26','2009-03-27',6.36,1521,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1132,'111-111-111-111','26','2009-03-27',9.540000000000001,1767,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1133,'111-111-111-111','26','2009-03-27',12.72,2040,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1134,'111-111-111-111','26','2009-03-27',25.44,2480,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1135,'111-111-111-111','26','2009-03-27',9.540000000000001,2849,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1136,'111-111-111-111','26','2009-03-27',15.9,2900,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1137,'111-111-111-111','26','2009-03-27',12.72,3017,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1138,'111-111-111-111','26','2009-03-27',22.26,3091,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1139,'111-111-111-111','26','2009-03-27',15.9,3146,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1140,'111-111-111-111','26','2009-03-27',12.72,4190,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1141,'111-111-111-111','26','2009-03-28',12.72,191,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1142,'111-111-111-111','26','2009-03-28',28.62,361,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1143,'111-111-111-111','26','2009-03-28',12.72,596,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1144,'111-111-111-111','26','2009-03-28',9.540000000000001,1070,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1145,'111-111-111-111','26','2009-03-28',12.72,1272,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1146,'111-111-111-111','26','2009-03-28',12.72,1587,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1147,'111-111-111-111','26','2009-03-28',12.72,1962,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1148,'111-111-111-111','26','2009-03-28',15.9,2175,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1149,'111-111-111-111','26','2009-03-28',19.080000000000002,2397,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1150,'111-111-111-111','26','2009-03-28',12.72,2644,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1151,'111-111-111-111','26','2009-03-28',9.540000000000001,2778,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1152,'111-111-111-111','26','2009-03-28',15.9,2842,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1153,'111-111-111-111','26','2009-03-28',6.36,3182,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1154,'111-111-111-111','26','2009-03-28',9.540000000000001,4187,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1155,'111-111-111-111','26','2009-03-29',12.72,147,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1156,'111-111-111-111','26','2009-03-29',19.080000000000002,379,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1157,'111-111-111-111','26','2009-03-29',12.72,764,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1158,'111-111-111-111','26','2009-03-29',25.44,1006,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1159,'111-111-111-111','26','2009-03-29',9.540000000000001,1306,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1160,'111-111-111-111','26','2009-03-29',9.540000000000001,1950,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1161,'111-111-111-111','26','2009-03-29',22.26,2124,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1162,'111-111-111-111','26','2009-03-29',3.18,2552,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1163,'111-111-111-111','26','2009-03-29',15.9,2897,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1164,'111-111-111-111','26','2009-03-29',15.9,2953,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1165,'111-111-111-111','26','2009-03-29',6.36,3713,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1166,'111-111-111-111','26','2009-03-29',3.18,4024,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1167,'111-111-111-111','26','2009-03-29',3.18,4063,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1168,'111-111-111-111','26','2009-03-29',19.080000000000002,4169,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1169,'111-111-111-111','26','2009-03-30',19.080000000000002,20,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1170,'111-111-111-111','26','2009-03-30',3.18,495,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1171,'111-111-111-111','26','2009-03-30',12.72,1010,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1172,'111-111-111-111','26','2009-03-30',15.9,1241,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1173,'111-111-111-111','26','2009-03-30',12.72,1548,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1174,'111-111-111-111','26','2009-03-30',19.080000000000002,2096,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1175,'111-111-111-111','26','2009-03-30',3.18,2210,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1176,'111-111-111-111','26','2009-03-30',15.9,2664,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1177,'111-111-111-111','26','2009-03-30',9.540000000000001,2702,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1178,'111-111-111-111','26','2009-03-30',12.72,3113,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1179,'111-111-111-111','26','2009-03-30',6.36,3195,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1180,'111-111-111-111','26','2009-03-30',12.72,3237,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1181,'111-111-111-111','26','2009-03-30',6.36,3850,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1182,'111-111-111-111','26','2009-03-30',6.36,4247,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1183,'111-111-111-111','26','2009-03-31',12.72,98,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1184,'111-111-111-111','26','2009-03-31',6.36,421,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1185,'111-111-111-111','26','2009-03-31',3.18,798,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1186,'111-111-111-111','26','2009-03-31',3.18,1059,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1187,'111-111-111-111','26','2009-03-31',12.72,1192,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1188,'111-111-111-111','26','2009-03-31',3.18,1888,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1189,'111-111-111-111','26','2009-03-31',3.18,1892,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1190,'111-111-111-111','26','2009-03-31',15.9,2064,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1191,'111-111-111-111','26','2009-03-31',6.36,2360,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1192,'111-111-111-111','26','2009-03-31',6.36,2604,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1193,'111-111-111-111','26','2009-03-31',9.540000000000001,2923,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1194,'111-111-111-111','26','2009-03-31',6.36,2959,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1195,'111-111-111-111','26','2009-03-31',19.080000000000002,3335,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1196,'111-111-111-111','26','2009-03-31',9.540000000000001,3905,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1197,'111-111-111-111','26','2009-03-31',15.9,4096,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1198,'111-111-111-111','26','2009-04-01',6.36,221,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1199,'111-111-111-111','26','2009-04-01',9.540000000000001,365,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1200,'111-111-111-111','26','2009-04-01',6.36,804,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1201,'111-111-111-111','26','2009-04-01',15.9,1186,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1202,'111-111-111-111','26','2009-04-01',9.540000000000001,1678,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1203,'111-111-111-111','26','2009-04-01',3.18,1974,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1204,'111-111-111-111','26','2009-04-01',9.540000000000001,2265,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1205,'111-111-111-111','26','2009-04-01',3.18,2720,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1206,'111-111-111-111','26','2009-04-01',12.72,3022,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1207,'111-111-111-111','26','2009-04-01',15.9,3216,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1208,'111-111-111-111','26','2009-04-01',3.18,3261,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1209,'111-111-111-111','26','2009-04-01',3.18,3281,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1210,'111-111-111-111','26','2009-04-01',6.36,3876,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1211,'111-111-111-111','26','2009-04-01',3.18,4286,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1212,'111-111-111-111','26','2009-04-02',12.72,70,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1213,'111-111-111-111','26','2009-04-02',9.540000000000001,334,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1214,'111-111-111-111','26','2009-04-02',6.36,841,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1215,'111-111-111-111','26','2009-04-02',6.36,858,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1216,'111-111-111-111','26','2009-04-02',15.9,1287,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1217,'111-111-111-111','26','2009-04-02',9.540000000000001,1629,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1218,'111-111-111-111','26','2009-04-02',9.540000000000001,1743,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1219,'111-111-111-111','26','2009-04-02',6.36,2070,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1220,'111-111-111-111','26','2009-04-02',6.36,2385,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1221,'111-111-111-111','26','2009-04-02',15.9,2918,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1222,'111-111-111-111','26','2009-04-02',3.18,3336,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1223,'111-111-111-111','26','2009-04-02',12.72,3348,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1224,'111-111-111-111','26','2009-04-02',3.18,3400,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1225,'111-111-111-111','26','2009-04-02',9.540000000000001,3495,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1226,'111-111-111-111','26','2009-04-02',9.540000000000001,4328,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1227,'111-111-111-111','26','2009-04-03',3.18,123,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1228,'111-111-111-111','26','2009-04-03',6.36,721,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1229,'111-111-111-111','26','2009-04-03',9.540000000000001,1112,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1230,'111-111-111-111','26','2009-04-03',9.540000000000001,1341,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1231,'111-111-111-111','26','2009-04-03',6.36,1675,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1232,'111-111-111-111','26','2009-04-03',12.72,1953,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1233,'111-111-111-111','26','2009-04-03',6.36,2148,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1234,'111-111-111-111','26','2009-04-03',9.540000000000001,2420,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1235,'111-111-111-111','26','2009-04-03',6.36,2638,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1236,'111-111-111-111','26','2009-04-03',12.72,2884,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1237,'111-111-111-111','26','2009-04-03',19.080000000000002,3479,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1238,'111-111-111-111','26','2009-04-03',6.36,3615,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1239,'111-111-111-111','26','2009-04-03',9.540000000000001,3724,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1240,'111-111-111-111','26','2009-04-04',3.18,204,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1241,'111-111-111-111','26','2009-04-04',6.36,425,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1242,'111-111-111-111','26','2009-04-04',6.36,572,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1243,'111-111-111-111','26','2009-04-04',12.72,919,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1244,'111-111-111-111','26','2009-04-04',9.540000000000001,1215,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1245,'111-111-111-111','26','2009-04-04',9.540000000000001,1473,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1246,'111-111-111-111','26','2009-04-04',6.36,1736,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1247,'111-111-111-111','26','2009-04-04',15.9,2563,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1248,'111-111-111-111','26','2009-04-04',3.18,3041,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1249,'111-111-111-111','26','2009-04-04',3.18,3318,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1250,'111-111-111-111','26','2009-04-04',6.36,3867,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1251,'111-111-111-111','26','2009-04-04',3.18,3891,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1252,'111-111-111-111','26','2009-04-04',6.36,4250,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1253,'111-111-111-111','26','2009-04-05',3.18,164,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1254,'111-111-111-111','26','2009-04-05',22.26,863,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1255,'111-111-111-111','26','2009-04-05',6.36,963,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1256,'111-111-111-111','26','2009-04-05',3.18,1504,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1257,'111-111-111-111','26','2009-04-05',12.72,1742,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1258,'111-111-111-111','26','2009-04-05',6.36,2165,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1259,'111-111-111-111','26','2009-04-05',9.540000000000001,2391,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1260,'111-111-111-111','26','2009-04-05',3.18,2580,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1261,'111-111-111-111','26','2009-04-05',6.36,3277,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1262,'111-111-111-111','26','2009-04-05',3.18,3865,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1263,'111-111-111-111','26','2009-04-05',3.18,3946,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1264,'111-111-111-111','26','2009-04-06',9.540000000000001,213,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1265,'111-111-111-111','26','2009-04-06',3.18,501,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1266,'111-111-111-111','26','2009-04-06',9.540000000000001,534,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1267,'111-111-111-111','26','2009-04-06',3.18,942,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1268,'111-111-111-111','26','2009-04-06',3.18,1409,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1269,'111-111-111-111','26','2009-04-06',9.540000000000001,1542,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1270,'111-111-111-111','26','2009-04-06',3.18,1895,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1271,'111-111-111-111','26','2009-04-06',3.18,3036,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1272,'111-111-111-111','26','2009-04-06',9.540000000000001,3606,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1273,'111-111-111-111','26','2009-04-06',3.18,4014,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1274,'111-111-111-111','26','2009-04-06',3.18,4302,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1275,'111-111-111-111','26','2009-04-07',15.9,50,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1276,'111-111-111-111','26','2009-04-07',22.26,542,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1277,'111-111-111-111','26','2009-04-07',3.18,670,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1278,'111-111-111-111','26','2009-04-07',6.36,988,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1279,'111-111-111-111','26','2009-04-07',25.44,1220,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1280,'111-111-111-111','26','2009-04-07',15.9,1625,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1281,'111-111-111-111','26','2009-04-07',25.44,1737,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1282,'111-111-111-111','26','2009-04-07',6.36,2192,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1283,'111-111-111-111','26','2009-04-07',12.72,2459,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1284,'111-111-111-111','26','2009-04-07',31.8,2632,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1285,'111-111-111-111','26','2009-04-07',15.9,2757,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1286,'111-111-111-111','26','2009-04-07',15.9,2850,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1287,'111-111-111-111','26','2009-04-07',15.9,2924,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1288,'111-111-111-111','26','2009-04-07',12.72,3186,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1289,'111-111-111-111','26','2009-04-07',25.44,4251,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1290,'111-111-111-111','26','2009-04-08',22.26,237,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1291,'111-111-111-111','26','2009-04-08',12.72,602,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1292,'111-111-111-111','26','2009-04-08',19.080000000000002,920,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1293,'111-111-111-111','26','2009-04-08',9.540000000000001,1420,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1294,'111-111-111-111','26','2009-04-08',12.72,1573,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1295,'111-111-111-111','26','2009-04-08',28.62,1836,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1296,'111-111-111-111','26','2009-04-08',22.26,2047,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1297,'111-111-111-111','26','2009-04-08',6.36,2465,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1298,'111-111-111-111','26','2009-04-08',9.540000000000001,2665,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1299,'111-111-111-111','26','2009-04-08',19.080000000000002,2743,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1300,'111-111-111-111','26','2009-04-08',15.9,2825,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1301,'111-111-111-111','26','2009-04-08',22.26,3067,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1302,'111-111-111-111','26','2009-04-08',12.72,3496,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1303,'111-111-111-111','26','2009-04-08',6.36,4313,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1304,'111-111-111-111','26','2009-04-09',9.540000000000001,180,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1305,'111-111-111-111','26','2009-04-09',25.44,335,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1306,'111-111-111-111','26','2009-04-09',12.72,709,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1307,'111-111-111-111','26','2009-04-09',15.9,864,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1308,'111-111-111-111','26','2009-04-09',15.9,1193,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1309,'111-111-111-111','26','2009-04-09',6.36,1452,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1310,'111-111-111-111','26','2009-04-09',9.540000000000001,1795,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1311,'111-111-111-111','26','2009-04-09',6.36,2343,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1312,'111-111-111-111','26','2009-04-09',19.080000000000002,2398,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1313,'111-111-111-111','26','2009-04-09',9.540000000000001,2587,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1314,'111-111-111-111','26','2009-04-09',15.9,2750,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1315,'111-111-111-111','26','2009-04-09',9.540000000000001,2824,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1316,'111-111-111-111','26','2009-04-09',6.36,3842,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1317,'111-111-111-111','26','2009-04-09',3.18,4034,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1318,'111-111-111-111','26','2009-04-09',28.62,4131,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1319,'111-111-111-111','26','2009-04-10',19.080000000000002,28,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1320,'111-111-111-111','26','2009-04-10',9.540000000000001,487,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1321,'111-111-111-111','26','2009-04-10',15.9,573,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1322,'111-111-111-111','26','2009-04-10',15.9,892,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1323,'111-111-111-111','26','2009-04-10',12.72,1268,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1324,'111-111-111-111','26','2009-04-10',12.72,1445,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1325,'111-111-111-111','26','2009-04-10',9.540000000000001,1744,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1326,'111-111-111-111','26','2009-04-10',6.36,2323,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1327,'111-111-111-111','26','2009-04-10',9.540000000000001,2447,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1328,'111-111-111-111','26','2009-04-10',15.9,2611,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1329,'111-111-111-111','26','2009-04-10',12.72,3068,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1330,'111-111-111-111','26','2009-04-10',19.080000000000002,3093,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1331,'111-111-111-111','26','2009-04-10',25.44,3151,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1332,'111-111-111-111','26','2009-04-10',25.44,4125,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1333,'111-111-111-111','26','2009-04-11',9.540000000000001,222,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1334,'111-111-111-111','26','2009-04-11',15.9,400,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1335,'111-111-111-111','26','2009-04-11',6.36,549,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1336,'111-111-111-111','26','2009-04-11',12.72,1043,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1337,'111-111-111-111','26','2009-04-11',15.9,1245,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1338,'111-111-111-111','26','2009-04-11',3.18,1549,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1339,'111-111-111-111','26','2009-04-11',9.540000000000001,2024,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1340,'111-111-111-111','26','2009-04-11',22.26,2176,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1341,'111-111-111-111','26','2009-04-11',25.44,2368,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1342,'111-111-111-111','26','2009-04-11',15.9,2960,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1343,'111-111-111-111','26','2009-04-11',22.26,2997,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1344,'111-111-111-111','26','2009-04-11',9.540000000000001,3092,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1345,'111-111-111-111','26','2009-04-11',6.36,3796,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1346,'111-111-111-111','26','2009-04-11',3.18,4003,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1347,'111-111-111-111','26','2009-04-11',9.540000000000001,4103,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1348,'111-111-111-111','26','2009-04-12',28.62,74,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1349,'111-111-111-111','26','2009-04-12',19.080000000000002,389,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1350,'111-111-111-111','26','2009-04-12',19.080000000000002,597,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1351,'111-111-111-111','26','2009-04-12',25.44,1077,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1352,'111-111-111-111','26','2009-04-12',6.36,1200,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1353,'111-111-111-111','26','2009-04-12',28.62,1479,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1354,'111-111-111-111','26','2009-04-12',12.72,1774,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1355,'111-111-111-111','26','2009-04-12',12.72,2076,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1356,'111-111-111-111','26','2009-04-12',15.9,2581,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1357,'111-111-111-111','26','2009-04-12',9.540000000000001,2672,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1358,'111-111-111-111','26','2009-04-12',12.72,2802,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1359,'111-111-111-111','26','2009-04-12',25.44,2885,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1360,'111-111-111-111','26','2009-04-12',15.9,2931,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1361,'111-111-111-111','26','2009-04-12',12.72,3509,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1362,'111-111-111-111','26','2009-04-12',9.540000000000001,4097,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1363,'111-111-111-111','26','2009-04-13',19.080000000000002,79,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1364,'111-111-111-111','26','2009-04-13',25.44,340,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1365,'111-111-111-111','26','2009-04-13',3.18,976,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1366,'111-111-111-111','26','2009-04-13',6.36,1088,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1367,'111-111-111-111','26','2009-04-13',15.9,1201,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1368,'111-111-111-111','26','2009-04-13',12.72,1635,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1369,'111-111-111-111','26','2009-04-13',15.9,1909,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1370,'111-111-111-111','26','2009-04-13',9.540000000000001,2294,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1371,'111-111-111-111','26','2009-04-13',19.080000000000002,2468,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1372,'111-111-111-111','26','2009-04-13',12.72,2879,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1373,'111-111-111-111','26','2009-04-13',22.26,2979,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1374,'111-111-111-111','26','2009-04-13',19.080000000000002,2996,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1375,'111-111-111-111','26','2009-04-13',3.18,3264,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1376,'111-111-111-111','26','2009-04-13',22.26,3558,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1377,'111-111-111-111','26','2009-04-13',6.36,4290,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1378,'111-111-111-111','26','2009-04-14',22.26,119,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1379,'111-111-111-111','26','2009-04-14',22.26,243,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1380,'111-111-111-111','26','2009-04-14',15.9,620,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1381,'111-111-111-111','26','2009-04-14',28.62,871,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1382,'111-111-111-111','26','2009-04-14',6.36,1291,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1383,'111-111-111-111','26','2009-04-14',12.72,1630,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1384,'111-111-111-111','26','2009-04-14',12.72,2001,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1385,'111-111-111-111','26','2009-04-14',12.72,2103,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1386,'111-111-111-111','26','2009-04-14',12.72,2361,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1387,'111-111-111-111','26','2009-04-14',22.26,2904,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1388,'111-111-111-111','26','2009-04-14',9.540000000000001,3152,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1389,'111-111-111-111','26','2009-04-14',15.9,3265,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1390,'111-111-111-111','26','2009-04-14',19.080000000000002,3319,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1391,'111-111-111-111','26','2009-04-14',19.080000000000002,3798,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1392,'111-111-111-111','26','2009-04-14',19.080000000000002,4152,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1393,'111-111-111-111','26','2009-04-15',28.62,137,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1394,'111-111-111-111','26','2009-04-15',9.540000000000001,366,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1395,'111-111-111-111','26','2009-04-15',12.72,621,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1396,'111-111-111-111','26','2009-04-15',6.36,1125,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1397,'111-111-111-111','26','2009-04-15',6.36,1171,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1398,'111-111-111-111','26','2009-04-15',15.9,1444,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1399,'111-111-111-111','26','2009-04-15',25.44,1768,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1400,'111-111-111-111','26','2009-04-15',22.26,2048,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1401,'111-111-111-111','26','2009-04-15',9.540000000000001,2392,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1402,'111-111-111-111','26','2009-04-15',22.26,2618,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1403,'111-111-111-111','26','2009-04-15',15.9,2784,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1404,'111-111-111-111','26','2009-04-15',15.9,2831,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1405,'111-111-111-111','26','2009-04-15',12.72,3240,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1406,'111-111-111-111','26','2009-04-15',9.540000000000001,3278,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1407,'111-111-111-111','26','2009-04-15',19.080000000000002,4271,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1408,'111-111-111-111','26','2009-04-16',15.9,175,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1409,'111-111-111-111','26','2009-04-16',12.72,390,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1410,'111-111-111-111','26','2009-04-16',25.44,578,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1411,'111-111-111-111','26','2009-04-16',12.72,897,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1412,'111-111-111-111','26','2009-04-16',15.9,1242,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1413,'111-111-111-111','26','2009-04-16',22.26,1453,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1414,'111-111-111-111','26','2009-04-16',12.72,1838,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1415,'111-111-111-111','26','2009-04-16',9.540000000000001,2126,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1416,'111-111-111-111','26','2009-04-16',19.080000000000002,2399,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1417,'111-111-111-111','26','2009-04-16',19.080000000000002,2588,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1418,'111-111-111-111','26','2009-04-16',25.44,2932,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1419,'111-111-111-111','26','2009-04-16',12.72,2965,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1420,'111-111-111-111','26','2009-04-16',9.540000000000001,3003,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1421,'111-111-111-111','26','2009-04-16',3.18,3049,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1422,'111-111-111-111','26','2009-04-16',3.18,4175,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1423,'111-111-111-111','26','2009-04-17',19.080000000000002,148,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1424,'111-111-111-111','26','2009-04-17',12.72,236,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1425,'111-111-111-111','26','2009-04-17',19.080000000000002,541,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1426,'111-111-111-111','26','2009-04-17',19.080000000000002,989,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1427,'111-111-111-111','26','2009-04-17',19.080000000000002,1347,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1428,'111-111-111-111','26','2009-04-17',9.540000000000001,1569,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1429,'111-111-111-111','26','2009-04-17',12.72,1963,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1430,'111-111-111-111','26','2009-04-17',15.9,2149,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1431,'111-111-111-111','26','2009-04-17',15.9,2499,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1432,'111-111-111-111','26','2009-04-17',25.44,2779,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1433,'111-111-111-111','26','2009-04-17',3.18,3119,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1434,'111-111-111-111','26','2009-04-17',12.72,3349,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1435,'111-111-111-111','26','2009-04-17',6.36,3460,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1436,'111-111-111-111','26','2009-04-17',12.72,3689,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1437,'111-111-111-111','26','2009-04-17',19.080000000000002,4150,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1438,'111-111-111-111','26','2009-04-18',15.9,118,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1439,'111-111-111-111','26','2009-04-18',6.36,341,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1440,'111-111-111-111','26','2009-04-18',15.9,603,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1441,'111-111-111-111','26','2009-04-18',6.36,1007,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1442,'111-111-111-111','26','2009-04-18',12.72,1246,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1443,'111-111-111-111','26','2009-04-18',19.080000000000002,1543,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1444,'111-111-111-111','26','2009-04-18',19.080000000000002,1745,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1445,'111-111-111-111','26','2009-04-18',6.36,2132,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1446,'111-111-111-111','26','2009-04-18',12.72,2425,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1447,'111-111-111-111','26','2009-04-18',6.36,2966,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1448,'111-111-111-111','26','2009-04-18',19.080000000000002,3198,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1449,'111-111-111-111','26','2009-04-18',12.72,3224,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1450,'111-111-111-111','26','2009-04-18',15.9,3262,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1451,'111-111-111-111','26','2009-04-18',6.36,3545,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1452,'111-111-111-111','26','2009-04-18',12.72,4126,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1453,'111-111-111-111','26','2009-04-19',22.26,244,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1454,'111-111-111-111','26','2009-04-19',3.18,302,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1455,'111-111-111-111','26','2009-04-19',6.36,693,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1456,'111-111-111-111','26','2009-04-19',19.080000000000002,870,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1457,'111-111-111-111','26','2009-04-19',19.080000000000002,1292,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1458,'111-111-111-111','26','2009-04-19',6.36,1679,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1459,'111-111-111-111','26','2009-04-19',6.36,1775,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1460,'111-111-111-111','26','2009-04-19',12.72,2154,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1461,'111-111-111-111','26','2009-04-19',9.540000000000001,2502,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1462,'111-111-111-111','26','2009-04-19',12.72,2758,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1463,'111-111-111-111','26','2009-04-19',9.540000000000001,2794,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1464,'111-111-111-111','26','2009-04-19',12.72,2901,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1465,'111-111-111-111','26','2009-04-19',12.72,3073,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1466,'111-111-111-111','26','2009-04-19',6.36,3485,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1467,'111-111-111-111','26','2009-04-19',12.72,4174,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1468,'111-111-111-111','26','2009-04-20',12.72,56,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1469,'111-111-111-111','26','2009-04-20',6.36,459,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1470,'111-111-111-111','26','2009-04-20',6.36,727,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1471,'111-111-111-111','26','2009-04-20',3.18,1073,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1472,'111-111-111-111','26','2009-04-20',9.540000000000001,1225,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1473,'111-111-111-111','26','2009-04-20',19.080000000000002,1522,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1474,'111-111-111-111','26','2009-04-20',3.18,1898,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1475,'111-111-111-111','26','2009-04-20',15.9,2097,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1476,'111-111-111-111','26','2009-04-20',12.72,2539,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1477,'111-111-111-111','26','2009-04-20',12.72,2886,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1478,'111-111-111-111','26','2009-04-20',6.36,3098,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1479,'111-111-111-111','26','2009-04-20',15.9,3199,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1480,'111-111-111-111','26','2009-04-20',6.36,3790,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1481,'111-111-111-111','26','2009-04-20',12.72,3880,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1482,'111-111-111-111','26','2009-04-20',15.9,4305,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1483,'111-111-111-111','26','2009-04-21',6.36,292,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1484,'111-111-111-111','26','2009-04-21',3.18,367,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1485,'111-111-111-111','26','2009-04-21',6.36,832,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1486,'111-111-111-111','26','2009-04-21',9.540000000000001,1149,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1487,'111-111-111-111','26','2009-04-21',3.18,1392,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1488,'111-111-111-111','26','2009-04-21',3.18,1634,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1489,'111-111-111-111','26','2009-04-21',9.540000000000001,1896,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1490,'111-111-111-111','26','2009-04-21',12.72,2041,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1491,'111-111-111-111','26','2009-04-21',15.9,2426,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1492,'111-111-111-111','26','2009-04-21',9.540000000000001,3048,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1493,'111-111-111-111','26','2009-04-21',19.080000000000002,3183,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1494,'111-111-111-111','26','2009-04-21',9.540000000000001,3300,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1495,'111-111-111-111','26','2009-04-21',6.36,3561,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1496,'111-111-111-111','26','2009-04-21',15.9,3584,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1497,'111-111-111-111','26','2009-04-21',3.18,4238,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1498,'111-111-111-111','26','2009-04-22',9.540000000000001,520,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1499,'111-111-111-111','26','2009-04-22',9.540000000000001,722,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1500,'111-111-111-111','26','2009-04-22',9.540000000000001,943,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1501,'111-111-111-111','26','2009-04-22',9.540000000000001,1359,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1502,'111-111-111-111','26','2009-04-22',9.540000000000001,1667,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1503,'111-111-111-111','26','2009-04-22',6.36,1858,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1504,'111-111-111-111','26','2009-04-22',3.18,2220,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1505,'111-111-111-111','26','2009-04-22',6.36,2803,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1506,'111-111-111-111','26','2009-04-22',15.9,3384,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1507,'111-111-111-111','26','2009-04-22',3.18,3706,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1508,'111-111-111-111','26','2009-04-22',6.36,3725,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1509,'111-111-111-111','26','2009-04-22',6.36,3856,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1510,'111-111-111-111','26','2009-04-22',9.540000000000001,4269,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1511,'111-111-111-111','26','2009-04-23',6.36,496,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1512,'111-111-111-111','26','2009-04-23',3.18,714,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1513,'111-111-111-111','26','2009-04-23',3.18,1132,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1514,'111-111-111-111','26','2009-04-23',9.540000000000001,1311,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1515,'111-111-111-111','26','2009-04-23',6.36,1613,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1516,'111-111-111-111','26','2009-04-23',3.18,2009,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1517,'111-111-111-111','26','2009-04-23',3.18,2104,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1518,'111-111-111-111','26','2009-04-23',12.72,2369,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1519,'111-111-111-111','26','2009-04-23',9.540000000000001,2645,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1520,'111-111-111-111','26','2009-04-23',9.540000000000001,3042,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1521,'111-111-111-111','26','2009-04-23',12.72,3388,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1522,'111-111-111-111','26','2009-04-23',6.36,3617,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1523,'111-111-111-111','26','2009-04-23',9.540000000000001,3671,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1524,'111-111-111-111','26','2009-04-23',3.18,4255,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1525,'111-111-111-111','26','2009-04-24',6.36,143,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1526,'111-111-111-111','26','2009-04-24',3.18,660,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1527,'111-111-111-111','26','2009-04-24',3.18,956,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1528,'111-111-111-111','26','2009-04-24',6.36,1011,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1529,'111-111-111-111','26','2009-04-24',3.18,1497,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1530,'111-111-111-111','26','2009-04-24',6.36,1859,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1531,'111-111-111-111','26','2009-04-24',15.9,2077,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1532,'111-111-111-111','26','2009-04-24',6.36,2612,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1533,'111-111-111-111','26','2009-04-24',9.540000000000001,2697,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1534,'111-111-111-111','26','2009-04-24',9.540000000000001,2795,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1535,'111-111-111-111','26','2009-04-24',3.18,3125,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1536,'111-111-111-111','26','2009-04-24',9.540000000000001,3735,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1537,'111-111-111-111','26','2009-04-24',3.18,3947,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1538,'111-111-111-111','26','2009-04-25',3.18,100,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1539,'111-111-111-111','26','2009-04-25',9.540000000000001,458,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1540,'111-111-111-111','26','2009-04-25',6.36,579,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1541,'111-111-111-111','26','2009-04-25',3.18,1101,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1542,'111-111-111-111','26','2009-04-25',3.18,1273,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1543,'111-111-111-111','26','2009-04-25',6.36,1590,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1544,'111-111-111-111','26','2009-04-25',3.18,2019,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1545,'111-111-111-111','26','2009-04-25',6.36,2133,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1546,'111-111-111-111','26','2009-04-25',3.18,2703,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1547,'111-111-111-111','26','2009-04-25',9.540000000000001,3464,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1548,'111-111-111-111','26','2009-04-25',6.36,3644,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1549,'111-111-111-111','26','2009-04-25',6.36,3688,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1550,'111-111-111-111','26','2009-04-25',3.18,3896,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1551,'111-111-111-111','26','2009-04-25',6.36,3958,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1552,'111-111-111-111','26','2009-04-25',3.18,4194,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1553,'111-111-111-111','26','2009-04-26',6.36,799,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1554,'111-111-111-111','26','2009-04-26',3.18,1091,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1555,'111-111-111-111','26','2009-04-26',6.36,1393,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1556,'111-111-111-111','26','2009-04-26',12.72,1474,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1557,'111-111-111-111','26','2009-04-26',3.18,1965,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1558,'111-111-111-111','26','2009-04-26',6.36,2221,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1559,'111-111-111-111','26','2009-04-26',3.18,2729,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1560,'111-111-111-111','26','2009-04-26',3.18,3223,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1561,'111-111-111-111','26','2009-04-26',3.18,3746,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1562,'111-111-111-111','26','2009-04-26',6.36,3764,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1563,'111-111-111-111','26','2009-04-26',3.18,3971,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1564,'111-111-111-111','26','2009-04-27',12.72,29,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1565,'111-111-111-111','26','2009-04-27',3.18,517,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1566,'111-111-111-111','26','2009-04-27',6.36,1030,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1567,'111-111-111-111','26','2009-04-27',3.18,1356,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1568,'111-111-111-111','26','2009-04-27',3.18,1568,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1569,'111-111-111-111','26','2009-04-27',6.36,2010,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1570,'111-111-111-111','26','2009-04-27',6.36,2275,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1571,'111-111-111-111','26','2009-04-27',3.18,2730,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1572,'111-111-111-111','26','2009-04-27',9.540000000000001,3187,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1573,'111-111-111-111','26','2009-04-27',6.36,3657,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1574,'111-111-111-111','26','2009-04-27',3.18,3957,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1575,'111-111-111-111','26','2009-04-27',9.540000000000001,4330,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1576,'111-111-111-111','26','2009-04-28',6.36,21,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1577,'111-111-111-111','26','2009-04-28',6.36,638,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1578,'111-111-111-111','26','2009-04-28',12.72,751,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1579,'111-111-111-111','26','2009-04-28',6.36,984,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1580,'111-111-111-111','26','2009-04-28',12.72,1243,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1581,'111-111-111-111','26','2009-04-28',15.9,1475,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1582,'111-111-111-111','26','2009-04-28',15.9,2042,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1583,'111-111-111-111','26','2009-04-28',15.9,2484,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1584,'111-111-111-111','26','2009-04-28',9.540000000000001,2582,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1585,'111-111-111-111','26','2009-04-28',3.18,2826,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1586,'111-111-111-111','26','2009-04-28',9.540000000000001,3069,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1587,'111-111-111-111','26','2009-04-28',12.72,3147,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1588,'111-111-111-111','26','2009-04-28',9.540000000000001,3480,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1589,'111-111-111-111','26','2009-04-28',3.18,4335,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1590,'111-111-111-111','26','2009-04-29',12.72,181,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1591,'111-111-111-111','26','2009-04-29',9.540000000000001,476,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1592,'111-111-111-111','26','2009-04-29',19.080000000000002,944,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1593,'111-111-111-111','26','2009-04-29',6.36,1446,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1594,'111-111-111-111','26','2009-04-29',6.36,1498,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1595,'111-111-111-111','26','2009-04-29',9.540000000000001,1927,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1596,'111-111-111-111','26','2009-04-29',9.540000000000001,2098,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1597,'111-111-111-111','26','2009-04-29',12.72,2362,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1598,'111-111-111-111','26','2009-04-29',15.9,3120,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1599,'111-111-111-111','26','2009-04-29',6.36,3238,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1600,'111-111-111-111','26','2009-04-29',6.36,3431,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1601,'111-111-111-111','26','2009-04-29',9.540000000000001,3824,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1602,'111-111-111-111','26','2009-04-29',9.540000000000001,4343,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1603,'111-111-111-111','26','2009-04-30',3.18,267,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1604,'111-111-111-111','26','2009-04-30',3.18,624,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1605,'111-111-111-111','26','2009-04-30',12.72,694,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1606,'111-111-111-111','26','2009-04-30',3.18,1148,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1607,'111-111-111-111','26','2009-04-30',9.540000000000001,1402,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1608,'111-111-111-111','26','2009-04-30',6.36,1702,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1609,'111-111-111-111','26','2009-04-30',25.44,1853,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1610,'111-111-111-111','26','2009-04-30',9.540000000000001,2071,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1611,'111-111-111-111','26','2009-04-30',9.540000000000001,2448,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1612,'111-111-111-111','26','2009-04-30',15.9,2857,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1613,'111-111-111-111','26','2009-04-30',3.18,3282,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1614,'111-111-111-111','26','2009-04-30',3.18,3708,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1615,'111-111-111-111','26','2009-04-30',3.18,4007,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1616,'111-111-111-111','26','2009-04-30',12.72,4132,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1617,'111-111-111-111','26','2009-05-01',12.72,22,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1618,'111-111-111-111','26','2009-05-01',6.36,658,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1619,'111-111-111-111','26','2009-05-01',6.36,723,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1620,'111-111-111-111','26','2009-05-01',3.18,925,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1621,'111-111-111-111','26','2009-05-01',9.540000000000001,1269,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1622,'111-111-111-111','26','2009-05-01',3.18,1718,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1623,'111-111-111-111','26','2009-05-01',3.18,1911,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1624,'111-111-111-111','26','2009-05-01',9.540000000000001,2235,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1625,'111-111-111-111','26','2009-05-01',3.18,3200,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1626,'111-111-111-111','26','2009-05-01',6.36,3363,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1627,'111-111-111-111','26','2009-05-01',9.540000000000001,3500,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1628,'111-111-111-111','26','2009-05-01',3.18,4052,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1629,'111-111-111-111','26','2009-05-01',9.540000000000001,4104,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1630,'111-111-111-111','26','2009-05-02',6.36,149,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1631,'111-111-111-111','26','2009-05-02',6.36,488,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1632,'111-111-111-111','26','2009-05-02',9.540000000000001,790,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1633,'111-111-111-111','26','2009-05-02',6.36,1044,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1634,'111-111-111-111','26','2009-05-02',9.540000000000001,1372,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1635,'111-111-111-111','26','2009-05-02',3.18,1631,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1636,'111-111-111-111','26','2009-05-02',9.540000000000001,1738,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1637,'111-111-111-111','26','2009-05-02',6.36,2256,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1638,'111-111-111-111','26','2009-05-02',9.540000000000001,2526,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1639,'111-111-111-111','26','2009-05-02',9.540000000000001,2780,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1640,'111-111-111-111','26','2009-05-02',12.72,3094,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1641,'111-111-111-111','26','2009-05-02',3.18,3320,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1642,'111-111-111-111','26','2009-05-02',6.36,3559,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1643,'111-111-111-111','26','2009-05-02',15.9,4153,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1644,'111-111-111-111','26','2009-05-03',3.18,152,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1645,'111-111-111-111','26','2009-05-03',9.540000000000001,550,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1646,'111-111-111-111','26','2009-05-03',6.36,637,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1647,'111-111-111-111','26','2009-05-03',12.72,1060,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1648,'111-111-111-111','26','2009-05-03',3.18,1375,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1649,'111-111-111-111','26','2009-05-03',3.18,1695,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1650,'111-111-111-111','26','2009-05-03',6.36,1910,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1651,'111-111-111-111','26','2009-05-03',6.36,2301,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1652,'111-111-111-111','26','2009-05-03',3.18,2562,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1653,'111-111-111-111','26','2009-05-03',3.18,2851,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1654,'111-111-111-111','26','2009-05-03',6.36,3461,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1655,'111-111-111-111','26','2009-05-03',3.18,3583,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1656,'111-111-111-111','26','2009-05-03',3.18,3781,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1657,'111-111-111-111','26','2009-05-03',6.36,4329,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1658,'111-111-111-111','26','2009-05-04',9.540000000000001,57,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1659,'111-111-111-111','26','2009-05-04',15.9,441,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1660,'111-111-111-111','26','2009-05-04',9.540000000000001,551,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1661,'111-111-111-111','26','2009-05-04',12.72,1031,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1662,'111-111-111-111','26','2009-05-04',6.36,1312,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1663,'111-111-111-111','26','2009-05-04',19.080000000000002,1454,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1664,'111-111-111-111','26','2009-05-04',25.44,1822,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1665,'111-111-111-111','26','2009-05-04',6.36,2078,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1666,'111-111-111-111','26','2009-05-04',9.540000000000001,2400,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1667,'111-111-111-111','26','2009-05-04',15.9,2646,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1668,'111-111-111-111','26','2009-05-04',9.540000000000001,2925,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1669,'111-111-111-111','26','2009-05-04',12.72,3050,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1670,'111-111-111-111','26','2009-05-04',6.36,3301,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1671,'111-111-111-111','26','2009-05-04',9.540000000000001,3323,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1672,'111-111-111-111','26','2009-05-04',9.540000000000001,4154,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1673,'111-111-111-111','26','2009-05-05',12.72,30,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1674,'111-111-111-111','26','2009-05-05',3.18,245,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1675,'111-111-111-111','26','2009-05-05',3.18,543,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1676,'111-111-111-111','26','2009-05-05',12.72,1104,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1677,'111-111-111-111','26','2009-05-05',9.540000000000001,1247,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1678,'111-111-111-111','26','2009-05-05',3.18,1591,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1679,'111-111-111-111','26','2009-05-05',22.26,1796,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1680,'111-111-111-111','26','2009-05-05',9.540000000000001,2127,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1681,'111-111-111-111','26','2009-05-05',6.36,2393,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1682,'111-111-111-111','26','2009-05-05',12.72,2967,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1683,'111-111-111-111','26','2009-05-05',12.72,3121,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1684,'111-111-111-111','26','2009-05-05',9.540000000000001,3607,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1685,'111-111-111-111','26','2009-05-05',6.36,3816,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1686,'111-111-111-111','26','2009-05-05',9.540000000000001,4035,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1687,'111-111-111-111','26','2009-05-05',9.540000000000001,4176,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1688,'111-111-111-111','26','2009-05-06',15.9,80,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1689,'111-111-111-111','26','2009-05-06',9.540000000000001,238,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1690,'111-111-111-111','26','2009-05-06',22.26,791,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1691,'111-111-111-111','26','2009-05-06',19.080000000000002,1026,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1692,'111-111-111-111','26','2009-05-06',3.18,1427,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1693,'111-111-111-111','26','2009-05-06',3.18,1480,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1694,'111-111-111-111','26','2009-05-06',3.18,1966,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1695,'111-111-111-111','26','2009-05-06',9.540000000000001,2421,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1696,'111-111-111-111','26','2009-05-06',15.9,2985,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1697,'111-111-111-111','26','2009-05-06',12.72,3389,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1698,'111-111-111-111','26','2009-05-06',12.72,3527,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1699,'111-111-111-111','26','2009-05-06',3.18,3755,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1700,'111-111-111-111','26','2009-05-06',3.18,3807,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1701,'111-111-111-111','26','2009-05-06',3.18,4252,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1702,'111-111-111-111','26','2009-05-07',9.540000000000001,75,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1703,'111-111-111-111','26','2009-05-07',9.540000000000001,426,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1704,'111-111-111-111','26','2009-05-07',3.18,743,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1705,'111-111-111-111','26','2009-05-07',3.18,1144,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1706,'111-111-111-111','26','2009-05-07',15.9,1194,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1707,'111-111-111-111','26','2009-05-07',12.72,1588,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1708,'111-111-111-111','26','2009-05-07',9.540000000000001,1821,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1709,'111-111-111-111','26','2009-05-07',9.540000000000001,2170,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1710,'111-111-111-111','26','2009-05-07',22.26,2589,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1711,'111-111-111-111','26','2009-05-07',3.18,2731,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1712,'111-111-111-111','26','2009-05-07',15.9,2933,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1713,'111-111-111-111','26','2009-05-07',12.72,3004,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1714,'111-111-111-111','26','2009-05-07',9.540000000000001,3217,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1715,'111-111-111-111','26','2009-05-07',15.9,3414,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1716,'111-111-111-111','26','2009-05-07',12.72,4127,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1717,'111-111-111-111','26','2009-05-08',9.540000000000001,51,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1718,'111-111-111-111','26','2009-05-08',6.36,455,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1719,'111-111-111-111','26','2009-05-08',12.72,622,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1720,'111-111-111-111','26','2009-05-08',12.72,921,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1721,'111-111-111-111','26','2009-05-08',12.72,1385,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1722,'111-111-111-111','26','2009-05-08',15.9,1658,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1723,'111-111-111-111','26','2009-05-08',3.18,1928,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1724,'111-111-111-111','26','2009-05-08',3.18,2190,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1725,'111-111-111-111','26','2009-05-08',6.36,2370,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1726,'111-111-111-111','26','2009-05-08',3.18,2613,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1727,'111-111-111-111','26','2009-05-08',12.72,2751,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1728,'111-111-111-111','26','2009-05-08',31.8,2832,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1729,'111-111-111-111','26','2009-05-08',15.9,3241,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1730,'111-111-111-111','26','2009-05-08',9.540000000000001,4195,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1731,'111-111-111-111','26','2009-05-09',6.36,78,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1732,'111-111-111-111','26','2009-05-09',6.36,661,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1733,'111-111-111-111','26','2009-05-09',3.18,800,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1734,'111-111-111-111','26','2009-05-09',6.36,1045,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1735,'111-111-111-111','26','2009-05-09',9.540000000000001,1226,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1736,'111-111-111-111','26','2009-05-09',9.540000000000001,1544,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1737,'111-111-111-111','26','2009-05-09',3.18,2030,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1738,'111-111-111-111','26','2009-05-09',15.9,2193,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1739,'111-111-111-111','26','2009-05-09',9.540000000000001,2469,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1740,'111-111-111-111','26','2009-05-09',9.540000000000001,3153,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1741,'111-111-111-111','26','2009-05-09',6.36,3634,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1742,'111-111-111-111','26','2009-05-09',3.18,3987,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1743,'111-111-111-111','26','2009-05-09',6.36,3993,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1744,'111-111-111-111','26','2009-05-09',6.36,4239,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1745,'111-111-111-111','26','2009-05-10',6.36,168,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1746,'111-111-111-111','26','2009-05-10',12.72,342,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1747,'111-111-111-111','26','2009-05-10',9.540000000000001,574,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1748,'111-111-111-111','26','2009-05-10',9.540000000000001,926,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1749,'111-111-111-111','26','2009-05-10',12.72,1308,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1750,'111-111-111-111','26','2009-05-10',12.72,1611,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1751,'111-111-111-111','26','2009-05-10',3.18,2005,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1752,'111-111-111-111','26','2009-05-10',6.36,2134,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1753,'111-111-111-111','26','2009-05-10',9.540000000000001,2639,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1754,'111-111-111-111','26','2009-05-10',6.36,2718,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1755,'111-111-111-111','26','2009-05-10',12.72,2858,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1756,'111-111-111-111','26','2009-05-10',6.36,2940,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1757,'111-111-111-111','26','2009-05-10',15.9,3188,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1758,'111-111-111-111','26','2009-05-10',6.36,3833,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1759,'111-111-111-111','26','2009-05-10',6.36,4098,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1760,'111-111-111-111','26','2009-05-11',3.18,193,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1761,'111-111-111-111','26','2009-05-11',12.72,368,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1762,'111-111-111-111','26','2009-05-11',3.18,728,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1763,'111-111-111-111','26','2009-05-11',9.540000000000001,872,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1764,'111-111-111-111','26','2009-05-11',3.18,1376,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1765,'111-111-111-111','26','2009-05-11',3.18,1728,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1766,'111-111-111-111','26','2009-05-11',9.540000000000001,1800,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1767,'111-111-111-111','26','2009-05-11',6.36,2155,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1768,'111-111-111-111','26','2009-05-11',3.18,2728,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1769,'111-111-111-111','26','2009-05-11',9.540000000000001,3266,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1770,'111-111-111-111','26','2009-05-11',12.72,3353,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1771,'111-111-111-111','26','2009-05-11',3.18,3547,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1772,'111-111-111-111','26','2009-05-11',3.18,4049,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1773,'111-111-111-111','26','2009-05-11',6.36,4362,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1774,'111-111-111-111','26','2009-05-12',6.36,144,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1775,'111-111-111-111','26','2009-05-12',6.36,362,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1776,'111-111-111-111','26','2009-05-12',9.540000000000001,1390,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1777,'111-111-111-111','26','2009-05-12',15.9,1574,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1778,'111-111-111-111','26','2009-05-12',6.36,1860,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1779,'111-111-111-111','26','2009-05-12',12.72,2177,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1780,'111-111-111-111','26','2009-05-12',6.36,2553,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1781,'111-111-111-111','26','2009-05-12',12.72,2804,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1782,'111-111-111-111','26','2009-05-12',15.9,3043,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1783,'111-111-111-111','26','2009-05-12',6.36,3510,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1784,'111-111-111-111','26','2009-05-12',9.540000000000001,3562,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1785,'111-111-111-111','26','2009-05-12',6.36,3645,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1786,'111-111-111-111','26','2009-05-12',19.080000000000002,4324,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1787,'111-111-111-111','26','2009-05-13',15.9,101,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1788,'111-111-111-111','26','2009-05-13',6.36,391,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1789,'111-111-111-111','26','2009-05-13',12.72,580,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1790,'111-111-111-111','26','2009-05-13',3.18,990,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1791,'111-111-111-111','26','2009-05-13',12.72,1172,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1792,'111-111-111-111','26','2009-05-13',6.36,1719,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1793,'111-111-111-111','26','2009-05-13',9.540000000000001,1954,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1794,'111-111-111-111','26','2009-05-13',3.18,2237,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1795,'111-111-111-111','26','2009-05-13',15.9,2470,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1796,'111-111-111-111','26','2009-05-13',9.540000000000001,2619,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1797,'111-111-111-111','26','2009-05-13',3.18,2961,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1798,'111-111-111-111','26','2009-05-13',6.36,3831,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1799,'111-111-111-111','26','2009-05-13',3.18,4060,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1800,'111-111-111-111','26','2009-05-13',6.36,4321,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1801,'111-111-111-111','26','2009-05-14',9.540000000000001,214,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1802,'111-111-111-111','26','2009-05-14',12.72,715,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1803,'111-111-111-111','26','2009-05-14',9.540000000000001,893,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1804,'111-111-111-111','26','2009-05-14',9.540000000000001,1166,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1805,'111-111-111-111','26','2009-05-14',9.540000000000001,2666,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1806,'111-111-111-111','26','2009-05-14',3.18,2711,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1807,'111-111-111-111','26','2009-05-14',9.540000000000001,3242,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1808,'111-111-111-111','26','2009-05-14',12.72,3350,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1809,'111-111-111-111','26','2009-05-14',9.540000000000001,3523,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1810,'111-111-111-111','26','2009-05-14',3.18,4025,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1811,'111-111-111-111','26','2009-05-15',3.18,293,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1812,'111-111-111-111','26','2009-05-15',9.540000000000001,404,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1813,'111-111-111-111','26','2009-05-15',6.36,964,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1814,'111-111-111-111','26','2009-05-15',9.540000000000001,1707,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1815,'111-111-111-111','26','2009-05-15',3.18,2002,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1816,'111-111-111-111','26','2009-05-15',15.9,2049,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1817,'111-111-111-111','26','2009-05-15',19.080000000000002,2443,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1818,'111-111-111-111','26','2009-05-15',3.18,3074,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1819,'111-111-111-111','26','2009-05-15',6.36,3419,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1820,'111-111-111-111','26','2009-05-15',6.36,3770,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1821,'111-111-111-111','26','2009-05-15',6.36,4038,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1822,'111-111-111-111','26','2009-05-15',3.18,4287,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1823,'111-111-111-111','26','2009-05-16',6.36,176,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1824,'111-111-111-111','26','2009-05-16',9.540000000000001,407,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1825,'111-111-111-111','26','2009-05-16',6.36,779,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1826,'111-111-111-111','26','2009-05-16',6.36,865,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1827,'111-111-111-111','26','2009-05-16',3.18,1360,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1828,'111-111-111-111','26','2009-05-16',6.36,1769,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1829,'111-111-111-111','26','2009-05-16',9.540000000000001,2517,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1830,'111-111-111-111','26','2009-05-16',6.36,3401,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1831,'111-111-111-111','26','2009-05-16',6.36,3870,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1832,'111-111-111-111','26','2009-05-16',3.18,4029,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1833,'111-111-111-111','26','2009-05-16',3.18,4337,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1834,'111-111-111-111','26','2009-05-17',3.18,120,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1835,'111-111-111-111','26','2009-05-17',6.36,477,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1836,'111-111-111-111','26','2009-05-17',3.18,598,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1837,'111-111-111-111','26','2009-05-17',3.18,1255,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1838,'111-111-111-111','26','2009-05-17',3.18,1505,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1839,'111-111-111-111','26','2009-05-17',6.36,1523,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1840,'111-111-111-111','26','2009-05-17',3.18,2020,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1841,'111-111-111-111','26','2009-05-17',3.18,2326,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1842,'111-111-111-111','26','2009-05-17',3.18,2796,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1843,'111-111-111-111','26','2009-05-17',6.36,3546,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1844,'111-111-111-111','26','2009-05-17',6.36,3948,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1845,'111-111-111-111','26','2009-05-17',3.18,4017,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1846,'111-111-111-111','26','2009-05-17',3.18,4148,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1847,'111-111-111-111','26','2009-05-18',3.18,165,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1848,'111-111-111-111','26','2009-05-18',3.18,521,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1849,'111-111-111-111','26','2009-05-18',6.36,950,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1850,'111-111-111-111','26','2009-05-18',3.18,1150,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1851,'111-111-111-111','26','2009-05-18',3.18,1499,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1852,'111-111-111-111','26','2009-05-18',3.18,1993,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1853,'111-111-111-111','26','2009-05-18',9.540000000000001,2105,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1854,'111-111-111-111','26','2009-05-18',3.18,2691,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1855,'111-111-111-111','26','2009-05-18',3.18,2887,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1856,'111-111-111-111','26','2009-05-18',3.18,3148,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1857,'111-111-111-111','26','2009-05-18',9.540000000000001,4220,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1858,'111-111-111-111','26','2009-05-19',6.36,138,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1859,'111-111-111-111','26','2009-05-19',3.18,1155,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1860,'111-111-111-111','26','2009-05-19',3.18,1333,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1861,'111-111-111-111','26','2009-05-19',6.36,1550,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1862,'111-111-111-111','26','2009-05-19',9.540000000000001,1746,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1863,'111-111-111-111','26','2009-05-19',9.540000000000001,3099,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1864,'111-111-111-111','26','2009-05-19',6.36,3203,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1865,'111-111-111-111','26','2009-05-19',3.18,4379,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1866,'111-111-111-111','26','2009-05-20',3.18,182,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1867,'111-111-111-111','26','2009-05-20',3.18,460,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1868,'111-111-111-111','26','2009-05-20',3.18,604,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1869,'111-111-111-111','26','2009-05-20',3.18,1680,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1870,'111-111-111-111','26','2009-05-20',3.18,2205,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1871,'111-111-111-111','26','2009-05-20',3.18,2338,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1872,'111-111-111-111','26','2009-05-20',9.540000000000001,3296,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1873,'111-111-111-111','26','2009-05-20',3.18,3575,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1874,'111-111-111-111','26','2009-05-20',3.18,4009,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1875,'111-111-111-111','26','2009-05-20',3.18,4306,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1876,'111-111-111-111','26','2009-05-21',3.18,680,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1877,'111-111-111-111','26','2009-05-21',3.18,1221,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1878,'111-111-111-111','26','2009-05-21',3.18,2171,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1879,'111-111-111-111','26','2009-05-21',6.36,3442,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1880,'111-111-111-111','26','2009-05-21',3.18,3681,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1881,'111-111-111-111','26','2009-05-21',3.18,3788,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1882,'111-111-111-111','26','2009-05-22',3.18,957,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1883,'111-111-111-111','26','2009-05-22',3.18,2317,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1884,'111-111-111-111','26','2009-05-22',3.18,3777,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1885,'111-111-111-111','26','2009-05-22',3.18,3894,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1886,'111-111-111-111','26','2009-05-22',3.18,4373,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1887,'111-111-111-111','26','2009-05-23',3.18,812,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1888,'111-111-111-111','26','2009-05-23',3.18,1256,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1889,'111-111-111-111','26','2009-05-23',3.18,1614,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1890,'111-111-111-111','26','2009-05-23',6.36,2303,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1891,'111-111-111-111','26','2009-05-23',3.18,2701,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1892,'111-111-111-111','26','2009-05-24',3.18,765,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1893,'111-111-111-111','26','2009-05-24',3.18,2905,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1894,'111-111-111-111','26','2009-05-24',3.18,3935,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1895,'111-111-111-111','26','2009-05-24',3.18,4105,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1896,'111-111-111-111','26','2009-05-25',3.18,336,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1897,'111-111-111-111','26','2009-05-25',3.18,695,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1898,'111-111-111-111','26','2009-05-25',6.36,3279,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1899,'111-111-111-111','26','2009-05-26',3.18,767,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1900,'111-111-111-111','26','2009-05-26',3.18,1156,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1901,'111-111-111-111','26','2009-05-26',3.18,1776,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1902,'111-111-111-111','26','2009-05-26',3.18,2673,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1903,'111-111-111-111','26','2009-05-26',3.18,3025,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1904,'111-111-111-111','26','2009-05-26',3.18,3573,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1905,'111-111-111-111','26','2009-05-26',6.36,4221,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1906,'111-111-111-111','26','2009-05-27',3.18,833,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1907,'111-111-111-111','26','2009-05-27',3.18,3598,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1908,'111-111-111-111','26','2009-05-27',3.18,3906,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1909,'111-111-111-111','26','2009-05-28',3.18,2307,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1910,'111-111-111-111','26','2009-05-28',3.18,4215,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1911,'111-111-111-111','26','2009-05-29',3.18,295,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1912,'111-111-111-111','26','2009-05-29',3.18,1126,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1913,'111-111-111-111','26','2009-05-29',6.36,1692,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1914,'111-111-111-111','26','2009-05-29',3.18,2211,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1915,'111-111-111-111','26','2009-05-30',3.18,945,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1916,'111-111-111-111','26','2009-05-30',3.18,3736,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1917,'111-111-111-111','26','2009-05-31',3.18,2554,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1918,'111-111-111-111','26','2009-06-01',3.18,1647,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1919,'111-111-111-111','26','2009-06-03',3.18,1529,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1920,'111-111-111-111','26','2009-06-05',3.18,2759,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1921,'111-111-111-111','26','2009-06-07',3.18,480,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1922,'111-111-111-111','26','2009-06-07',3.18,927,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1923,'111-111-111-111','26','2009-06-07',3.18,2721,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1924,'111-111-111-111','26','2009-06-07',3.18,3799,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1925,'111-111-111-111','26','2009-06-08',6.36,102,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1926,'111-111-111-111','26','2009-06-08',6.36,461,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1927,'111-111-111-111','26','2009-06-08',6.36,729,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1928,'111-111-111-111','26','2009-06-08',9.540000000000001,991,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1929,'111-111-111-111','26','2009-06-08',9.540000000000001,1530,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1930,'111-111-111-111','26','2009-06-08',12.72,1955,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1931,'111-111-111-111','26','2009-06-08',6.36,2327,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1932,'111-111-111-111','26','2009-06-08',6.36,2859,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1933,'111-111-111-111','26','2009-06-08',12.72,3005,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1934,'111-111-111-111','26','2009-06-08',6.36,3100,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1935,'111-111-111-111','26','2009-06-08',6.36,3659,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1936,'111-111-111-111','26','2009-06-08',6.36,4010,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1937,'111-111-111-111','26','2009-06-09',9.540000000000001,780,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1938,'111-111-111-111','26','2009-06-09',9.540000000000001,1592,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1939,'111-111-111-111','26','2009-06-09',3.18,2011,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1940,'111-111-111-111','26','2009-06-09',3.18,2284,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1941,'111-111-111-111','26','2009-06-09',3.18,2692,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1942,'111-111-111-111','26','2009-06-09',9.540000000000001,2888,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1943,'111-111-111-111','26','2009-06-09',6.36,3513,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1944,'111-111-111-111','26','2009-06-09',3.18,3765,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1945,'111-111-111-111','26','2009-06-09',9.540000000000001,3772,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(1946,'111-111-111-111','26','2009-06-09',3.18,4021,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1947,'111-111-111-111','26','2009-06-09',9.540000000000001,4106,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1948,'111-111-111-111','26','2009-06-10',3.18,309,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1949,'111-111-111-111','26','2009-06-10',6.36,369,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1950,'111-111-111-111','26','2009-06-10',3.18,970,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1951,'111-111-111-111','26','2009-06-10',9.540000000000001,1046,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1952,'111-111-111-111','26','2009-06-10',3.18,1729,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1953,'111-111-111-111','26','2009-06-10',12.72,1801,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1954,'111-111-111-111','26','2009-06-10',3.18,2079,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1955,'111-111-111-111','26','2009-06-10',9.540000000000001,2471,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1956,'111-111-111-111','26','2009-06-10',6.36,2906,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1957,'111-111-111-111','26','2009-06-10',3.18,3189,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1958,'111-111-111-111','26','2009-06-10',6.36,3737,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1959,'111-111-111-111','26','2009-06-10',3.18,3811,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1960,'111-111-111-111','26','2009-06-10',9.540000000000001,4315,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1961,'111-111-111-111','26','2009-06-11',3.18,31,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1962,'111-111-111-111','26','2009-06-11',9.540000000000001,315,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1963,'111-111-111-111','26','2009-06-11',6.36,1063,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1964,'111-111-111-111','26','2009-06-11',3.18,1433,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1965,'111-111-111-111','26','2009-06-11',9.540000000000001,2050,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1966,'111-111-111-111','26','2009-06-11',6.36,2206,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1967,'111-111-111-111','26','2009-06-11',3.18,2542,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1968,'111-111-111-111','26','2009-06-11',3.18,3338,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1969,'111-111-111-111','26','2009-06-11',6.36,3673,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1970,'111-111-111-111','26','2009-06-11',3.18,3965,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1971,'111-111-111-111','26','2009-06-12',9.540000000000001,81,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1972,'111-111-111-111','26','2009-06-12',3.18,552,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1973,'111-111-111-111','26','2009-06-12',3.18,873,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1974,'111-111-111-111','26','2009-06-12',3.18,1394,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1975,'111-111-111-111','26','2009-06-12',6.36,2311,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1976,'111-111-111-111','26','2009-06-12',3.18,2590,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1977,'111-111-111-111','26','2009-06-12',6.36,3026,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1978,'111-111-111-111','26','2009-06-12',6.36,3524,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1979,'111-111-111-111','26','2009-06-12',6.36,3857,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1980,'111-111-111-111','26','2009-06-12',6.36,4196,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1981,'111-111-111-111','26','2009-06-13',15.9,124,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1982,'111-111-111-111','26','2009-06-13',6.36,427,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1983,'111-111-111-111','26','2009-06-13',6.36,792,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1984,'111-111-111-111','26','2009-06-13',3.18,1092,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1985,'111-111-111-111','26','2009-06-13',3.18,1436,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1986,'111-111-111-111','26','2009-06-13',6.36,1455,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1987,'111-111-111-111','26','2009-06-13',3.18,2295,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(1988,'111-111-111-111','26','2009-06-13',3.18,2805,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1989,'111-111-111-111','26','2009-06-13',9.540000000000001,3415,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(1990,'111-111-111-111','26','2009-06-13',6.36,3548,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(1991,'111-111-111-111','26','2009-06-13',6.36,4155,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1992,'111-111-111-111','26','2009-06-13',3.18,4203,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(1993,'111-111-111-111','26','2009-06-14',3.18,288,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1994,'111-111-111-111','26','2009-06-14',3.18,626,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(1995,'111-111-111-111','26','2009-06-14',9.540000000000001,716,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1996,'111-111-111-111','26','2009-06-14',6.36,1146,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(1997,'111-111-111-111','26','2009-06-14',6.36,1377,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1998,'111-111-111-111','26','2009-06-14',6.36,1704,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(1999,'111-111-111-111','26','2009-06-14',12.72,2106,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2000,'111-111-111-111','26','2009-06-14',12.72,2528,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2001,'111-111-111-111','26','2009-06-14',3.18,2934,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2002,'111-111-111-111','26','2009-06-14',6.36,3051,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2003,'111-111-111-111','26','2009-06-14',3.18,3307,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2004,'111-111-111-111','26','2009-06-14',6.36,3697,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2005,'111-111-111-111','26','2009-06-14',3.18,3791,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2006,'111-111-111-111','26','2009-06-15',9.540000000000001,261,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2007,'111-111-111-111','26','2009-06-15',3.18,1127,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2008,'111-111-111-111','26','2009-06-15',15.9,1202,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2009,'111-111-111-111','26','2009-06-15',3.18,1861,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2010,'111-111-111-111','26','2009-06-15',6.36,2194,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2011,'111-111-111-111','26','2009-06-15',12.72,2449,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2012,'111-111-111-111','26','2009-06-15',9.540000000000001,2941,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2013,'111-111-111-111','26','2009-06-15',9.540000000000001,3243,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2014,'111-111-111-111','26','2009-06-15',9.540000000000001,3420,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2015,'111-111-111-111','26','2009-06-15',9.540000000000001,4222,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2016,'111-111-111-111','26','2009-06-16',3.18,681,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2017,'111-111-111-111','26','2009-06-16',6.36,898,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2018,'111-111-111-111','26','2009-06-16',3.18,1411,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2019,'111-111-111-111','26','2009-06-16',3.18,2760,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2020,'111-111-111-111','26','2009-06-16',3.18,3635,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2021,'111-111-111-111','26','2009-06-16',3.18,3909,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2022,'111-111-111-111','26','2009-06-16',6.36,3988,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2023,'111-111-111-111','26','2009-06-16',3.18,4344,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2024,'111-111-111-111','26','2009-06-17',9.540000000000001,58,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2025,'111-111-111-111','26','2009-06-17',3.18,489,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2026,'111-111-111-111','26','2009-06-17',9.540000000000001,605,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2027,'111-111-111-111','26','2009-06-17',3.18,1313,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2028,'111-111-111-111','26','2009-06-17',3.18,1659,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2029,'111-111-111-111','26','2009-06-17',3.18,1983,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2030,'111-111-111-111','26','2009-06-17',3.18,2555,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2031,'111-111-111-111','26','2009-06-17',9.540000000000001,3225,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2032,'111-111-111-111','26','2009-06-17',3.18,3609,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2033,'111-111-111-111','26','2009-06-17',9.540000000000001,3646,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2034,'111-111-111-111','26','2009-06-18',9.540000000000001,246,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2035,'111-111-111-111','26','2009-06-18',3.18,819,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2036,'111-111-111-111','26','2009-06-18',3.18,1157,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2037,'111-111-111-111','26','2009-06-18',3.18,1403,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2038,'111-111-111-111','26','2009-06-18',3.18,1575,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2039,'111-111-111-111','26','2009-06-18',3.18,1942,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2040,'111-111-111-111','26','2009-06-18',3.18,2503,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2041,'111-111-111-111','26','2009-06-18',3.18,2968,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2042,'111-111-111-111','26','2009-06-18',6.36,3432,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2043,'111-111-111-111','26','2009-06-18',3.18,3881,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2044,'111-111-111-111','26','2009-06-18',3.18,3999,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2045,'111-111-111-111','26','2009-06-18',6.36,4177,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2046,'111-111-111-111','26','2009-06-19',6.36,223,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2047,'111-111-111-111','26','2009-06-19',3.18,667,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2048,'111-111-111-111','26','2009-06-19',9.540000000000001,744,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2049,'111-111-111-111','26','2009-06-19',3.18,1173,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2050,'111-111-111-111','26','2009-06-19',3.18,1551,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2051,'111-111-111-111','26','2009-06-19',3.18,1777,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2052,'111-111-111-111','26','2009-06-19',9.540000000000001,2222,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2053,'111-111-111-111','26','2009-06-19',3.18,2685,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2054,'111-111-111-111','26','2009-06-19',15.9,3370,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2055,'111-111-111-111','26','2009-06-19',6.36,3753,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2056,'111-111-111-111','26','2009-06-20',3.18,696,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2057,'111-111-111-111','26','2009-06-20',6.36,1105,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2058,'111-111-111-111','26','2009-06-20',6.36,1227,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2059,'111-111-111-111','26','2009-06-20',3.18,2371,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2060,'111-111-111-111','26','2009-06-20',3.18,2519,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2061,'111-111-111-111','26','2009-06-20',3.18,2833,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2062,'111-111-111-111','26','2009-06-20',3.18,3302,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2063,'111-111-111-111','26','2009-06-20',6.36,3900,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2064,'111-111-111-111','26','2009-06-21',3.18,1422,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2065,'111-111-111-111','26','2009-06-21',3.18,1720,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2066,'111-111-111-111','26','2009-06-21',3.18,2238,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2067,'111-111-111-111','26','2009-06-21',6.36,3354,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2068,'111-111-111-111','26','2009-06-21',3.18,3576,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2069,'111-111-111-111','26','2009-06-21',3.18,3618,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2070,'111-111-111-111','26','2009-06-21',9.540000000000001,3756,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2071,'111-111-111-111','26','2009-06-21',3.18,3936,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2072,'111-111-111-111','26','2009-06-21',9.540000000000001,4272,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2073,'111-111-111-111','26','2009-06-22',3.18,280,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2074,'111-111-111-111','26','2009-06-22',3.18,1032,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2075,'111-111-111-111','26','2009-06-22',3.18,1481,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2076,'111-111-111-111','26','2009-06-22',3.18,1490,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2077,'111-111-111-111','26','2009-06-22',9.540000000000001,1823,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2078,'111-111-111-111','26','2009-06-22',3.18,2276,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2079,'111-111-111-111','26','2009-06-22',9.540000000000001,2401,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2080,'111-111-111-111','26','2009-06-22',3.18,3285,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2081,'111-111-111-111','26','2009-06-22',3.18,3563,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2082,'111-111-111-111','26','2009-06-22',3.18,3940,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2083,'111-111-111-111','26','2009-06-22',3.18,4256,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2084,'111-111-111-111','26','2009-06-23',3.18,651,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2085,'111-111-111-111','26','2009-06-23',3.18,807,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2086,'111-111-111-111','26','2009-06-23',3.18,1349,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2087,'111-111-111-111','26','2009-06-23',3.18,1967,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2088,'111-111-111-111','26','2009-06-23',3.18,2564,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2089,'111-111-111-111','26','2009-06-23',3.18,2647,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2090,'111-111-111-111','26','2009-06-23',3.18,4351,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2091,'111-111-111-111','26','2009-06-24',3.18,303,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2092,'111-111-111-111','26','2009-06-24',3.18,408,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2093,'111-111-111-111','26','2009-06-24',3.18,1137,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2094,'111-111-111-111','26','2009-06-24',6.36,1506,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2095,'111-111-111-111','26','2009-06-24',3.18,1881,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2096,'111-111-111-111','26','2009-06-24',3.18,2318,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2097,'111-111-111-111','26','2009-06-24',3.18,2427,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2098,'111-111-111-111','26','2009-06-24',3.18,3403,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2099,'111-111-111-111','26','2009-06-24',3.18,4291,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2100,'111-111-111-111','26','2009-06-25',9.540000000000001,343,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2101,'111-111-111-111','26','2009-06-25',6.36,1648,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2102,'111-111-111-111','26','2009-06-26',6.36,1994,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2103,'111-111-111-111','26','2009-06-26',3.18,2486,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2104,'111-111-111-111','26','2009-06-26',3.18,3627,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2105,'111-111-111-111','26','2009-06-27',3.18,1122,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2106,'111-111-111-111','26','2009-06-27',3.18,1500,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2107,'111-111-111-111','26','2009-06-27',6.36,1597,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2108,'111-111-111-111','26','2009-06-27',3.18,1747,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2109,'111-111-111-111','26','2009-06-27',3.18,3128,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2110,'111-111-111-111','26','2009-06-27',3.18,3924,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2111,'111-111-111-111','26','2009-06-27',3.18,4072,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2112,'111-111-111-111','26','2009-06-28',3.18,1263,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2113,'111-111-111-111','26','2009-06-28',6.36,1482,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2114,'111-111-111-111','26','2009-06-28',6.36,3075,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2115,'111-111-111-111','26','2009-06-28',3.18,3443,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2116,'111-111-111-111','26','2009-06-28',6.36,3486,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2117,'111-111-111-111','26','2009-06-28',3.18,3683,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2118,'111-111-111-111','26','2009-06-28',3.18,4352,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2119,'111-111-111-111','26','2009-06-29',3.18,428,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2120,'111-111-111-111','26','2009-06-29',12.72,1350,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2121,'111-111-111-111','26','2009-06-29',15.9,1531,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2122,'111-111-111-111','26','2009-06-29',9.540000000000001,1802,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2123,'111-111-111-111','26','2009-06-29',9.540000000000001,2372,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2124,'111-111-111-111','26','2009-06-29',6.36,3286,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2125,'111-111-111-111','26','2009-06-29',9.540000000000001,3585,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2126,'111-111-111-111','26','2009-06-29',3.18,3941,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2127,'111-111-111-111','26','2009-06-29',6.36,3994,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2128,'111-111-111-111','26','2009-06-29',3.18,4011,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2129,'111-111-111-111','26','2009-06-29',6.36,4134,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2130,'111-111-111-111','26','2009-06-30',19.080000000000002,153,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2131,'111-111-111-111','26','2009-06-30',12.72,392,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2132,'111-111-111-111','26','2009-06-30',12.72,522,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2133,'111-111-111-111','26','2009-06-30',15.9,899,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2134,'111-111-111-111','26','2009-06-30',9.540000000000001,1682,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2135,'111-111-111-111','26','2009-06-30',9.540000000000001,1929,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2136,'111-111-111-111','26','2009-06-30',3.18,2285,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2137,'111-111-111-111','26','2009-06-30',3.18,2679,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2138,'111-111-111-111','26','2009-06-30',9.540000000000001,3421,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2139,'111-111-111-111','26','2009-06-30',6.36,3660,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2140,'111-111-111-111','26','2009-06-30',9.540000000000001,3698,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2141,'111-111-111-111','26','2009-06-30',6.36,3978,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2142,'111-111-111-111','26','2009-06-30',6.36,4338,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2143,'111-111-111-111','26','2009-07-01',3.18,125,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2144,'111-111-111-111','26','2009-07-01',3.18,510,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2145,'111-111-111-111','26','2009-07-01',6.36,834,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2146,'111-111-111-111','26','2009-07-01',6.36,1491,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2147,'111-111-111-111','26','2009-07-01',3.18,1681,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2148,'111-111-111-111','26','2009-07-01',3.18,2031,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2149,'111-111-111-111','26','2009-07-01',19.080000000000002,2195,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2150,'111-111-111-111','26','2009-07-01',3.18,2712,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2151,'111-111-111-111','26','2009-07-01',9.540000000000001,2860,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2152,'111-111-111-111','26','2009-07-01',6.36,3308,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2153,'111-111-111-111','26','2009-07-01',3.18,3390,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2154,'111-111-111-111','26','2009-07-01',6.36,3416,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2155,'111-111-111-111','26','2009-07-01',9.540000000000001,3444,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2156,'111-111-111-111','26','2009-07-01',15.9,4133,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2157,'111-111-111-111','26','2009-07-02',6.36,281,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2158,'111-111-111-111','26','2009-07-02',3.18,652,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2159,'111-111-111-111','26','2009-07-02',9.540000000000001,730,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2160,'111-111-111-111','26','2009-07-02',6.36,1093,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2161,'111-111-111-111','26','2009-07-02',15.9,1228,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2162,'111-111-111-111','26','2009-07-02',6.36,1712,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2163,'111-111-111-111','26','2009-07-02',12.72,2135,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2164,'111-111-111-111','26','2009-07-02',6.36,2207,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2165,'111-111-111-111','26','2009-07-02',6.36,2504,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2166,'111-111-111-111','26','2009-07-02',9.540000000000001,3027,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2167,'111-111-111-111','26','2009-07-02',12.72,3244,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2168,'111-111-111-111','26','2009-07-02',3.18,3514,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2169,'111-111-111-111','26','2009-07-02',6.36,3800,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2170,'111-111-111-111','26','2009-07-02',6.36,3818,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2171,'111-111-111-111','26','2009-07-02',6.36,4107,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2172,'111-111-111-111','26','2009-07-03',12.72,32,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2173,'111-111-111-111','26','2009-07-03',3.18,344,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2174,'111-111-111-111','26','2009-07-03',3.18,971,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2175,'111-111-111-111','26','2009-07-03',6.36,1078,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2176,'111-111-111-111','26','2009-07-03',9.540000000000001,1293,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2177,'111-111-111-111','26','2009-07-03',3.18,1552,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2178,'111-111-111-111','26','2009-07-03',12.72,1839,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2179,'111-111-111-111','26','2009-07-03',3.18,2107,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2180,'111-111-111-111','26','2009-07-03',9.540000000000001,2806,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2181,'111-111-111-111','26','2009-07-03',6.36,2907,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2182,'111-111-111-111','26','2009-07-03',6.36,3339,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2183,'111-111-111-111','26','2009-07-03',6.36,3843,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2184,'111-111-111-111','26','2009-07-03',3.18,4292,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2185,'111-111-111-111','26','2009-07-04',3.18,59,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2186,'111-111-111-111','26','2009-07-04',12.72,409,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2187,'111-111-111-111','26','2009-07-04',3.18,978,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2188,'111-111-111-111','26','2009-07-04',3.18,1012,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2189,'111-111-111-111','26','2009-07-04',3.18,1423,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2190,'111-111-111-111','26','2009-07-04',6.36,1593,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2191,'111-111-111-111','26','2009-07-04',3.18,2156,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2192,'111-111-111-111','26','2009-07-04',6.36,2402,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2193,'111-111-111-111','26','2009-07-04',6.36,3817,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2194,'111-111-111-111','26','2009-07-04',3.18,3981,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2195,'111-111-111-111','26','2009-07-04',6.36,4316,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2196,'111-111-111-111','26','2009-07-05',3.18,553,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2197,'111-111-111-111','26','2009-07-05',3.18,646,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2198,'111-111-111-111','26','2009-07-05',6.36,874,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2199,'111-111-111-111','26','2009-07-05',3.18,1378,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2200,'111-111-111-111','26','2009-07-05',3.18,1598,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2201,'111-111-111-111','26','2009-07-05',6.36,1956,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2202,'111-111-111-111','26','2009-07-05',3.18,2520,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2203,'111-111-111-111','26','2009-07-05',6.36,2543,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2204,'111-111-111-111','26','2009-07-05',6.36,2620,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2205,'111-111-111-111','26','2009-07-05',6.36,3101,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2206,'111-111-111-111','26','2009-07-05',12.72,3154,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2207,'111-111-111-111','26','2009-07-05',3.18,4036,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2208,'111-111-111-111','26','2009-07-05',6.36,4240,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2209,'111-111-111-111','26','2009-07-06',9.540000000000001,205,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2210,'111-111-111-111','26','2009-07-06',9.540000000000001,481,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2211,'111-111-111-111','26','2009-07-06',9.540000000000001,745,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2212,'111-111-111-111','26','2009-07-06',9.540000000000001,992,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2213,'111-111-111-111','26','2009-07-06',3.18,1274,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2214,'111-111-111-111','26','2009-07-06',3.18,1576,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2215,'111-111-111-111','26','2009-07-06',9.540000000000001,1862,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2216,'111-111-111-111','26','2009-07-06',9.540000000000001,2267,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2217,'111-111-111-111','26','2009-07-06',9.540000000000001,3076,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2218,'111-111-111-111','26','2009-07-06',6.36,3391,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2219,'111-111-111-111','26','2009-07-06',3.18,3917,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2220,'111-111-111-111','26','2009-07-06',3.18,4178,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2221,'111-111-111-111','26','2009-07-07',3.18,289,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2222,'111-111-111-111','26','2009-07-07',6.36,316,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2223,'111-111-111-111','26','2009-07-07',6.36,1047,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2224,'111-111-111-111','26','2009-07-07',3.18,1314,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2225,'111-111-111-111','26','2009-07-07',9.540000000000001,1649,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2226,'111-111-111-111','26','2009-07-07',3.18,1975,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2227,'111-111-111-111','26','2009-07-07',6.36,2080,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2228,'111-111-111-111','26','2009-07-07',6.36,2450,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2229,'111-111-111-111','26','2009-07-07',3.18,2591,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2230,'111-111-111-111','26','2009-07-07',9.540000000000001,3501,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2231,'111-111-111-111','26','2009-07-07',6.36,3858,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2232,'111-111-111-111','26','2009-07-07',6.36,4197,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2233,'111-111-111-111','26','2009-07-08',9.540000000000001,768,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2234,'111-111-111-111','26','2009-07-08',3.18,1275,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2235,'111-111-111-111','26','2009-07-08',3.18,1899,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2236,'111-111-111-111','26','2009-07-08',6.36,2051,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2237,'111-111-111-111','26','2009-07-08',3.18,2428,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2238,'111-111-111-111','26','2009-07-08',9.540000000000001,3129,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2239,'111-111-111-111','26','2009-07-08',3.18,3747,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2240,'111-111-111-111','26','2009-07-08',3.18,3834,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2241,'111-111-111-111','26','2009-07-08',6.36,3910,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2242,'111-111-111-111','26','2009-07-08',3.18,4380,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2243,'111-111-111-111','26','2009-07-09',9.540000000000001,126,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2244,'111-111-111-111','26','2009-07-09',9.540000000000001,462,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2245,'111-111-111-111','26','2009-07-09',12.72,554,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2246,'111-111-111-111','26','2009-07-09',6.36,1114,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2247,'111-111-111-111','26','2009-07-09',6.36,1248,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2248,'111-111-111-111','26','2009-07-09',3.18,1696,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2249,'111-111-111-111','26','2009-07-09',3.18,2214,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2250,'111-111-111-111','26','2009-07-09',3.18,2304,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2251,'111-111-111-111','26','2009-07-09',6.36,2487,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2252,'111-111-111-111','26','2009-07-09',9.540000000000001,2648,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2253,'111-111-111-111','26','2009-07-09',15.9,2761,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2254,'111-111-111-111','26','2009-07-09',9.540000000000001,3226,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2255,'111-111-111-111','26','2009-07-09',9.540000000000001,3586,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2256,'111-111-111-111','26','2009-07-09',9.540000000000001,3619,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2257,'111-111-111-111','26','2009-07-09',9.540000000000001,4077,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2258,'111-111-111-111','26','2009-07-10',3.18,60,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2259,'111-111-111-111','26','2009-07-10',3.18,410,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2260,'111-111-111-111','26','2009-07-10',3.18,965,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2261,'111-111-111-111','26','2009-07-10',6.36,1158,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2262,'111-111-111-111','26','2009-07-10',15.9,1668,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2263,'111-111-111-111','26','2009-07-10',6.36,1824,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2264,'111-111-111-111','26','2009-07-10',3.18,2179,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2265,'111-111-111-111','26','2009-07-10',6.36,2373,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2266,'111-111-111-111','26','2009-07-10',15.9,2834,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2267,'111-111-111-111','26','2009-07-10',15.9,2889,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2268,'111-111-111-111','26','2009-07-10',12.72,3102,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2269,'111-111-111-111','26','2009-07-10',12.72,3515,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2270,'111-111-111-111','26','2009-07-10',6.36,4274,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2271,'111-111-111-111','26','2009-07-11',6.36,83,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2272,'111-111-111-111','26','2009-07-11',12.72,482,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2273,'111-111-111-111','26','2009-07-11',12.72,697,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2274,'111-111-111-111','26','2009-07-11',9.540000000000001,928,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2275,'111-111-111-111','26','2009-07-11',6.36,1203,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2276,'111-111-111-111','26','2009-07-11',12.72,1577,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2277,'111-111-111-111','26','2009-07-11',12.72,1943,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2278,'111-111-111-111','26','2009-07-11',6.36,2308,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2279,'111-111-111-111','26','2009-07-11',15.9,2472,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2280,'111-111-111-111','26','2009-07-11',12.72,2621,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2281,'111-111-111-111','26','2009-07-11',3.18,2943,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2282,'111-111-111-111','26','2009-07-11',25.44,3006,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2283,'111-111-111-111','26','2009-07-11',3.18,3647,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2284,'111-111-111-111','26','2009-07-11',3.18,4204,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2285,'111-111-111-111','26','2009-07-11',6.36,4345,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2286,'111-111-111-111','26','2009-07-12',9.540000000000001,194,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2287,'111-111-111-111','26','2009-07-12',6.36,511,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2288,'111-111-111-111','26','2009-07-12',9.540000000000001,581,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2289,'111-111-111-111','26','2009-07-12',6.36,1064,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2290,'111-111-111-111','26','2009-07-12',6.36,1174,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2291,'111-111-111-111','26','2009-07-12',9.540000000000001,1456,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2292,'111-111-111-111','26','2009-07-12',12.72,1748,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2293,'111-111-111-111','26','2009-07-12',9.540000000000001,2136,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2294,'111-111-111-111','26','2009-07-12',12.72,2556,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2295,'111-111-111-111','26','2009-07-12',9.540000000000001,2762,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2296,'111-111-111-111','26','2009-07-12',3.18,3422,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2297,'111-111-111-111','26','2009-07-12',6.36,3766,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2298,'111-111-111-111','26','2009-07-12',3.18,3773,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2299,'111-111-111-111','26','2009-07-12',9.540000000000001,3911,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2300,'111-111-111-111','26','2009-07-12',3.18,4273,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2301,'111-111-111-111','26','2009-07-13',6.36,103,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2302,'111-111-111-111','26','2009-07-13',3.18,370,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2303,'111-111-111-111','26','2009-07-13',6.36,607,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2304,'111-111-111-111','26','2009-07-13',9.540000000000001,929,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2305,'111-111-111-111','26','2009-07-13',9.540000000000001,1386,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2306,'111-111-111-111','26','2009-07-13',6.36,1637,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2307,'111-111-111-111','26','2009-07-13',9.540000000000001,1778,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2308,'111-111-111-111','26','2009-07-13',3.18,2332,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2309,'111-111-111-111','26','2009-07-13',6.36,2674,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2310,'111-111-111-111','26','2009-07-13',6.36,2942,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2311,'111-111-111-111','26','2009-07-13',9.540000000000001,3052,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2312,'111-111-111-111','26','2009-07-13',3.18,3502,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2313,'111-111-111-111','26','2009-07-13',3.18,4026,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2314,'111-111-111-111','26','2009-07-13',9.540000000000001,4224,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2315,'111-111-111-111','26','2009-07-14',6.36,224,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2316,'111-111-111-111','26','2009-07-14',12.72,345,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2317,'111-111-111-111','26','2009-07-14',6.36,835,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2318,'111-111-111-111','26','2009-07-14',12.72,1151,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2319,'111-111-111-111','26','2009-07-14',9.540000000000001,1294,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2320,'111-111-111-111','26','2009-07-14',6.36,1868,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2321,'111-111-111-111','26','2009-07-14',6.36,1930,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2322,'111-111-111-111','26','2009-07-14',6.36,2178,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2323,'111-111-111-111','26','2009-07-14',9.540000000000001,2429,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2324,'111-111-111-111','26','2009-07-14',12.72,3245,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2325,'111-111-111-111','26','2009-07-14',9.540000000000001,3433,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2326,'111-111-111-111','26','2009-07-14',12.72,3445,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2327,'111-111-111-111','26','2009-07-14',3.18,3588,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2328,'111-111-111-111','26','2009-07-14',6.36,4198,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2329,'111-111-111-111','26','2009-07-15',9.540000000000001,82,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2330,'111-111-111-111','26','2009-07-15',19.080000000000002,606,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2331,'111-111-111-111','26','2009-07-15',6.36,1065,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2332,'111-111-111-111','26','2009-07-15',3.18,1361,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2333,'111-111-111-111','26','2009-07-15',6.36,1803,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2334,'111-111-111-111','26','2009-07-15',9.540000000000001,2108,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2335,'111-111-111-111','26','2009-07-15',3.18,2719,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2336,'111-111-111-111','26','2009-07-15',12.72,2908,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2337,'111-111-111-111','26','2009-07-15',15.9,3053,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2338,'111-111-111-111','26','2009-07-15',6.36,3130,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2339,'111-111-111-111','26','2009-07-15',3.18,4179,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2340,'111-111-111-111','26','2009-07-16',9.540000000000001,33,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2341,'111-111-111-111','26','2009-07-16',3.18,1133,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2342,'111-111-111-111','26','2009-07-16',6.36,1229,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2343,'111-111-111-111','26','2009-07-16',3.18,1683,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2344,'111-111-111-111','26','2009-07-16',3.18,2034,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2345,'111-111-111-111','26','2009-07-16',3.18,2312,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2346,'111-111-111-111','26','2009-07-16',9.540000000000001,2565,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2347,'111-111-111-111','26','2009-07-16',6.36,3155,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2348,'111-111-111-111','26','2009-07-16',3.18,3709,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2349,'111-111-111-111','26','2009-07-16',3.18,3754,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2350,'111-111-111-111','26','2009-07-16',3.18,3758,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2351,'111-111-111-111','26','2009-07-16',6.36,4156,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2352,'111-111-111-111','26','2009-07-17',3.18,248,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2353,'111-111-111-111','26','2009-07-17',3.18,781,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2354,'111-111-111-111','26','2009-07-17',3.18,846,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2355,'111-111-111-111','26','2009-07-17',12.72,1351,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2356,'111-111-111-111','26','2009-07-17',6.36,1636,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2357,'111-111-111-111','26','2009-07-17',3.18,1779,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2358,'111-111-111-111','26','2009-07-17',6.36,2223,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2359,'111-111-111-111','26','2009-07-17',3.18,3871,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2360,'111-111-111-111','26','2009-07-17',3.18,3972,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2361,'111-111-111-111','26','2009-07-17',6.36,4135,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2362,'111-111-111-111','26','2009-07-18',3.18,215,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2363,'111-111-111-111','26','2009-07-18',3.18,639,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2364,'111-111-111-111','26','2009-07-18',3.18,793,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2365,'111-111-111-111','26','2009-07-18',3.18,900,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2366,'111-111-111-111','26','2009-07-18',6.36,1428,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2367,'111-111-111-111','26','2009-07-18',3.18,2680,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2368,'111-111-111-111','26','2009-07-18',6.36,2890,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2369,'111-111-111-111','26','2009-07-18',3.18,3587,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2370,'111-111-111-111','26','2009-07-18',6.36,3629,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2371,'111-111-111-111','26','2009-07-18',3.18,3979,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2372,'111-111-111-111','26','2009-07-18',3.18,4241,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2373,'111-111-111-111','26','2009-07-19',6.36,268,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2374,'111-111-111-111','26','2009-07-19',3.18,444,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2375,'111-111-111-111','26','2009-07-19',12.72,582,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2376,'111-111-111-111','26','2009-07-19',6.36,1094,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2377,'111-111-111-111','26','2009-07-19',6.36,1334,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2378,'111-111-111-111','26','2009-07-19',3.18,1730,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2379,'111-111-111-111','26','2009-07-19',15.9,1840,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2380,'111-111-111-111','26','2009-07-19',3.18,2246,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2381,'111-111-111-111','26','2009-07-19',15.9,2622,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2382,'111-111-111-111','26','2009-07-19',19.080000000000002,3417,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2383,'111-111-111-111','26','2009-07-19',6.36,3577,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2384,'111-111-111-111','26','2009-07-19',3.18,3748,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2385,'111-111-111-111','26','2009-07-19',6.36,3812,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2386,'111-111-111-111','26','2009-07-19',9.540000000000001,4223,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2387,'111-111-111-111','26','2009-07-20',3.18,195,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2388,'111-111-111-111','26','2009-07-20',6.36,662,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2389,'111-111-111-111','26','2009-07-20',6.36,746,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2390,'111-111-111-111','26','2009-07-20',9.540000000000001,2403,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2391,'111-111-111-111','26','2009-07-20',9.540000000000001,2649,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2392,'111-111-111-111','26','2009-07-20',6.36,2807,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2393,'111-111-111-111','26','2009-07-20',3.18,2935,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2394,'111-111-111-111','26','2009-07-20',3.18,3303,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2395,'111-111-111-111','26','2009-07-20',3.18,4030,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2396,'111-111-111-111','26','2009-07-20',3.18,4257,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2397,'111-111-111-111','26','2009-07-21',6.36,299,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2398,'111-111-111-111','26','2009-07-21',12.72,627,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2399,'111-111-111-111','26','2009-07-21',3.18,753,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2400,'111-111-111-111','26','2009-07-21',9.540000000000001,1276,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2401,'111-111-111-111','26','2009-07-21',3.18,1599,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2402,'111-111-111-111','26','2009-07-21',3.18,1995,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2403,'111-111-111-111','26','2009-07-21',12.72,2052,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2404,'111-111-111-111','26','2009-07-21',6.36,2570,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2405,'111-111-111-111','26','2009-07-21',6.36,3487,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2406,'111-111-111-111','26','2009-07-21',3.18,3628,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2407,'111-111-111-111','26','2009-07-21',3.18,3661,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2408,'111-111-111-111','26','2009-07-22',9.540000000000001,317,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2409,'111-111-111-111','26','2009-07-22',3.18,1264,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2410,'111-111-111-111','26','2009-07-22',6.36,1315,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2411,'111-111-111-111','26','2009-07-22',3.18,1749,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2412,'111-111-111-111','26','2009-07-22',3.18,2521,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2413,'111-111-111-111','26','2009-07-22',6.36,3028,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2414,'111-111-111-111','26','2009-07-22',3.18,3949,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2415,'111-111-111-111','26','2009-07-22',3.18,3962,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2416,'111-111-111-111','26','2009-07-22',3.18,4108,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2417,'111-111-111-111','26','2009-07-23',6.36,104,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2418,'111-111-111-111','26','2009-07-23',3.18,826,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2419,'111-111-111-111','26','2009-07-23',3.18,1457,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2420,'111-111-111-111','26','2009-07-23',3.18,1507,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2421,'111-111-111-111','26','2009-07-23',3.18,2328,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2422,'111-111-111-111','26','2009-07-23',3.18,2722,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2423,'111-111-111-111','26','2009-07-23',6.36,3324,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2424,'111-111-111-111','26','2009-07-23',3.18,3404,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2425,'111-111-111-111','26','2009-07-23',3.18,4012,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2426,'111-111-111-111','26','2009-07-23',3.18,4015,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2427,'111-111-111-111','26','2009-07-23',3.18,4293,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2428,'111-111-111-111','26','2009-07-24',3.18,247,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2429,'111-111-111-111','26','2009-07-24',3.18,1079,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2430,'111-111-111-111','26','2009-07-24',9.540000000000001,1483,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2431,'111-111-111-111','26','2009-07-24',3.18,1912,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2432,'111-111-111-111','26','2009-07-24',6.36,2239,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2433,'111-111-111-111','26','2009-07-24',6.36,2861,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2434,'111-111-111-111','26','2009-07-24',3.18,3886,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2435,'111-111-111-111','26','2009-07-24',3.18,3942,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2436,'111-111-111-111','26','2009-07-25',3.18,429,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2437,'111-111-111-111','26','2009-07-25',3.18,1106,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2438,'111-111-111-111','26','2009-07-25',3.18,1615,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2439,'111-111-111-111','26','2009-07-25',3.18,1957,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2440,'111-111-111-111','26','2009-07-25',3.18,2247,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2441,'111-111-111-111','26','2009-07-25',3.18,2592,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2442,'111-111-111-111','26','2009-07-25',6.36,3007,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2443,'111-111-111-111','26','2009-07-25',6.36,3371,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2444,'111-111-111-111','26','2009-07-25',3.18,3674,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2445,'111-111-111-111','26','2009-07-26',3.18,296,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2446,'111-111-111-111','26','2009-07-26',3.18,875,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2447,'111-111-111-111','26','2009-07-26',6.36,2704,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2448,'111-111-111-111','26','2009-07-26',3.18,2835,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2449,'111-111-111-111','26','2009-07-26',3.18,2936,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2450,'111-111-111-111','26','2009-07-26',3.18,3757,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2451,'111-111-111-111','26','2009-07-26',3.18,4339,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2452,'111-111-111-111','26','2009-07-27',6.36,1013,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2453,'111-111-111-111','26','2009-07-27',3.18,2969,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2454,'111-111-111-111','26','2009-07-27',3.18,4066,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2455,'111-111-111-111','26','2009-07-28',6.36,463,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2456,'111-111-111-111','26','2009-07-28',12.72,847,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2457,'111-111-111-111','26','2009-07-28',6.36,1352,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2458,'111-111-111-111','26','2009-07-28',6.36,1650,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2459,'111-111-111-111','26','2009-07-28',3.18,1944,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2460,'111-111-111-111','26','2009-07-28',3.18,2196,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2461,'111-111-111-111','26','2009-07-28',6.36,2530,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2462,'111-111-111-111','26','2009-07-28',6.36,2763,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2463,'111-111-111-111','26','2009-07-28',6.36,2909,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2464,'111-111-111-111','26','2009-07-28',19.080000000000002,3077,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2465,'111-111-111-111','26','2009-07-28',9.540000000000001,3716,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2466,'111-111-111-111','26','2009-07-28',6.36,3982,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2467,'111-111-111-111','26','2009-07-28',6.36,4136,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2468,'111-111-111-111','26','2009-07-29',6.36,154,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2469,'111-111-111-111','26','2009-07-29',6.36,318,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2470,'111-111-111-111','26','2009-07-29',9.540000000000001,754,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2471,'111-111-111-111','26','2009-07-29',6.36,930,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2472,'111-111-111-111','26','2009-07-29',3.18,1204,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2473,'111-111-111-111','26','2009-07-29',12.72,1780,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2474,'111-111-111-111','26','2009-07-29',9.540000000000001,2197,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2475,'111-111-111-111','26','2009-07-29',3.18,2698,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2476,'111-111-111-111','26','2009-07-29',9.540000000000001,2937,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2477,'111-111-111-111','26','2009-07-29',6.36,3423,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2478,'111-111-111-111','26','2009-07-29',15.9,3599,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2479,'111-111-111-111','26','2009-07-29',9.540000000000001,3630,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2480,'111-111-111-111','26','2009-07-29',9.540000000000001,3859,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2481,'111-111-111-111','26','2009-07-29',6.36,4109,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2482,'111-111-111-111','26','2009-07-30',3.18,255,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2483,'111-111-111-111','26','2009-07-30',6.36,640,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2484,'111-111-111-111','26','2009-07-30',6.36,698,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2485,'111-111-111-111','26','2009-07-30',9.540000000000001,1014,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2486,'111-111-111-111','26','2009-07-30',3.18,1230,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2487,'111-111-111-111','26','2009-07-30',6.36,1458,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2488,'111-111-111-111','26','2009-07-30',9.540000000000001,2081,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2489,'111-111-111-111','26','2009-07-30',3.18,2732,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2490,'111-111-111-111','26','2009-07-30',3.18,3029,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2491,'111-111-111-111','26','2009-07-30',6.36,3287,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2492,'111-111-111-111','26','2009-07-30',3.18,3827,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2493,'111-111-111-111','26','2009-07-30',3.18,4018,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2494,'111-111-111-111','26','2009-07-30',9.540000000000001,4307,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2495,'111-111-111-111','26','2009-07-31',6.36,290,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2496,'111-111-111-111','26','2009-07-31',9.540000000000001,524,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2497,'111-111-111-111','26','2009-07-31',6.36,653,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2498,'111-111-111-111','26','2009-07-31',3.18,994,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2499,'111-111-111-111','26','2009-07-31',3.18,1424,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2500,'111-111-111-111','26','2009-07-31',3.18,1669,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2501,'111-111-111-111','26','2009-07-31',6.36,1804,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2502,'111-111-111-111','26','2009-07-31',6.36,2109,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2503,'111-111-111-111','26','2009-07-31',9.540000000000001,2473,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2504,'111-111-111-111','26','2009-07-31',12.72,2808,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2505,'111-111-111-111','26','2009-07-31',3.18,3392,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2506,'111-111-111-111','26','2009-07-31',6.36,3662,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2507,'111-111-111-111','26','2009-07-31',6.36,3872,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2508,'111-111-111-111','26','2009-07-31',6.36,4000,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2509,'111-111-111-111','26','2009-08-01',12.72,127,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2510,'111-111-111-111','26','2009-08-01',6.36,393,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2511,'111-111-111-111','26','2009-08-01',9.540000000000001,813,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2512,'111-111-111-111','26','2009-08-01',9.540000000000001,1128,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2513,'111-111-111-111','26','2009-08-01',12.72,1335,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2514,'111-111-111-111','26','2009-08-01',6.36,2137,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2515,'111-111-111-111','26','2009-08-01',3.18,2452,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2516,'111-111-111-111','26','2009-08-01',9.540000000000001,3156,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2517,'111-111-111-111','26','2009-08-01',3.18,3578,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2518,'111-111-111-111','26','2009-08-01',3.18,3819,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2519,'111-111-111-111','26','2009-08-01',3.18,3995,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2520,'111-111-111-111','26','2009-08-01',3.18,4225,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2521,'111-111-111-111','26','2009-08-02',6.36,249,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2522,'111-111-111-111','26','2009-08-02',6.36,269,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2523,'111-111-111-111','26','2009-08-02',6.36,731,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2524,'111-111-111-111','26','2009-08-02',6.36,1123,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2525,'111-111-111-111','26','2009-08-02',22.26,1249,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2526,'111-111-111-111','26','2009-08-02',6.36,1660,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2527,'111-111-111-111','26','2009-08-02',12.72,1976,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2528,'111-111-111-111','26','2009-08-02',6.36,2277,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2529,'111-111-111-111','26','2009-08-02',6.36,2944,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2530,'111-111-111-111','26','2009-08-02',9.540000000000001,3103,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2531,'111-111-111-111','26','2009-08-02',6.36,3355,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2532,'111-111-111-111','26','2009-08-02',6.36,3434,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2533,'111-111-111-111','26','2009-08-02',6.36,3699,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2534,'111-111-111-111','26','2009-08-02',6.36,4363,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2535,'111-111-111-111','26','2009-08-03',6.36,371,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2536,'111-111-111-111','26','2009-08-03',3.18,820,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2537,'111-111-111-111','26','2009-08-03',3.18,1066,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2538,'111-111-111-111','26','2009-08-03',3.18,1412,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2539,'111-111-111-111','26','2009-08-03',9.540000000000001,1554,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2540,'111-111-111-111','26','2009-08-03',3.18,1968,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2541,'111-111-111-111','26','2009-08-03',12.72,2053,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2542,'111-111-111-111','26','2009-08-03',9.540000000000001,2451,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2543,'111-111-111-111','26','2009-08-03',3.18,2623,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2544,'111-111-111-111','26','2009-08-03',6.36,2891,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2545,'111-111-111-111','26','2009-08-03',12.72,4258,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2546,'111-111-111-111','26','2009-08-04',9.540000000000001,84,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2547,'111-111-111-111','26','2009-08-04',9.540000000000001,608,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2548,'111-111-111-111','26','2009-08-04',6.36,993,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2549,'111-111-111-111','26','2009-08-04',12.72,1532,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2550,'111-111-111-111','26','2009-08-04',3.18,2202,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2551,'111-111-111-111','26','2009-08-04',3.18,2313,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2552,'111-111-111-111','26','2009-08-04',12.72,2404,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2553,'111-111-111-111','26','2009-08-04',6.36,2650,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2554,'111-111-111-111','26','2009-08-04',6.36,3516,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2555,'111-111-111-111','26','2009-08-04',6.36,3537,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2556,'111-111-111-111','26','2009-08-04',3.18,3648,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2557,'111-111-111-111','26','2009-08-04',6.36,4331,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2558,'111-111-111-111','26','2009-08-05',3.18,297,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2559,'111-111-111-111','26','2009-08-05',3.18,490,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2560,'111-111-111-111','26','2009-08-05',6.36,901,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2561,'111-111-111-111','26','2009-08-05',3.18,972,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2562,'111-111-111-111','26','2009-08-05',6.36,1750,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2563,'111-111-111-111','26','2009-08-05',3.18,2258,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2564,'111-111-111-111','26','2009-08-05',6.36,2544,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2565,'111-111-111-111','26','2009-08-05',6.36,3767,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2566,'111-111-111-111','26','2009-08-05',6.36,3813,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2567,'111-111-111-111','26','2009-08-05',3.18,3848,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2568,'111-111-111-111','26','2009-08-06',3.18,262,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2569,'111-111-111-111','26','2009-08-06',3.18,876,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2570,'111-111-111-111','26','2009-08-06',3.18,1869,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2571,'111-111-111-111','26','2009-08-06',3.18,2296,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2572,'111-111-111-111','26','2009-08-06',3.18,2505,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2573,'111-111-111-111','26','2009-08-06',9.540000000000001,3372,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2574,'111-111-111-111','26','2009-08-06',3.18,3801,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2575,'111-111-111-111','26','2009-08-06',3.18,4027,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2576,'111-111-111-111','26','2009-08-06',3.18,4053,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2577,'111-111-111-111','26','2009-08-06',6.36,4369,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2578,'111-111-111-111','26','2009-08-07',12.72,183,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2579,'111-111-111-111','26','2009-08-07',9.540000000000001,430,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2580,'111-111-111-111','26','2009-08-07',3.18,555,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2581,'111-111-111-111','26','2009-08-07',6.36,1616,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2582,'111-111-111-111','26','2009-08-07',6.36,2333,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2583,'111-111-111-111','26','2009-08-07',3.18,2713,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2584,'111-111-111-111','26','2009-08-07',9.540000000000001,3589,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2585,'111-111-111-111','26','2009-08-07',6.36,3690,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2586,'111-111-111-111','26','2009-08-07',3.18,4073,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2587,'111-111-111-111','26','2009-08-07',3.18,4275,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2588,'111-111-111-111','26','2009-08-08',6.36,105,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2589,'111-111-111-111','26','2009-08-08',3.18,671,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2590,'111-111-111-111','26','2009-08-08',3.18,801,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2591,'111-111-111-111','26','2009-08-08',6.36,1175,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2592,'111-111-111-111','26','2009-08-08',3.18,1600,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2593,'111-111-111-111','26','2009-08-08',6.36,2012,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2594,'111-111-111-111','26','2009-08-08',3.18,2529,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2595,'111-111-111-111','26','2009-08-08',12.72,3636,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2596,'111-111-111-111','26','2009-08-08',3.18,3918,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2597,'111-111-111-111','26','2009-08-08',3.18,4050,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2598,'111-111-111-111','26','2009-08-09',6.36,34,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2599,'111-111-111-111','26','2009-08-09',6.36,445,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2600,'111-111-111-111','26','2009-08-09',3.18,946,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2601,'111-111-111-111','26','2009-08-09',9.540000000000001,1115,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2602,'111-111-111-111','26','2009-08-09',9.540000000000001,1900,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2603,'111-111-111-111','26','2009-08-09',3.18,3325,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2604,'111-111-111-111','26','2009-08-09',3.18,3897,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2605,'111-111-111-111','26','2009-08-09',6.36,3950,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2606,'111-111-111-111','26','2009-08-09',3.18,4294,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2607,'111-111-111-111','26','2009-08-10',15.9,61,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2608,'111-111-111-111','26','2009-08-10',6.36,250,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2609,'111-111-111-111','26','2009-08-10',9.540000000000001,556,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2610,'111-111-111-111','26','2009-08-10',6.36,848,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2611,'111-111-111-111','26','2009-08-10',12.72,1176,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2612,'111-111-111-111','26','2009-08-10',6.36,1553,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2613,'111-111-111-111','26','2009-08-10',6.36,1945,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2614,'111-111-111-111','26','2009-08-10',9.540000000000001,2110,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2615,'111-111-111-111','26','2009-08-10',9.540000000000001,2430,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2616,'111-111-111-111','26','2009-08-10',6.36,2809,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2617,'111-111-111-111','26','2009-08-10',9.540000000000001,2892,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2618,'111-111-111-111','26','2009-08-10',9.540000000000001,3132,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2619,'111-111-111-111','26','2009-08-10',6.36,3446,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2620,'111-111-111-111','26','2009-08-10',9.540000000000001,3844,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2621,'111-111-111-111','26','2009-08-10',9.540000000000001,4158,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2622,'111-111-111-111','26','2009-08-11',12.72,184,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2623,'111-111-111-111','26','2009-08-11',15.9,394,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2624,'111-111-111-111','26','2009-08-11',15.9,525,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2625,'111-111-111-111','26','2009-08-11',12.72,995,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2626,'111-111-111-111','26','2009-08-11',9.540000000000001,1277,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2627,'111-111-111-111','26','2009-08-11',12.72,1805,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2628,'111-111-111-111','26','2009-08-11',9.540000000000001,1863,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2629,'111-111-111-111','26','2009-08-11',6.36,2180,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2630,'111-111-111-111','26','2009-08-11',3.18,2764,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2631,'111-111-111-111','26','2009-08-11',19.080000000000002,2836,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2632,'111-111-111-111','26','2009-08-11',9.540000000000001,3247,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2633,'111-111-111-111','26','2009-08-11',9.540000000000001,3447,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2634,'111-111-111-111','26','2009-08-11',3.18,4067,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2635,'111-111-111-111','26','2009-08-11',12.72,4078,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2636,'111-111-111-111','26','2009-08-12',3.18,85,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2637,'111-111-111-111','26','2009-08-12',6.36,446,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2638,'111-111-111-111','26','2009-08-12',3.18,902,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2639,'111-111-111-111','26','2009-08-12',3.18,966,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2640,'111-111-111-111','26','2009-08-12',6.36,1437,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2641,'111-111-111-111','26','2009-08-12',15.9,1459,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2642,'111-111-111-111','26','2009-08-12',6.36,2259,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2643,'111-111-111-111','26','2009-08-12',6.36,2488,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2644,'111-111-111-111','26','2009-08-12',12.72,2945,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2645,'111-111-111-111','26','2009-08-12',3.18,3529,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2646,'111-111-111-111','26','2009-08-12',9.540000000000001,3564,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2647,'111-111-111-111','26','2009-08-12',6.36,3710,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2648,'111-111-111-111','26','2009-08-12',6.36,3802,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2649,'111-111-111-111','26','2009-08-12',6.36,4353,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2650,'111-111-111-111','26','2009-08-13',12.72,128,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2651,'111-111-111-111','26','2009-08-13',6.36,464,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2652,'111-111-111-111','26','2009-08-13',9.540000000000001,523,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2653,'111-111-111-111','26','2009-08-13',9.540000000000001,1295,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2654,'111-111-111-111','26','2009-08-13',9.540000000000001,1684,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2655,'111-111-111-111','26','2009-08-13',9.540000000000001,1932,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2656,'111-111-111-111','26','2009-08-13',19.080000000000002,2082,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2657,'111-111-111-111','26','2009-08-13',3.18,2566,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2658,'111-111-111-111','26','2009-08-13',6.36,2863,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2659,'111-111-111-111','26','2009-08-13',15.9,3246,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2660,'111-111-111-111','26','2009-08-13',15.9,3465,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2661,'111-111-111-111','26','2009-08-13',6.36,3620,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2662,'111-111-111-111','26','2009-08-13',3.18,3738,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2663,'111-111-111-111','26','2009-08-13',12.72,4259,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2664,'111-111-111-111','26','2009-08-14',12.72,347,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2665,'111-111-111-111','26','2009-08-14',3.18,583,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2666,'111-111-111-111','26','2009-08-14',15.9,1095,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2667,'111-111-111-111','26','2009-08-14',9.540000000000001,1404,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2668,'111-111-111-111','26','2009-08-14',9.540000000000001,1601,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2669,'111-111-111-111','26','2009-08-14',6.36,1841,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2670,'111-111-111-111','26','2009-08-14',3.18,2324,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2671,'111-111-111-111','26','2009-08-14',12.72,2474,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2672,'111-111-111-111','26','2009-08-14',9.540000000000001,2837,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2673,'111-111-111-111','26','2009-08-14',6.36,2970,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2674,'111-111-111-111','26','2009-08-14',6.36,3356,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2675,'111-111-111-111','26','2009-08-14',6.36,3973,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2676,'111-111-111-111','26','2009-08-14',9.540000000000001,4157,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2677,'111-111-111-111','26','2009-08-15',3.18,275,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2678,'111-111-111-111','26','2009-08-15',3.18,732,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2679,'111-111-111-111','26','2009-08-15',6.36,877,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2680,'111-111-111-111','26','2009-08-15',6.36,1177,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2681,'111-111-111-111','26','2009-08-15',6.36,1913,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2682,'111-111-111-111','26','2009-08-15',6.36,2054,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2683,'111-111-111-111','26','2009-08-15',3.18,2531,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2684,'111-111-111-111','26','2009-08-15',12.72,2862,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2685,'111-111-111-111','26','2009-08-15',9.540000000000001,3190,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2686,'111-111-111-111','26','2009-08-15',6.36,3820,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2687,'111-111-111-111','26','2009-08-15',3.18,3925,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2688,'111-111-111-111','26','2009-08-15',12.72,4079,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2689,'111-111-111-111','26','2009-08-16',6.36,106,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2690,'111-111-111-111','26','2009-08-16',6.36,699,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2691,'111-111-111-111','26','2009-08-16',6.36,1205,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2692,'111-111-111-111','26','2009-08-16',3.18,1870,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2693,'111-111-111-111','26','2009-08-16',6.36,1901,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2694,'111-111-111-111','26','2009-08-16',6.36,2571,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2695,'111-111-111-111','26','2009-08-16',6.36,3405,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2696,'111-111-111-111','26','2009-08-16',6.36,3528,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2697,'111-111-111-111','26','2009-08-16',9.540000000000001,3759,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2698,'111-111-111-111','26','2009-08-16',6.36,4037,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2699,'111-111-111-111','26','2009-08-17',3.18,263,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2700,'111-111-111-111','26','2009-08-17',3.18,647,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2701,'111-111-111-111','26','2009-08-17',12.72,1048,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2702,'111-111-111-111','26','2009-08-17',3.18,1425,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2703,'111-111-111-111','26','2009-08-17',3.18,1875,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2704,'111-111-111-111','26','2009-08-17',6.36,1969,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2705,'111-111-111-111','26','2009-08-17',3.18,2225,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2706,'111-111-111-111','26','2009-08-17',3.18,2723,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2707,'111-111-111-111','26','2009-08-17',12.72,3104,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2708,'111-111-111-111','26','2009-08-17',9.540000000000001,3168,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2709,'111-111-111-111','26','2009-08-17',3.18,3227,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2710,'111-111-111-111','26','2009-08-17',9.540000000000001,3288,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2711,'111-111-111-111','26','2009-08-17',3.18,4039,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2712,'111-111-111-111','26','2009-08-17',3.18,4332,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2713,'111-111-111-111','26','2009-08-18',3.18,312,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2714,'111-111-111-111','26','2009-08-18',6.36,632,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2715,'111-111-111-111','26','2009-08-18',9.540000000000001,755,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2716,'111-111-111-111','26','2009-08-18',15.9,1484,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2717,'111-111-111-111','26','2009-08-18',6.36,2026,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2718,'111-111-111-111','26','2009-08-18',9.540000000000001,2224,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2719,'111-111-111-111','26','2009-08-18',3.18,3131,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2720,'111-111-111-111','26','2009-08-18',6.36,3951,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2721,'111-111-111-111','26','2009-08-18',3.18,3980,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2722,'111-111-111-111','26','2009-08-18',3.18,4022,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2723,'111-111-111-111','26','2009-08-19',6.36,35,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2724,'111-111-111-111','26','2009-08-19',3.18,931,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2725,'111-111-111-111','26','2009-08-19',3.18,1353,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2726,'111-111-111-111','26','2009-08-19',3.18,1638,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2727,'111-111-111-111','26','2009-08-19',3.18,2286,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2728,'111-111-111-111','26','2009-08-19',3.18,2686,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2729,'111-111-111-111','26','2009-08-19',6.36,3663,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2730,'111-111-111-111','26','2009-08-19',9.540000000000001,4199,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2731,'111-111-111-111','26','2009-08-19',3.18,4211,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2732,'111-111-111-111','26','2009-08-20',15.9,411,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2733,'111-111-111-111','26','2009-08-20',6.36,794,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2734,'111-111-111-111','26','2009-08-20',6.36,1721,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2735,'111-111-111-111','26','2009-08-20',3.18,2248,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2736,'111-111-111-111','26','2009-08-20',12.72,2506,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2737,'111-111-111-111','26','2009-08-20',6.36,3054,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2738,'111-111-111-111','26','2009-08-20',3.18,3157,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2739,'111-111-111-111','26','2009-08-20',3.18,3267,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2740,'111-111-111-111','26','2009-08-20',3.18,3424,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2741,'111-111-111-111','26','2009-08-20',3.18,4377,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2742,'111-111-111-111','26','2009-08-21',3.18,304,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2743,'111-111-111-111','26','2009-08-21',3.18,682,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2744,'111-111-111-111','26','2009-08-21',3.18,1134,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2745,'111-111-111-111','26','2009-08-21',3.18,1751,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2746,'111-111-111-111','26','2009-08-21',3.18,2319,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2747,'111-111-111-111','26','2009-08-21',6.36,2374,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2748,'111-111-111-111','26','2009-08-21',6.36,3008,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2749,'111-111-111-111','26','2009-08-21',6.36,3204,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2750,'111-111-111-111','26','2009-08-21',3.18,3373,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2751,'111-111-111-111','26','2009-08-21',3.18,4045,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2752,'111-111-111-111','26','2009-08-22',3.18,319,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2753,'111-111-111-111','26','2009-08-22',3.18,814,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2754,'111-111-111-111','26','2009-08-22',3.18,1096,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2755,'111-111-111-111','26','2009-08-22',12.72,1555,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2756,'111-111-111-111','26','2009-08-22',3.18,3549,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2757,'111-111-111-111','26','2009-08-22',6.36,3610,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2758,'111-111-111-111','26','2009-08-22',3.18,3792,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2759,'111-111-111-111','26','2009-08-23',3.18,169,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2760,'111-111-111-111','26','2009-08-23',3.18,483,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2761,'111-111-111-111','26','2009-08-23',3.18,1015,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2762,'111-111-111-111','26','2009-08-23',3.18,1231,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2763,'111-111-111-111','26','2009-08-23',6.36,1977,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2764,'111-111-111-111','26','2009-08-23',3.18,2314,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2765,'111-111-111-111','26','2009-08-23',9.540000000000001,2593,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2766,'111-111-111-111','26','2009-08-23',3.18,2705,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2767,'111-111-111-111','26','2009-08-23',3.18,3727,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2768,'111-111-111-111','26','2009-08-23',3.18,3912,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2769,'111-111-111-111','26','2009-08-23',3.18,3930,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2770,'111-111-111-111','26','2009-08-23',3.18,3943,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2771,'111-111-111-111','26','2009-08-23',3.18,4137,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2772,'111-111-111-111','26','2009-08-24',3.18,62,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2773,'111-111-111-111','26','2009-08-24',6.36,346,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2774,'111-111-111-111','26','2009-08-24',3.18,827,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2775,'111-111-111-111','26','2009-08-24',6.36,1080,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2776,'111-111-111-111','26','2009-08-24',3.18,1405,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2777,'111-111-111-111','26','2009-08-24',9.540000000000001,1996,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2778,'111-111-111-111','26','2009-08-24',3.18,2268,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2779,'111-111-111-111','26','2009-08-24',3.18,2624,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2780,'111-111-111-111','26','2009-08-24',6.36,3309,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2781,'111-111-111-111','26','2009-08-24',3.18,3926,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2782,'111-111-111-111','26','2009-08-25',3.18,641,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2783,'111-111-111-111','26','2009-08-25',3.18,821,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2784,'111-111-111-111','26','2009-08-25',6.36,1250,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2785,'111-111-111-111','26','2009-08-25',3.18,1617,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2786,'111-111-111-111','26','2009-08-25',3.18,3919,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2787,'111-111-111-111','26','2009-08-26',3.18,216,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2788,'111-111-111-111','26','2009-08-26',3.18,1931,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2789,'111-111-111-111','26','2009-08-26',12.72,2453,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2790,'111-111-111-111','26','2009-08-26',3.18,2522,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2791,'111-111-111-111','26','2009-08-26',6.36,2938,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2792,'111-111-111-111','26','2009-08-26',3.18,3466,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2793,'111-111-111-111','26','2009-08-26',6.36,3675,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2794,'111-111-111-111','26','2009-08-26',3.18,4295,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2795,'111-111-111-111','26','2009-08-27',6.36,206,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2796,'111-111-111-111','26','2009-08-27',3.18,843,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2797,'111-111-111-111','26','2009-08-27',6.36,1395,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2798,'111-111-111-111','26','2009-08-27',3.18,2138,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2799,'111-111-111-111','26','2009-08-27',3.18,2594,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2800,'111-111-111-111','26','2009-08-27',3.18,2714,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2801,'111-111-111-111','26','2009-08-27',9.540000000000001,3488,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2802,'111-111-111-111','26','2009-08-28',3.18,947,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2803,'111-111-111-111','26','2009-08-28',3.18,2344,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2804,'111-111-111-111','26','2009-08-28',3.18,2523,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2805,'111-111-111-111','26','2009-08-28',3.18,3590,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2806,'111-111-111-111','26','2009-08-28',3.18,4356,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2807,'111-111-111-111','26','2009-08-29',3.18,256,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2808,'111-111-111-111','26','2009-08-29',3.18,675,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2809,'111-111-111-111','26','2009-08-29',6.36,878,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2810,'111-111-111-111','26','2009-08-29',3.18,1278,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2811,'111-111-111-111','26','2009-08-29',6.36,1556,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2812,'111-111-111-111','26','2009-08-29',3.18,2278,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2813,'111-111-111-111','26','2009-08-29',6.36,2475,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2814,'111-111-111-111','26','2009-08-29',6.36,2864,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2815,'111-111-111-111','26','2009-08-29',6.36,3664,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2816,'111-111-111-111','26','2009-08-29',3.18,3966,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2817,'111-111-111-111','26','2009-08-29',3.18,4056,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2818,'111-111-111-111','26','2009-08-29',6.36,4110,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2819,'111-111-111-111','26','2009-08-30',15.9,526,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2820,'111-111-111-111','26','2009-08-30',3.18,672,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2821,'111-111-111-111','26','2009-08-30',9.540000000000001,1129,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2822,'111-111-111-111','26','2009-08-30',6.36,1670,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2823,'111-111-111-111','26','2009-08-30',3.18,2003,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2824,'111-111-111-111','26','2009-08-30',3.18,2111,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2825,'111-111-111-111','26','2009-08-30',3.18,2724,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2826,'111-111-111-111','26','2009-08-30',9.540000000000001,2910,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2827,'111-111-111-111','26','2009-08-30',6.36,3340,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2828,'111-111-111-111','26','2009-08-30',3.18,3538,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2829,'111-111-111-111','26','2009-08-30',6.36,3649,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2830,'111-111-111-111','26','2009-08-31',6.36,63,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2831,'111-111-111-111','26','2009-08-31',3.18,465,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2832,'111-111-111-111','26','2009-08-31',6.36,1016,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2833,'111-111-111-111','26','2009-08-31',12.72,1336,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2834,'111-111-111-111','26','2009-08-31',12.72,1578,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2835,'111-111-111-111','26','2009-08-31',6.36,1842,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2836,'111-111-111-111','26','2009-08-31',9.540000000000001,2181,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2837,'111-111-111-111','26','2009-08-31',6.36,2376,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2838,'111-111-111-111','26','2009-08-31',6.36,2651,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2839,'111-111-111-111','26','2009-08-31',6.36,2765,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2840,'111-111-111-111','26','2009-08-31',9.540000000000001,3055,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2841,'111-111-111-111','26','2009-08-31',3.18,3684,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2842,'111-111-111-111','26','2009-08-31',3.18,3778,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2843,'111-111-111-111','26','2009-08-31',6.36,4159,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2844,'111-111-111-111','26','2009-09-01',3.18,196,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2845,'111-111-111-111','26','2009-09-01',3.18,512,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2846,'111-111-111-111','26','2009-09-01',15.9,822,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2847,'111-111-111-111','26','2009-09-01',3.18,1097,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2848,'111-111-111-111','26','2009-09-01',15.9,1232,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2849,'111-111-111-111','26','2009-09-01',12.72,1825,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2850,'111-111-111-111','26','2009-09-01',9.540000000000001,1864,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2851,'111-111-111-111','26','2009-09-01',9.540000000000001,2139,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2852,'111-111-111-111','26','2009-09-01',6.36,2375,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2853,'111-111-111-111','26','2009-09-01',3.18,3158,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2854,'111-111-111-111','26','2009-09-01',6.36,3326,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2855,'111-111-111-111','26','2009-09-01',3.18,3357,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2856,'111-111-111-111','26','2009-09-01',6.36,3393,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2857,'111-111-111-111','26','2009-09-01',12.72,3448,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2858,'111-111-111-111','26','2009-09-02',6.36,217,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2859,'111-111-111-111','26','2009-09-02',6.36,447,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2860,'111-111-111-111','26','2009-09-02',9.540000000000001,557,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2861,'111-111-111-111','26','2009-09-02',6.36,1081,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2862,'111-111-111-111','26','2009-09-02',9.540000000000001,1485,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2863,'111-111-111-111','26','2009-09-02',3.18,1508,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2864,'111-111-111-111','26','2009-09-02',6.36,1752,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2865,'111-111-111-111','26','2009-09-02',6.36,2260,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2866,'111-111-111-111','26','2009-09-02',9.540000000000001,2431,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2867,'111-111-111-111','26','2009-09-02',6.36,2734,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2868,'111-111-111-111','26','2009-09-02',6.36,3310,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2869,'111-111-111-111','26','2009-09-02',6.36,3374,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2870,'111-111-111-111','26','2009-09-02',3.18,3882,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2871,'111-111-111-111','26','2009-09-02',6.36,4031,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2872,'111-111-111-111','26','2009-09-02',9.540000000000001,4276,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2873,'111-111-111-111','26','2009-09-03',6.36,1049,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2874,'111-111-111-111','26','2009-09-03',3.18,1362,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2875,'111-111-111-111','26','2009-09-03',6.36,1579,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2876,'111-111-111-111','26','2009-09-03',15.9,2055,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2877,'111-111-111-111','26','2009-09-03',3.18,2203,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2878,'111-111-111-111','26','2009-09-03',6.36,2507,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2879,'111-111-111-111','26','2009-09-03',9.540000000000001,2939,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2880,'111-111-111-111','26','2009-09-03',9.540000000000001,2946,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2881,'111-111-111-111','26','2009-09-03',3.18,3191,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2882,'111-111-111-111','26','2009-09-03',12.72,3205,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2883,'111-111-111-111','26','2009-09-03',3.18,4226,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2884,'111-111-111-111','26','2009-09-04',9.540000000000001,1429,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2885,'111-111-111-111','26','2009-09-04',3.18,1722,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2886,'111-111-111-111','26','2009-09-04',3.18,2329,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2887,'111-111-111-111','26','2009-09-04',6.36,2489,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2888,'111-111-111-111','26','2009-09-04',15.9,2838,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2889,'111-111-111-111','26','2009-09-04',3.18,2911,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2890,'111-111-111-111','26','2009-09-04',6.36,3503,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2891,'111-111-111-111','26','2009-09-04',9.540000000000001,4242,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2892,'111-111-111-111','26','2009-09-05',9.540000000000001,225,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2893,'111-111-111-111','26','2009-09-05',3.18,491,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2894,'111-111-111-111','26','2009-09-05',6.36,996,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2895,'111-111-111-111','26','2009-09-05',6.36,1251,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2896,'111-111-111-111','26','2009-09-05',6.36,1460,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2897,'111-111-111-111','26','2009-09-05',3.18,2315,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2898,'111-111-111-111','26','2009-09-05',6.36,2405,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2899,'111-111-111-111','26','2009-09-05',3.18,3009,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2900,'111-111-111-111','26','2009-09-05',3.18,3467,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2901,'111-111-111-111','26','2009-09-05',3.18,3782,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2902,'111-111-111-111','26','2009-09-05',3.18,4074,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2903,'111-111-111-111','26','2009-09-05',9.540000000000001,4111,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2904,'111-111-111-111','26','2009-09-06',6.36,86,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2905,'111-111-111-111','26','2009-09-06',3.18,654,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2906,'111-111-111-111','26','2009-09-06',3.18,756,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2907,'111-111-111-111','26','2009-09-06',3.18,1512,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2908,'111-111-111-111','26','2009-09-06',12.72,1781,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2909,'111-111-111-111','26','2009-09-06',3.18,2669,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2910,'111-111-111-111','26','2009-09-06',6.36,3268,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2911,'111-111-111-111','26','2009-09-06',3.18,3749,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2912,'111-111-111-111','26','2009-09-06',12.72,3952,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2913,'111-111-111-111','26','2009-09-07',6.36,207,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2914,'111-111-111-111','26','2009-09-07',9.540000000000001,348,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2915,'111-111-111-111','26','2009-09-07',9.540000000000001,584,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2916,'111-111-111-111','26','2009-09-07',6.36,1413,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2917,'111-111-111-111','26','2009-09-07',3.18,1871,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2918,'111-111-111-111','26','2009-09-07',9.540000000000001,1914,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2919,'111-111-111-111','26','2009-09-07',3.18,2545,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2920,'111-111-111-111','26','2009-09-07',3.18,3406,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2921,'111-111-111-111','26','2009-09-07',6.36,3851,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2922,'111-111-111-111','26','2009-09-07',9.540000000000001,3873,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2923,'111-111-111-111','26','2009-09-07',9.540000000000001,4138,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2924,'111-111-111-111','26','2009-09-08',6.36,185,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2925,'111-111-111-111','26','2009-09-08',6.36,320,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2926,'111-111-111-111','26','2009-09-08',3.18,815,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2927,'111-111-111-111','26','2009-09-08',6.36,903,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2928,'111-111-111-111','26','2009-09-08',3.18,1363,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2929,'111-111-111-111','26','2009-09-08',3.18,1602,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2930,'111-111-111-111','26','2009-09-08',6.36,1782,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2931,'111-111-111-111','26','2009-09-08',3.18,2334,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2932,'111-111-111-111','26','2009-09-08',6.36,2675,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2933,'111-111-111-111','26','2009-09-08',6.36,3105,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2934,'111-111-111-111','26','2009-09-08',6.36,3133,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2935,'111-111-111-111','26','2009-09-08',6.36,3530,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2936,'111-111-111-111','26','2009-09-08',6.36,3700,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2937,'111-111-111-111','26','2009-09-08',3.18,4370,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2938,'111-111-111-111','26','2009-09-09',6.36,276,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2939,'111-111-111-111','26','2009-09-09',3.18,663,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2940,'111-111-111-111','26','2009-09-09',9.540000000000001,828,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2941,'111-111-111-111','26','2009-09-09',3.18,1257,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2942,'111-111-111-111','26','2009-09-09',3.18,1396,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2943,'111-111-111-111','26','2009-09-09',3.18,1618,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2944,'111-111-111-111','26','2009-09-09',3.18,2013,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2945,'111-111-111-111','26','2009-09-09',3.18,2305,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2946,'111-111-111-111','26','2009-09-09',9.540000000000001,2595,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2947,'111-111-111-111','26','2009-09-09',6.36,2810,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2948,'111-111-111-111','26','2009-09-09',9.540000000000001,3591,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2949,'111-111-111-111','26','2009-09-09',3.18,3860,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2950,'111-111-111-111','26','2009-09-09',3.18,4366,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2951,'111-111-111-111','26','2009-09-10',3.18,155,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2952,'111-111-111-111','26','2009-09-10',9.540000000000001,251,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2953,'111-111-111-111','26','2009-09-10',9.540000000000001,849,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2954,'111-111-111-111','26','2009-09-10',3.18,951,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2955,'111-111-111-111','26','2009-09-10',3.18,1206,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2956,'111-111-111-111','26','2009-09-10',3.18,1885,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2957,'111-111-111-111','26','2009-09-10',3.18,1902,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2958,'111-111-111-111','26','2009-09-10',3.18,2157,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2959,'111-111-111-111','26','2009-09-10',3.18,2733,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2960,'111-111-111-111','26','2009-09-10',9.540000000000001,3517,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2961,'111-111-111-111','26','2009-09-10',3.18,3621,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2962,'111-111-111-111','26','2009-09-10',3.18,3760,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2963,'111-111-111-111','26','2009-09-10',3.18,3931,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2964,'111-111-111-111','26','2009-09-10',3.18,4260,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2965,'111-111-111-111','26','2009-09-11',12.72,107,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2966,'111-111-111-111','26','2009-09-11',12.72,372,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2967,'111-111-111-111','26','2009-09-11',6.36,795,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2968,'111-111-111-111','26','2009-09-11',15.9,850,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2969,'111-111-111-111','26','2009-09-11',12.72,1364,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2970,'111-111-111-111','26','2009-09-11',6.36,1486,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2971,'111-111-111-111','26','2009-09-11',12.72,1753,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2972,'111-111-111-111','26','2009-09-11',3.18,2330,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2973,'111-111-111-111','26','2009-09-11',6.36,2454,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2974,'111-111-111-111','26','2009-09-11',6.36,3169,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2975,'111-111-111-111','26','2009-09-11',9.540000000000001,3418,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(2976,'111-111-111-111','26','2009-09-11',22.26,3579,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2977,'111-111-111-111','26','2009-09-11',3.18,3883,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2978,'111-111-111-111','26','2009-09-11',19.080000000000002,4181,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2979,'111-111-111-111','26','2009-09-12',9.540000000000001,264,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2980,'111-111-111-111','26','2009-09-12',12.72,431,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2981,'111-111-111-111','26','2009-09-12',6.36,844,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2982,'111-111-111-111','26','2009-09-12',3.18,1159,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2983,'111-111-111-111','26','2009-09-12',6.36,1337,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2984,'111-111-111-111','26','2009-09-12',9.540000000000001,1619,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2985,'111-111-111-111','26','2009-09-12',6.36,1984,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2986,'111-111-111-111','26','2009-09-12',9.540000000000001,2249,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2987,'111-111-111-111','26','2009-09-12',3.18,2567,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(2988,'111-111-111-111','26','2009-09-12',6.36,2652,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(2989,'111-111-111-111','26','2009-09-12',6.36,3327,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2990,'111-111-111-111','26','2009-09-12',3.18,3711,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(2991,'111-111-111-111','26','2009-09-12',6.36,4075,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2992,'111-111-111-111','26','2009-09-12',9.540000000000001,4227,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(2993,'111-111-111-111','26','2009-09-13',6.36,282,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2994,'111-111-111-111','26','2009-09-13',9.540000000000001,484,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(2995,'111-111-111-111','26','2009-09-13',6.36,782,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2996,'111-111-111-111','26','2009-09-13',6.36,904,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(2997,'111-111-111-111','26','2009-09-13',6.36,1297,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2998,'111-111-111-111','26','2009-09-13',3.18,1723,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(2999,'111-111-111-111','26','2009-09-13',9.540000000000001,1826,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3000,'111-111-111-111','26','2009-09-13',19.080000000000002,2083,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3001,'111-111-111-111','26','2009-09-13',9.540000000000001,2508,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3002,'111-111-111-111','26','2009-09-13',12.72,2596,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3003,'111-111-111-111','26','2009-09-13',9.540000000000001,3341,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3004,'111-111-111-111','26','2009-09-13',12.72,3435,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3005,'111-111-111-111','26','2009-09-13',15.9,3489,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3006,'111-111-111-111','26','2009-09-13',6.36,3676,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3007,'111-111-111-111','26','2009-09-13',6.36,4180,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3008,'111-111-111-111','26','2009-09-14',3.18,197,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3009,'111-111-111-111','26','2009-09-14',9.540000000000001,252,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3010,'111-111-111-111','26','2009-09-14',6.36,700,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3011,'111-111-111-111','26','2009-09-14',3.18,1033,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3012,'111-111-111-111','26','2009-09-14',19.080000000000002,1461,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3013,'111-111-111-111','26','2009-09-14',3.18,1985,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3014,'111-111-111-111','26','2009-09-14',6.36,2269,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3015,'111-111-111-111','26','2009-09-14',6.36,2557,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3016,'111-111-111-111','26','2009-09-14',6.36,2625,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3017,'111-111-111-111','26','2009-09-14',9.540000000000001,2893,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3018,'111-111-111-111','26','2009-09-14',6.36,2971,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3019,'111-111-111-111','26','2009-09-14',6.36,3394,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3020,'111-111-111-111','26','2009-09-14',3.18,3944,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3021,'111-111-111-111','26','2009-09-14',3.18,4139,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3022,'111-111-111-111','26','2009-09-15',15.9,36,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3023,'111-111-111-111','26','2009-09-15',6.36,879,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3024,'111-111-111-111','26','2009-09-15',3.18,958,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3025,'111-111-111-111','26','2009-09-15',3.18,1430,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3026,'111-111-111-111','26','2009-09-15',12.72,1661,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3027,'111-111-111-111','26','2009-09-15',3.18,2027,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3028,'111-111-111-111','26','2009-09-15',3.18,2339,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3029,'111-111-111-111','26','2009-09-15',9.540000000000001,2476,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3030,'111-111-111-111','26','2009-09-15',9.540000000000001,2912,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3031,'111-111-111-111','26','2009-09-15',6.36,3010,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3032,'111-111-111-111','26','2009-09-15',6.36,3304,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3033,'111-111-111-111','26','2009-09-15',3.18,3650,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3034,'111-111-111-111','26','2009-09-15',6.36,3913,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3035,'111-111-111-111','26','2009-09-15',6.36,4358,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3036,'111-111-111-111','26','2009-09-16',9.540000000000001,186,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3037,'111-111-111-111','26','2009-09-16',6.36,492,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3038,'111-111-111-111','26','2009-09-16',3.18,979,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3039,'111-111-111-111','26','2009-09-16',3.18,1316,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3040,'111-111-111-111','26','2009-09-16',9.540000000000001,1557,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3041,'111-111-111-111','26','2009-09-16',6.36,2240,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3042,'111-111-111-111','26','2009-09-16',3.18,2681,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3043,'111-111-111-111','26','2009-09-16',15.9,3170,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3044,'111-111-111-111','26','2009-09-16',9.540000000000001,3449,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3045,'111-111-111-111','26','2009-09-16',3.18,3835,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3046,'111-111-111-111','26','2009-09-16',6.36,4160,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3047,'111-111-111-111','26','2009-09-17',9.540000000000001,257,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3048,'111-111-111-111','26','2009-09-17',3.18,412,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3049,'111-111-111-111','26','2009-09-17',3.18,1017,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3050,'111-111-111-111','26','2009-09-17',9.540000000000001,1178,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3051,'111-111-111-111','26','2009-09-17',3.18,1933,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3052,'111-111-111-111','26','2009-09-17',3.18,2320,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3053,'111-111-111-111','26','2009-09-17',6.36,2377,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3054,'111-111-111-111','26','2009-09-17',6.36,2811,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3055,'111-111-111-111','26','2009-09-17',15.9,2865,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3056,'111-111-111-111','26','2009-09-17',3.18,3290,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3057,'111-111-111-111','26','2009-09-17',9.540000000000001,3504,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3058,'111-111-111-111','26','2009-09-17',6.36,3550,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3059,'111-111-111-111','26','2009-09-17',6.36,4112,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3060,'111-111-111-111','26','2009-09-18',3.18,156,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3061,'111-111-111-111','26','2009-09-18',6.36,321,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3062,'111-111-111-111','26','2009-09-18',9.540000000000001,1050,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3063,'111-111-111-111','26','2009-09-18',3.18,1685,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3064,'111-111-111-111','26','2009-09-18',3.18,1915,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3065,'111-111-111-111','26','2009-09-18',9.540000000000001,2532,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3066,'111-111-111-111','26','2009-09-18',6.36,2653,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3067,'111-111-111-111','26','2009-09-18',6.36,3106,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3068,'111-111-111-111','26','2009-09-18',6.36,3228,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3069,'111-111-111-111','26','2009-09-18',6.36,3289,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3070,'111-111-111-111','26','2009-09-18',3.18,4357,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3071,'111-111-111-111','26','2009-09-19',3.18,226,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3072,'111-111-111-111','26','2009-09-19',3.18,633,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3073,'111-111-111-111','26','2009-09-19',3.18,757,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3074,'111-111-111-111','26','2009-09-19',12.72,932,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3075,'111-111-111-111','26','2009-09-19',6.36,1296,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3076,'111-111-111-111','26','2009-09-19',9.540000000000001,1958,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3077,'111-111-111-111','26','2009-09-19',3.18,2198,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3078,'111-111-111-111','26','2009-09-19',6.36,3078,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3079,'111-111-111-111','26','2009-09-19',3.18,3539,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3080,'111-111-111-111','26','2009-09-19',6.36,3920,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3081,'111-111-111-111','26','2009-09-19',6.36,3953,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3082,'111-111-111-111','26','2009-09-19',3.18,4374,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3083,'111-111-111-111','26','2009-09-20',9.540000000000001,37,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3084,'111-111-111-111','26','2009-09-20',3.18,628,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3085,'111-111-111-111','26','2009-09-20',3.18,808,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3086,'111-111-111-111','26','2009-09-20',3.18,1130,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3087,'111-111-111-111','26','2009-09-20',9.540000000000001,1379,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3088,'111-111-111-111','26','2009-09-20',3.18,1806,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3089,'111-111-111-111','26','2009-09-20',9.540000000000001,2084,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3090,'111-111-111-111','26','2009-09-20',12.72,3248,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3091,'111-111-111-111','26','2009-09-20',3.18,3565,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3092,'111-111-111-111','26','2009-09-20',3.18,3665,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3093,'111-111-111-111','26','2009-09-20',6.36,3685,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3094,'111-111-111-111','26','2009-09-20',3.18,4068,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3095,'111-111-111-111','26','2009-09-21',3.18,310,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3096,'111-111-111-111','26','2009-09-21',12.72,349,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3097,'111-111-111-111','26','2009-09-21',6.36,809,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3098,'111-111-111-111','26','2009-09-21',6.36,933,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3099,'111-111-111-111','26','2009-09-21',9.540000000000001,1279,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3100,'111-111-111-111','26','2009-09-21',6.36,1959,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3101,'111-111-111-111','26','2009-09-21',6.36,2297,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3102,'111-111-111-111','26','2009-09-21',3.18,2706,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3103,'111-111-111-111','26','2009-09-21',6.36,3531,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3104,'111-111-111-111','26','2009-09-21',3.18,3845,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3105,'111-111-111-111','26','2009-09-21',3.18,3937,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3106,'111-111-111-111','26','2009-09-21',6.36,3996,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3107,'111-111-111-111','26','2009-09-21',3.18,4346,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3108,'111-111-111-111','26','2009-09-22',9.540000000000001,585,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3109,'111-111-111-111','26','2009-09-22',9.540000000000001,1107,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3110,'111-111-111-111','26','2009-09-22',3.18,2182,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3111,'111-111-111-111','26','2009-09-22',3.18,2533,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3112,'111-111-111-111','26','2009-09-22',6.36,2626,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3113,'111-111-111-111','26','2009-09-22',6.36,3249,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3114,'111-111-111-111','26','2009-09-22',9.540000000000001,3518,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3115,'111-111-111-111','26','2009-09-22',3.18,4061,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3116,'111-111-111-111','26','2009-09-23',6.36,87,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3117,'111-111-111-111','26','2009-09-23',9.540000000000001,395,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3118,'111-111-111-111','26','2009-09-23',3.18,558,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3119,'111-111-111-111','26','2009-09-23',3.18,1138,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3120,'111-111-111-111','26','2009-09-23',6.36,1179,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3121,'111-111-111-111','26','2009-09-23',3.18,1603,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3122,'111-111-111-111','26','2009-09-23',3.18,3192,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3123,'111-111-111-111','26','2009-09-23',9.540000000000001,3631,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3124,'111-111-111-111','26','2009-09-23',3.18,3728,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3125,'111-111-111-111','26','2009-09-23',6.36,4317,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3126,'111-111-111-111','26','2009-09-24',3.18,1513,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3127,'111-111-111-111','26','2009-09-24',9.540000000000001,1865,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3128,'111-111-111-111','26','2009-09-24',6.36,1946,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3129,'111-111-111-111','26','2009-09-24',3.18,2158,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3130,'111-111-111-111','26','2009-09-24',6.36,2432,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3131,'111-111-111-111','26','2009-09-24',3.18,2894,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3132,'111-111-111-111','26','2009-09-24',3.18,3134,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3133,'111-111-111-111','26','2009-09-24',6.36,3375,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3134,'111-111-111-111','26','2009-09-24',3.18,3551,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3135,'111-111-111-111','26','2009-09-24',3.18,4080,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3136,'111-111-111-111','26','2009-09-25',3.18,270,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3137,'111-111-111-111','26','2009-09-25',9.540000000000001,997,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3138,'111-111-111-111','26','2009-09-25',3.18,1713,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3139,'111-111-111-111','26','2009-09-25',3.18,1783,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3140,'111-111-111-111','26','2009-09-25',3.18,2726,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3141,'111-111-111-111','26','2009-09-25',6.36,2766,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3142,'111-111-111-111','26','2009-09-26',3.18,466,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3143,'111-111-111-111','26','2009-09-26',6.36,609,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3144,'111-111-111-111','26','2009-09-26',3.18,1135,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3145,'111-111-111-111','26','2009-09-26',3.18,1397,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3146,'111-111-111-111','26','2009-09-26',3.18,2209,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3147,'111-111-111-111','26','2009-09-26',3.18,2270,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3148,'111-111-111-111','26','2009-09-26',3.18,2725,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3149,'111-111-111-111','26','2009-09-26',6.36,2839,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3150,'111-111-111-111','26','2009-09-26',6.36,3852,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3151,'111-111-111-111','26','2009-09-26',6.36,4296,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3152,'111-111-111-111','26','2009-09-27',3.18,676,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3153,'111-111-111-111','26','2009-09-27',3.18,973,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3154,'111-111-111-111','26','2009-09-27',3.18,1317,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3155,'111-111-111-111','26','2009-09-27',6.36,2014,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3156,'111-111-111-111','26','2009-09-27',3.18,2455,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3157,'111-111-111-111','26','2009-09-27',9.540000000000001,3159,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3158,'111-111-111-111','26','2009-09-27',3.18,4205,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3159,'111-111-111-111','26','2009-09-28',6.36,1492,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3160,'111-111-111-111','26','2009-09-28',9.540000000000001,1843,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3161,'111-111-111-111','26','2009-09-28',3.18,1876,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3162,'111-111-111-111','26','2009-09-28',3.18,2112,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3163,'111-111-111-111','26','2009-09-28',3.18,3861,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3164,'111-111-111-111','26','2009-09-29',3.18,655,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3165,'111-111-111-111','26','2009-09-29',3.18,1639,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3166,'111-111-111-111','26','2009-09-29',3.18,2241,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3167,'111-111-111-111','26','2009-09-29',3.18,2406,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3168,'111-111-111-111','26','2009-09-29',3.18,3632,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3169,'111-111-111-111','26','2009-09-29',3.18,4277,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3170,'111-111-111-111','26','2009-09-30',6.36,129,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3171,'111-111-111-111','26','2009-09-30',9.540000000000001,322,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3172,'111-111-111-111','26','2009-09-30',12.72,559,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3173,'111-111-111-111','26','2009-09-30',3.18,1160,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3174,'111-111-111-111','26','2009-09-30',6.36,1207,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3175,'111-111-111-111','26','2009-09-30',6.36,1580,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3176,'111-111-111-111','26','2009-09-30',3.18,2056,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3177,'111-111-111-111','26','2009-09-30',6.36,2490,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3178,'111-111-111-111','26','2009-09-30',9.540000000000001,2972,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3179,'111-111-111-111','26','2009-09-30',12.72,3206,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3180,'111-111-111-111','26','2009-09-30',3.18,3651,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3181,'111-111-111-111','26','2009-09-30',3.18,3963,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3182,'111-111-111-111','26','2009-09-30',6.36,3983,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3183,'111-111-111-111','26','2009-09-30',9.540000000000001,4081,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3184,'111-111-111-111','26','2009-10-01',3.18,108,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3185,'111-111-111-111','26','2009-10-01',3.18,677,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3186,'111-111-111-111','26','2009-10-01',9.540000000000001,934,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3187,'111-111-111-111','26','2009-10-01',3.18,974,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3188,'111-111-111-111','26','2009-10-01',6.36,1387,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3189,'111-111-111-111','26','2009-10-01',6.36,1462,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3190,'111-111-111-111','26','2009-10-01',15.9,1754,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3191,'111-111-111-111','26','2009-10-01',6.36,2159,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3192,'111-111-111-111','26','2009-10-01',19.080000000000002,2407,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3193,'111-111-111-111','26','2009-10-01',6.36,2947,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3194,'111-111-111-111','26','2009-10-01',15.9,3328,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3195,'111-111-111-111','26','2009-10-01',9.540000000000001,3468,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3196,'111-111-111-111','26','2009-10-01',6.36,3887,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3197,'111-111-111-111','26','2009-10-01',12.72,4082,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3198,'111-111-111-111','26','2009-10-02',12.72,218,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3199,'111-111-111-111','26','2009-10-02',9.540000000000001,253,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3200,'111-111-111-111','26','2009-10-02',6.36,783,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3201,'111-111-111-111','26','2009-10-02',6.36,1051,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3202,'111-111-111-111','26','2009-10-02',9.540000000000001,1180,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3203,'111-111-111-111','26','2009-10-02',6.36,1714,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3204,'111-111-111-111','26','2009-10-02',6.36,1916,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3205,'111-111-111-111','26','2009-10-02',6.36,2057,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3206,'111-111-111-111','26','2009-10-02',3.18,2346,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3207,'111-111-111-111','26','2009-10-02',12.72,2735,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3208,'111-111-111-111','26','2009-10-02',9.540000000000001,3229,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3209,'111-111-111-111','26','2009-10-02',3.18,4019,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3210,'111-111-111-111','26','2009-10-02',6.36,4243,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3211,'111-111-111-111','26','2009-10-03',12.72,527,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3212,'111-111-111-111','26','2009-10-03',3.18,683,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3213,'111-111-111-111','26','2009-10-03',6.36,1098,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3214,'111-111-111-111','26','2009-10-03',6.36,1784,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3215,'111-111-111-111','26','2009-10-03',3.18,1866,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3216,'111-111-111-111','26','2009-10-03',3.18,2113,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3217,'111-111-111-111','26','2009-10-03',22.26,2433,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3218,'111-111-111-111','26','2009-10-03',6.36,2597,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3219,'111-111-111-111','26','2009-10-03',15.9,2812,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3220,'111-111-111-111','26','2009-10-03',12.72,4182,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3221,'111-111-111-111','26','2009-10-04',3.18,198,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3222,'111-111-111-111','26','2009-10-04',6.36,448,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3223,'111-111-111-111','26','2009-10-04',6.36,701,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3224,'111-111-111-111','26','2009-10-04',15.9,880,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3225,'111-111-111-111','26','2009-10-04',3.18,1697,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3226,'111-111-111-111','26','2009-10-04',12.72,2015,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3227,'111-111-111-111','26','2009-10-04',3.18,2226,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3228,'111-111-111-111','26','2009-10-04',6.36,2491,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3229,'111-111-111-111','26','2009-10-04',6.36,3135,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3230,'111-111-111-111','26','2009-10-04',3.18,3717,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3231,'111-111-111-111','26','2009-10-04',9.540000000000001,3803,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3232,'111-111-111-111','26','2009-10-04',3.18,3821,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3233,'111-111-111-111','26','2009-10-04',3.18,4057,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3234,'111-111-111-111','26','2009-10-04',9.540000000000001,4347,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3235,'111-111-111-111','26','2009-10-05',6.36,283,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3236,'111-111-111-111','26','2009-10-05',6.36,528,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3237,'111-111-111-111','26','2009-10-05',6.36,1338,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3238,'111-111-111-111','26','2009-10-05',6.36,1604,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3239,'111-111-111-111','26','2009-10-05',3.18,1978,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3240,'111-111-111-111','26','2009-10-05',9.540000000000001,2298,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3241,'111-111-111-111','26','2009-10-05',9.540000000000001,2345,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3242,'111-111-111-111','26','2009-10-05',3.18,2654,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3243,'111-111-111-111','26','2009-10-05',9.540000000000001,2736,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3244,'111-111-111-111','26','2009-10-05',6.36,3395,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3245,'111-111-111-111','26','2009-10-05',6.36,4113,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3246,'111-111-111-111','26','2009-10-05',3.18,4206,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3247,'111-111-111-111','26','2009-10-06',3.18,373,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3248,'111-111-111-111','26','2009-10-06',3.18,948,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3249,'111-111-111-111','26','2009-10-06',9.540000000000001,1280,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3250,'111-111-111-111','26','2009-10-06',9.540000000000001,1620,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3251,'111-111-111-111','26','2009-10-06',6.36,2085,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3252,'111-111-111-111','26','2009-10-06',3.18,3056,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3253,'111-111-111-111','26','2009-10-06',3.18,3107,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3254,'111-111-111-111','26','2009-10-06',9.540000000000001,3600,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3255,'111-111-111-111','26','2009-10-06',3.18,4046,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3256,'111-111-111-111','26','2009-10-06',3.18,4364,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3257,'111-111-111-111','26','2009-10-07',6.36,208,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3258,'111-111-111-111','26','2009-10-07',3.18,396,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3259,'111-111-111-111','26','2009-10-07',6.36,769,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3260,'111-111-111-111','26','2009-10-07',3.18,905,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3261,'111-111-111-111','26','2009-10-07',3.18,1318,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3262,'111-111-111-111','26','2009-10-07',3.18,1640,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3263,'111-111-111-111','26','2009-10-07',3.18,1997,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3264,'111-111-111-111','26','2009-10-07',3.18,2279,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3265,'111-111-111-111','26','2009-10-07',6.36,3425,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3266,'111-111-111-111','26','2009-10-07',3.18,3566,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3267,'111-111-111-111','26','2009-10-07',9.540000000000001,3637,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3268,'111-111-111-111','26','2009-10-07',3.18,3783,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3269,'111-111-111-111','26','2009-10-07',3.18,4297,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3270,'111-111-111-111','26','2009-10-08',15.9,157,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3271,'111-111-111-111','26','2009-10-08',6.36,497,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3272,'111-111-111-111','26','2009-10-08',3.18,816,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3273,'111-111-111-111','26','2009-10-08',3.18,1872,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3274,'111-111-111-111','26','2009-10-08',6.36,2183,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3275,'111-111-111-111','26','2009-10-08',3.18,2534,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3276,'111-111-111-111','26','2009-10-08',6.36,2866,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3277,'111-111-111-111','26','2009-10-08',6.36,2913,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3278,'111-111-111-111','26','2009-10-08',9.540000000000001,3490,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3279,'111-111-111-111','26','2009-10-08',3.18,4375,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3280,'111-111-111-111','26','2009-10-09',6.36,758,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3281,'111-111-111-111','26','2009-10-09',3.18,1108,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3282,'111-111-111-111','26','2009-10-09',9.540000000000001,1208,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3283,'111-111-111-111','26','2009-10-09',3.18,1686,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3284,'111-111-111-111','26','2009-10-09',3.18,2250,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3285,'111-111-111-111','26','2009-10-09',3.18,2840,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3286,'111-111-111-111','26','2009-10-09',9.540000000000001,2895,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3287,'111-111-111-111','26','2009-10-09',12.72,3079,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3288,'111-111-111-111','26','2009-10-09',3.18,3291,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3289,'111-111-111-111','26','2009-10-09',3.18,4228,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3290,'111-111-111-111','26','2009-10-10',3.18,305,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3291,'111-111-111-111','26','2009-10-10',3.18,664,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3292,'111-111-111-111','26','2009-10-10',6.36,747,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3293,'111-111-111-111','26','2009-10-10',9.540000000000001,1662,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3294,'111-111-111-111','26','2009-10-10',12.72,1947,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3295,'111-111-111-111','26','2009-10-10',9.540000000000001,2306,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3296,'111-111-111-111','26','2009-10-10',9.540000000000001,2572,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3297,'111-111-111-111','26','2009-10-10',6.36,3171,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3298,'111-111-111-111','26','2009-10-10',6.36,3376,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3299,'111-111-111-111','26','2009-10-10',6.36,3506,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3300,'111-111-111-111','26','2009-10-10',3.18,3921,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3301,'111-111-111-111','26','2009-10-10',3.18,4278,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3302,'111-111-111-111','26','2009-10-11',9.540000000000001,38,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3303,'111-111-111-111','26','2009-10-11',6.36,836,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3304,'111-111-111-111','26','2009-10-11',15.9,851,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3305,'111-111-111-111','26','2009-10-11',3.18,1558,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3306,'111-111-111-111','26','2009-10-11',3.18,2215,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3307,'111-111-111-111','26','2009-10-11',3.18,2261,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3308,'111-111-111-111','26','2009-10-11',6.36,2568,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3309,'111-111-111-111','26','2009-10-11',3.18,3938,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3310,'111-111-111-111','26','2009-10-11',3.18,4028,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3311,'111-111-111-111','26','2009-10-11',3.18,4261,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3312,'111-111-111-111','26','2009-10-12',3.18,300,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3313,'111-111-111-111','26','2009-10-12',3.18,642,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3314,'111-111-111-111','26','2009-10-12',6.36,823,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3315,'111-111-111-111','26','2009-10-12',15.9,1018,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3316,'111-111-111-111','26','2009-10-12',9.540000000000001,1181,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3317,'111-111-111-111','26','2009-10-12',6.36,1651,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3318,'111-111-111-111','26','2009-10-12',15.9,1755,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3319,'111-111-111-111','26','2009-10-12',12.72,2140,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3320,'111-111-111-111','26','2009-10-12',9.540000000000001,2379,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3321,'111-111-111-111','26','2009-10-12',6.36,3580,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3322,'111-111-111-111','26','2009-10-12',12.72,3677,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3323,'111-111-111-111','26','2009-10-12',6.36,3874,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3324,'111-111-111-111','26','2009-10-12',9.540000000000001,3901,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3325,'111-111-111-111','26','2009-10-12',12.72,3989,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3326,'111-111-111-111','26','2009-10-12',6.36,4354,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3327,'111-111-111-111','26','2009-10-13',9.540000000000001,88,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3328,'111-111-111-111','26','2009-10-13',12.72,413,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3329,'111-111-111-111','26','2009-10-13',3.18,829,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3330,'111-111-111-111','26','2009-10-13',3.18,1258,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3331,'111-111-111-111','26','2009-10-13',12.72,1281,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3332,'111-111-111-111','26','2009-10-13',9.540000000000001,1559,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3333,'111-111-111-111','26','2009-10-13',3.18,1986,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3334,'111-111-111-111','26','2009-10-13',12.72,2086,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3335,'111-111-111-111','26','2009-10-13',3.18,2535,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3336,'111-111-111-111','26','2009-10-13',9.540000000000001,2948,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3337,'111-111-111-111','26','2009-10-13',6.36,3011,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3338,'111-111-111-111','26','2009-10-13',9.540000000000001,3057,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3339,'111-111-111-111','26','2009-10-13',3.18,3875,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3340,'111-111-111-111','26','2009-10-13',3.18,3932,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3341,'111-111-111-111','26','2009-10-13',12.72,4140,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3342,'111-111-111-111','26','2009-10-14',3.18,39,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3343,'111-111-111-111','26','2009-10-14',6.36,586,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3344,'111-111-111-111','26','2009-10-14',9.540000000000001,634,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3345,'111-111-111-111','26','2009-10-14',6.36,1083,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3346,'111-111-111-111','26','2009-10-14',12.72,1398,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3347,'111-111-111-111','26','2009-10-14',9.540000000000001,1621,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3348,'111-111-111-111','26','2009-10-14',3.18,2004,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3349,'111-111-111-111','26','2009-10-14',15.9,2058,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3350,'111-111-111-111','26','2009-10-14',3.18,2687,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3351,'111-111-111-111','26','2009-10-14',6.36,3311,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3352,'111-111-111-111','26','2009-10-14',6.36,3342,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3353,'111-111-111-111','26','2009-10-14',9.540000000000001,3678,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3354,'111-111-111-111','26','2009-10-14',6.36,3967,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3355,'111-111-111-111','26','2009-10-14',3.18,3974,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3356,'111-111-111-111','26','2009-10-14',9.540000000000001,4233,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3357,'111-111-111-111','26','2009-10-15',12.72,351,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3358,'111-111-111-111','26','2009-10-15',9.540000000000001,535,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3359,'111-111-111-111','26','2009-10-15',3.18,1165,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3360,'111-111-111-111','26','2009-10-15',12.72,1233,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3361,'111-111-111-111','26','2009-10-15',9.540000000000001,1487,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3362,'111-111-111-111','26','2009-10-15',15.9,1827,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3363,'111-111-111-111','26','2009-10-15',9.540000000000001,2378,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3364,'111-111-111-111','26','2009-10-15',15.9,2633,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3365,'111-111-111-111','26','2009-10-15',22.26,2867,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3366,'111-111-111-111','26','2009-10-15',15.9,3166,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3367,'111-111-111-111','26','2009-10-15',15.9,3178,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3368,'111-111-111-111','26','2009-10-15',3.18,3505,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3369,'111-111-111-111','26','2009-10-15',12.72,4265,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3370,'111-111-111-111','26','2009-10-16',25.44,64,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3371,'111-111-111-111','26','2009-10-16',15.9,397,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3372,'111-111-111-111','26','2009-10-16',12.72,616,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3373,'111-111-111-111','26','2009-10-16',15.9,852,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3374,'111-111-111-111','26','2009-10-16',12.72,1298,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3375,'111-111-111-111','26','2009-10-16',12.72,1701,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3376,'111-111-111-111','26','2009-10-16',12.72,1844,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3377,'111-111-111-111','26','2009-10-16',6.36,2114,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3378,'111-111-111-111','26','2009-10-16',6.36,2700,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3379,'111-111-111-111','26','2009-10-16',15.9,2744,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3380,'111-111-111-111','26','2009-10-16',25.44,3212,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3381,'111-111-111-111','26','2009-10-16',12.72,3312,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3382,'111-111-111-111','26','2009-10-16',9.540000000000001,3701,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3383,'111-111-111-111','26','2009-10-16',6.36,3836,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3384,'111-111-111-111','26','2009-10-16',9.540000000000001,4201,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3385,'111-111-111-111','26','2009-10-17',12.72,130,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3386,'111-111-111-111','26','2009-10-17',12.72,380,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3387,'111-111-111-111','26','2009-10-17',12.72,610,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3388,'111-111-111-111','26','2009-10-17',19.080000000000002,881,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3389,'111-111-111-111','26','2009-10-17',19.080000000000002,1342,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3390,'111-111-111-111','26','2009-10-17',9.540000000000001,1463,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3391,'111-111-111-111','26','2009-10-17',3.18,1934,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3392,'111-111-111-111','26','2009-10-17',6.36,2263,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3393,'111-111-111-111','26','2009-10-17',9.540000000000001,2386,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3394,'111-111-111-111','26','2009-10-17',19.080000000000002,2598,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3395,'111-111-111-111','26','2009-10-17',15.9,2767,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3396,'111-111-111-111','26','2009-10-17',9.540000000000001,3345,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3397,'111-111-111-111','26','2009-10-17',19.080000000000002,3396,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3398,'111-111-111-111','26','2009-10-17',9.540000000000001,3742,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3399,'111-111-111-111','26','2009-10-17',12.72,4161,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3400,'111-111-111-111','26','2009-10-18',9.540000000000001,94,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3401,'111-111-111-111','26','2009-10-18',3.18,474,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3402,'111-111-111-111','26','2009-10-18',15.9,587,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3403,'111-111-111-111','26','2009-10-18',9.540000000000001,888,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3404,'111-111-111-111','26','2009-10-18',6.36,1380,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3405,'111-111-111-111','26','2009-10-18',19.080000000000002,1533,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3406,'111-111-111-111','26','2009-10-18',6.36,2035,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3407,'111-111-111-111','26','2009-10-18',19.080000000000002,2065,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3408,'111-111-111-111','26','2009-10-18',9.540000000000001,2354,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3409,'111-111-111-111','26','2009-10-18',9.540000000000001,3172,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3410,'111-111-111-111','26','2009-10-18',3.18,3603,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3411,'111-111-111-111','26','2009-10-18',9.540000000000001,4004,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3412,'111-111-111-111','26','2009-10-18',3.18,4200,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3413,'111-111-111-111','26','2009-10-19',12.72,210,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3414,'111-111-111-111','26','2009-10-19',22.26,357,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3415,'111-111-111-111','26','2009-10-19',6.36,529,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3416,'111-111-111-111','26','2009-10-19',15.9,906,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3417,'111-111-111-111','26','2009-10-19',9.540000000000001,1365,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3418,'111-111-111-111','26','2009-10-19',9.540000000000001,1698,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3419,'111-111-111-111','26','2009-10-19',15.9,1921,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3420,'111-111-111-111','26','2009-10-19',3.18,2335,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3421,'111-111-111-111','26','2009-10-19',15.9,2627,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3422,'111-111-111-111','26','2009-10-19',6.36,2693,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3423,'111-111-111-111','26','2009-10-19',19.080000000000002,2813,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3424,'111-111-111-111','26','2009-10-19',22.26,2843,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3425,'111-111-111-111','26','2009-10-19',6.36,3136,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3426,'111-111-111-111','26','2009-10-19',12.72,3655,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3427,'111-111-111-111','26','2009-10-19',15.9,4090,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3428,'111-111-111-111','26','2009-10-20',9.540000000000001,188,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3429,'111-111-111-111','26','2009-10-20',12.72,323,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3430,'111-111-111-111','26','2009-10-20',9.540000000000001,759,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3431,'111-111-111-111','26','2009-10-20',9.540000000000001,1082,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3432,'111-111-111-111','26','2009-10-20',6.36,1406,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3433,'111-111-111-111','26','2009-10-20',15.9,1807,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3434,'111-111-111-111','26','2009-10-20',12.72,2141,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3435,'111-111-111-111','26','2009-10-20',3.18,2546,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3436,'111-111-111-111','26','2009-10-20',15.9,2914,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3437,'111-111-111-111','26','2009-10-20',12.72,3030,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3438,'111-111-111-111','26','2009-10-20',9.540000000000001,3601,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3439,'111-111-111-111','26','2009-10-20',9.540000000000001,3718,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3440,'111-111-111-111','26','2009-10-20',3.18,3985,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3441,'111-111-111-111','26','2009-10-20',6.36,4183,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3442,'111-111-111-111','26','2009-10-21',15.9,160,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3443,'111-111-111-111','26','2009-10-21',3.18,350,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3444,'111-111-111-111','26','2009-10-21',9.540000000000001,560,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3445,'111-111-111-111','26','2009-10-21',15.9,1034,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3446,'111-111-111-111','26','2009-10-21',3.18,1438,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3447,'111-111-111-111','26','2009-10-21',6.36,1687,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3448,'111-111-111-111','26','2009-10-21',3.18,1981,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3449,'111-111-111-111','26','2009-10-21',9.540000000000001,2232,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3450,'111-111-111-111','26','2009-10-21',12.72,2347,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3451,'111-111-111-111','26','2009-10-21',3.18,3064,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3452,'111-111-111-111','26','2009-10-21',6.36,3275,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3453,'111-111-111-111','26','2009-10-21',6.36,3305,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3454,'111-111-111-111','26','2009-10-21',12.72,3450,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3455,'111-111-111-111','26','2009-10-21',6.36,3611,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3456,'111-111-111-111','26','2009-10-21',3.18,4083,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3457,'111-111-111-111','26','2009-10-22',6.36,418,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3458,'111-111-111-111','26','2009-10-22',9.540000000000001,770,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3459,'111-111-111-111','26','2009-10-22',12.72,1075,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3460,'111-111-111-111','26','2009-10-22',6.36,1187,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3461,'111-111-111-111','26','2009-10-22',15.9,1609,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3462,'111-111-111-111','26','2009-10-22',12.72,1831,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3463,'111-111-111-111','26','2009-10-22',9.540000000000001,2145,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3464,'111-111-111-111','26','2009-10-22',9.540000000000001,2509,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3465,'111-111-111-111','26','2009-10-22',6.36,2819,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3466,'111-111-111-111','26','2009-10-22',6.36,3160,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3467,'111-111-111-111','26','2009-10-22',6.36,3269,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3468,'111-111-111-111','26','2009-10-22',15.9,3556,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3469,'111-111-111-111','26','2009-10-22',3.18,3853,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3470,'111-111-111-111','26','2009-10-22',3.18,4310,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3471,'111-111-111-111','26','2009-10-23',3.18,14,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3472,'111-111-111-111','26','2009-10-23',12.72,452,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3473,'111-111-111-111','26','2009-10-23',9.540000000000001,567,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3474,'111-111-111-111','26','2009-10-23',6.36,1339,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3475,'111-111-111-111','26','2009-10-23',6.36,2033,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3476,'111-111-111-111','26','2009-10-23',3.18,2300,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3477,'111-111-111-111','26','2009-10-23',12.72,2481,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3478,'111-111-111-111','26','2009-10-23',6.36,2737,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3479,'111-111-111-111','26','2009-10-23',6.36,3012,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3480,'111-111-111-111','26','2009-10-23',9.540000000000001,3058,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3481,'111-111-111-111','26','2009-10-23',6.36,3080,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3482,'111-111-111-111','26','2009-10-23',9.540000000000001,3633,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3483,'111-111-111-111','26','2009-10-23',3.18,4325,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3484,'111-111-111-111','26','2009-10-24',9.540000000000001,45,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3485,'111-111-111-111','26','2009-10-24',12.72,330,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3486,'111-111-111-111','26','2009-10-24',6.36,838,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3487,'111-111-111-111','26','2009-10-24',12.72,1209,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3488,'111-111-111-111','26','2009-10-24',12.72,1643,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3489,'111-111-111-111','26','2009-10-24',9.540000000000001,2160,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3490,'111-111-111-111','26','2009-10-24',12.72,2439,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3491,'111-111-111-111','26','2009-10-24',6.36,2605,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3492,'111-111-111-111','26','2009-10-24',12.72,2992,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3493,'111-111-111-111','26','2009-10-24',6.36,3141,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3494,'111-111-111-111','26','2009-10-24',9.540000000000001,3642,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3495,'111-111-111-111','26','2009-10-24',3.18,4210,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3496,'111-111-111-111','26','2009-10-24',15.9,4279,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3497,'111-111-111-111','26','2009-10-25',9.540000000000001,109,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3498,'111-111-111-111','26','2009-10-25',3.18,506,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3499,'111-111-111-111','26','2009-10-25',6.36,592,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3500,'111-111-111-111','26','2009-10-25',9.540000000000001,1067,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3501,'111-111-111-111','26','2009-10-25',6.36,1252,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3502,'111-111-111-111','26','2009-10-25',9.540000000000001,1813,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3503,'111-111-111-111','26','2009-10-25',6.36,2287,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3504,'111-111-111-111','26','2009-10-25',15.9,2414,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3505,'111-111-111-111','26','2009-10-25',12.72,2661,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3506,'111-111-111-111','26','2009-10-25',9.540000000000001,2980,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3507,'111-111-111-111','26','2009-10-25',6.36,3108,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3508,'111-111-111-111','26','2009-10-25',6.36,3207,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3509,'111-111-111-111','26','2009-10-25',9.540000000000001,3436,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3510,'111-111-111-111','26','2009-10-25',6.36,4143,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3511,'111-111-111-111','26','2009-10-26',3.18,187,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3512,'111-111-111-111','26','2009-10-26',12.72,254,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3513,'111-111-111-111','26','2009-10-26',6.36,738,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3514,'111-111-111-111','26','2009-10-26',3.18,1118,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3515,'111-111-111-111','26','2009-10-26',3.18,1322,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3516,'111-111-111-111','26','2009-10-26',6.36,1469,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3517,'111-111-111-111','26','2009-10-26',9.540000000000001,2251,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3518,'111-111-111-111','26','2009-10-26',3.18,2434,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3519,'111-111-111-111','26','2009-10-26',6.36,2954,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3520,'111-111-111-111','26','2009-10-26',12.72,3037,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3521,'111-111-111-111','26','2009-10-26',6.36,3270,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3522,'111-111-111-111','26','2009-10-26',3.18,3990,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3523,'111-111-111-111','26','2009-10-26',9.540000000000001,4120,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3524,'111-111-111-111','26','2009-10-27',6.36,761,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3525,'111-111-111-111','26','2009-10-27',3.18,1071,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3526,'111-111-111-111','26','2009-10-27',9.540000000000001,1303,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3527,'111-111-111-111','26','2009-10-27',9.540000000000001,1808,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3528,'111-111-111-111','26','2009-10-27',3.18,2573,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3529,'111-111-111-111','26','2009-10-27',6.36,3774,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3530,'111-111-111-111','26','2009-10-27',3.18,3829,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3531,'111-111-111-111','26','2009-10-27',6.36,4002,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3532,'111-111-111-111','26','2009-10-28',6.36,71,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3533,'111-111-111-111','26','2009-10-28',3.18,503,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3534,'111-111-111-111','26','2009-10-28',3.18,1001,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3535,'111-111-111-111','26','2009-10-28',15.9,1239,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3536,'111-111-111-111','26','2009-10-28',6.36,1873,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3537,'111-111-111-111','26','2009-10-28',3.18,2021,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3538,'111-111-111-111','26','2009-10-28',6.36,2120,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3539,'111-111-111-111','26','2009-10-28',6.36,2408,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3540,'111-111-111-111','26','2009-10-28',6.36,2655,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3541,'111-111-111-111','26','2009-10-28',3.18,3251,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3542,'111-111-111-111','26','2009-10-28',6.36,3686,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3543,'111-111-111-111','26','2009-10-28',3.18,3732,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3544,'111-111-111-111','26','2009-10-28',3.18,4212,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3545,'111-111-111-111','26','2009-10-28',6.36,4348,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3546,'111-111-111-111','26','2009-10-29',3.18,298,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3547,'111-111-111-111','26','2009-10-29',3.18,515,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3548,'111-111-111-111','26','2009-10-29',9.540000000000001,784,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3549,'111-111-111-111','26','2009-10-29',3.18,1023,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3550,'111-111-111-111','26','2009-10-29',3.18,1216,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3551,'111-111-111-111','26','2009-10-29',12.72,1564,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3552,'111-111-111-111','26','2009-10-29',6.36,1762,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3553,'111-111-111-111','26','2009-10-29',9.540000000000001,2092,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3554,'111-111-111-111','26','2009-10-29',3.18,2496,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3555,'111-111-111-111','26','2009-10-29',6.36,2788,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3556,'111-111-111-111','26','2009-10-29',6.36,2973,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3557,'111-111-111-111','26','2009-10-29',6.36,3763,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3558,'111-111-111-111','26','2009-10-29',6.36,3889,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3559,'111-111-111-111','26','2009-10-29',3.18,4069,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3560,'111-111-111-111','26','2009-10-29',3.18,4360,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3561,'111-111-111-111','26','2009-10-30',3.18,89,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3562,'111-111-111-111','26','2009-10-30',3.18,939,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3563,'111-111-111-111','26','2009-10-30',3.18,1432,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3564,'111-111-111-111','26','2009-10-30',3.18,1652,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3565,'111-111-111-111','26','2009-10-30',6.36,1907,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3566,'111-111-111-111','26','2009-10-30',3.18,2715,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3567,'111-111-111-111','26','2009-10-30',6.36,2873,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3568,'111-111-111-111','26','2009-10-30',12.72,3250,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3569,'111-111-111-111','26','2009-10-30',3.18,3474,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3570,'111-111-111-111','26','2009-10-30',3.18,3594,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3571,'111-111-111-111','26','2009-10-30',6.36,4368,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3572,'111-111-111-111','26','2009-10-31',3.18,265,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3573,'111-111-111-111','26','2009-10-31',12.72,374,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3574,'111-111-111-111','26','2009-10-31',15.9,787,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3575,'111-111-111-111','26','2009-10-31',6.36,935,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3576,'111-111-111-111','26','2009-10-31',6.36,1381,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3577,'111-111-111-111','26','2009-10-31',9.540000000000001,1488,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3578,'111-111-111-111','26','2009-10-31',12.72,1828,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3579,'111-111-111-111','26','2009-10-31',9.540000000000001,2087,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3580,'111-111-111-111','26','2009-10-31',12.72,2409,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3581,'111-111-111-111','26','2009-10-31',9.540000000000001,2628,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3582,'111-111-111-111','26','2009-10-31',6.36,2773,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3583,'111-111-111-111','26','2009-10-31',6.36,3230,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3584,'111-111-111-111','26','2009-10-31',6.36,3329,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3585,'111-111-111-111','26','2009-10-31',6.36,3377,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3586,'111-111-111-111','26','2009-10-31',9.540000000000001,4298,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3587,'111-111-111-111','26','2009-11-01',12.72,110,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3588,'111-111-111-111','26','2009-11-01',3.18,470,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3589,'111-111-111-111','26','2009-11-01',3.18,561,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3590,'111-111-111-111','26','2009-11-01',9.540000000000001,1388,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3591,'111-111-111-111','26','2009-11-01',6.36,1560,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3592,'111-111-111-111','26','2009-11-01',15.9,1903,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3593,'111-111-111-111','26','2009-11-01',19.080000000000002,2184,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3594,'111-111-111-111','26','2009-11-01',12.72,2435,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3595,'111-111-111-111','26','2009-11-01',3.18,2738,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3596,'111-111-111-111','26','2009-11-01',28.62,3081,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3597,'111-111-111-111','26','2009-11-01',12.72,3173,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3598,'111-111-111-111','26','2009-11-01',3.18,3567,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3599,'111-111-111-111','26','2009-11-01',6.36,4229,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3600,'111-111-111-111','26','2009-11-02',6.36,209,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3601,'111-111-111-111','26','2009-11-02',6.36,432,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3602,'111-111-111-111','26','2009-11-02',9.540000000000001,853,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3603,'111-111-111-111','26','2009-11-02',6.36,959,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3604,'111-111-111-111','26','2009-11-02',6.36,1319,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3605,'111-111-111-111','26','2009-11-02',3.18,1583,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3606,'111-111-111-111','26','2009-11-02',12.72,1845,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3607,'111-111-111-111','26','2009-11-02',6.36,2161,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3608,'111-111-111-111','26','2009-11-02',9.540000000000001,2694,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3609,'111-111-111-111','26','2009-11-02',15.9,3161,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3610,'111-111-111-111','26','2009-11-02',9.540000000000001,3381,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3611,'111-111-111-111','26','2009-11-02',3.18,3451,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3612,'111-111-111-111','26','2009-11-02',9.540000000000001,3532,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3613,'111-111-111-111','26','2009-11-02',6.36,3997,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3614,'111-111-111-111','26','2009-11-02',19.080000000000002,4084,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3615,'111-111-111-111','26','2009-11-03',3.18,258,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3616,'111-111-111-111','26','2009-11-03',3.18,588,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3617,'111-111-111-111','26','2009-11-03',3.18,668,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3618,'111-111-111-111','26','2009-11-03',6.36,1142,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3619,'111-111-111-111','26','2009-11-03',3.18,1418,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3620,'111-111-111-111','26','2009-11-03',9.540000000000001,1464,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3621,'111-111-111-111','26','2009-11-03',3.18,2242,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3622,'111-111-111-111','26','2009-11-03',6.36,2656,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3623,'111-111-111-111','26','2009-11-03',15.9,2949,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3624,'111-111-111-111','26','2009-11-03',12.72,2986,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3625,'111-111-111-111','26','2009-11-03',12.72,3031,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3626,'111-111-111-111','26','2009-11-03',3.18,3652,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3627,'111-111-111-111','26','2009-11-03',9.540000000000001,4318,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3628,'111-111-111-111','26','2009-11-04',6.36,272,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3629,'111-111-111-111','26','2009-11-04',6.36,493,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3630,'111-111-111-111','26','2009-11-04',19.080000000000002,703,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3631,'111-111-111-111','26','2009-11-04',9.540000000000001,882,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3632,'111-111-111-111','26','2009-11-04',9.540000000000001,1210,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3633,'111-111-111-111','26','2009-11-04',3.18,1877,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3634,'111-111-111-111','26','2009-11-04',6.36,1948,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3635,'111-111-111-111','26','2009-11-04',15.9,2280,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3636,'111-111-111-111','26','2009-11-04',12.72,2456,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3637,'111-111-111-111','26','2009-11-04',9.540000000000001,3208,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3638,'111-111-111-111','26','2009-11-04',6.36,3313,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3639,'111-111-111-111','26','2009-11-04',6.36,3552,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3640,'111-111-111-111','26','2009-11-04',3.18,3927,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3641,'111-111-111-111','26','2009-11-04',3.18,4188,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3642,'111-111-111-111','26','2009-11-05',9.540000000000001,131,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3643,'111-111-111-111','26','2009-11-05',3.18,498,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3644,'111-111-111-111','26','2009-11-05',6.36,785,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3645,'111-111-111-111','26','2009-11-05',9.540000000000001,1035,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3646,'111-111-111-111','26','2009-11-05',3.18,1724,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3647,'111-111-111-111','26','2009-11-05',3.18,2340,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3648,'111-111-111-111','26','2009-11-05',3.18,2380,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3649,'111-111-111-111','26','2009-11-05',6.36,2868,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3650,'111-111-111-111','26','2009-11-05',9.540000000000001,2974,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3651,'111-111-111-111','26','2009-11-05',9.540000000000001,3018,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3652,'111-111-111-111','26','2009-11-05',9.540000000000001,3761,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3653,'111-111-111-111','26','2009-11-05',3.18,3884,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3654,'111-111-111-111','26','2009-11-05',6.36,4326,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3655,'111-111-111-111','26','2009-11-06',6.36,271,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3656,'111-111-111-111','26','2009-11-06',9.540000000000001,449,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3657,'111-111-111-111','26','2009-11-06',6.36,733,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3658,'111-111-111-111','26','2009-11-06',6.36,913,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3659,'111-111-111-111','26','2009-11-06',6.36,1705,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3660,'111-111-111-111','26','2009-11-06',6.36,1987,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3661,'111-111-111-111','26','2009-11-06',3.18,2142,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3662,'111-111-111-111','26','2009-11-06',6.36,2348,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3663,'111-111-111-111','26','2009-11-06',19.080000000000002,2599,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3664,'111-111-111-111','26','2009-11-06',9.540000000000001,3114,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3665,'111-111-111-111','26','2009-11-06',9.540000000000001,3541,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3666,'111-111-111-111','26','2009-11-06',3.18,3666,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3667,'111-111-111-111','26','2009-11-06',3.18,4209,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3668,'111-111-111-111','26','2009-11-07',6.36,277,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3669,'111-111-111-111','26','2009-11-07',9.540000000000001,324,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3670,'111-111-111-111','26','2009-11-07',12.72,907,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3671,'111-111-111-111','26','2009-11-07',6.36,1414,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3672,'111-111-111-111','26','2009-11-07',6.36,1622,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3673,'111-111-111-111','26','2009-11-07',6.36,1960,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3674,'111-111-111-111','26','2009-11-07',3.18,2227,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3675,'111-111-111-111','26','2009-11-07',6.36,3137,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3676,'111-111-111-111','26','2009-11-07',12.72,3358,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3677,'111-111-111-111','26','2009-11-07',9.540000000000001,3888,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3678,'111-111-111-111','26','2009-11-07',3.18,3922,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3679,'111-111-111-111','26','2009-11-07',6.36,4349,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3680,'111-111-111-111','26','2009-11-08',6.36,40,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3681,'111-111-111-111','26','2009-11-08',3.18,643,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3682,'111-111-111-111','26','2009-11-08',3.18,802,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3683,'111-111-111-111','26','2009-11-08',3.18,1259,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3684,'111-111-111-111','26','2009-11-08',3.18,2216,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3685,'111-111-111-111','26','2009-11-08',3.18,2271,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3686,'111-111-111-111','26','2009-11-08',6.36,2558,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3687,'111-111-111-111','26','2009-11-08',9.540000000000001,3256,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3688,'111-111-111-111','26','2009-11-08',6.36,3540,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3689,'111-111-111-111','26','2009-11-08',3.18,3679,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3690,'111-111-111-111','26','2009-11-08',6.36,3968,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3691,'111-111-111-111','26','2009-11-08',3.18,4213,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3692,'111-111-111-111','26','2009-11-08',3.18,4308,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3693,'111-111-111-111','26','2009-11-09',3.18,227,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3694,'111-111-111-111','26','2009-11-09',3.18,810,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3695,'111-111-111-111','26','2009-11-09',3.18,1161,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3696,'111-111-111-111','26','2009-11-09',3.18,1970,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3697,'111-111-111-111','26','2009-11-09',3.18,2252,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3698,'111-111-111-111','26','2009-11-09',3.18,3109,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3699,'111-111-111-111','26','2009-11-09',6.36,3784,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3700,'111-111-111-111','26','2009-11-09',6.36,3862,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3701,'111-111-111-111','26','2009-11-09',3.18,4040,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3702,'111-111-111-111','26','2009-11-10',3.18,311,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3703,'111-111-111-111','26','2009-11-10',6.36,398,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3704,'111-111-111-111','26','2009-11-10',9.540000000000001,702,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3705,'111-111-111-111','26','2009-11-10',3.18,1139,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3706,'111-111-111-111','26','2009-11-10',3.18,1399,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3707,'111-111-111-111','26','2009-11-10',3.18,1979,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3708,'111-111-111-111','26','2009-11-10',6.36,2199,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3709,'111-111-111-111','26','2009-11-10',3.18,2536,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3710,'111-111-111-111','26','2009-11-10',3.18,2814,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3711,'111-111-111-111','26','2009-11-10',3.18,3592,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3712,'111-111-111-111','26','2009-11-10',6.36,3692,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3713,'111-111-111-111','26','2009-11-10',15.9,4114,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3714,'111-111-111-111','26','2009-11-11',3.18,170,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3715,'111-111-111-111','26','2009-11-11',6.36,673,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3716,'111-111-111-111','26','2009-11-11',3.18,830,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3717,'111-111-111-111','26','2009-11-11',6.36,998,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3718,'111-111-111-111','26','2009-11-11',6.36,1253,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3719,'111-111-111-111','26','2009-11-11',3.18,1785,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3720,'111-111-111-111','26','2009-11-11',3.18,2569,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3721,'111-111-111-111','26','2009-11-11',3.18,3837,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3722,'111-111-111-111','26','2009-11-11',3.18,3984,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3723,'111-111-111-111','26','2009-11-11',3.18,4076,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3724,'111-111-111-111','26','2009-11-11',3.18,4184,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3725,'111-111-111-111','26','2009-11-12',3.18,199,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3726,'111-111-111-111','26','2009-11-12',9.540000000000001,352,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3727,'111-111-111-111','26','2009-11-12',6.36,1074,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3728,'111-111-111-111','26','2009-11-12',6.36,1502,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3729,'111-111-111-111','26','2009-11-12',9.540000000000001,1690,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3730,'111-111-111-111','26','2009-11-12',3.18,1998,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3731,'111-111-111-111','26','2009-11-12',6.36,2460,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3732,'111-111-111-111','26','2009-11-12',6.36,3729,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3733,'111-111-111-111','26','2009-11-12',3.18,3768,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3734,'111-111-111-111','26','2009-11-13',6.36,415,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3735,'111-111-111-111','26','2009-11-13',6.36,562,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3736,'111-111-111-111','26','2009-11-13',12.72,883,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3737,'111-111-111-111','26','2009-11-13',6.36,1354,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3738,'111-111-111-111','26','2009-11-13',19.080000000000002,1535,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3739,'111-111-111-111','26','2009-11-13',6.36,1757,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3740,'111-111-111-111','26','2009-11-13',9.540000000000001,2325,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3741,'111-111-111-111','26','2009-11-13',6.36,2547,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3742,'111-111-111-111','26','2009-11-13',9.540000000000001,3253,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3743,'111-111-111-111','26','2009-11-13',15.9,3314,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3744,'111-111-111-111','26','2009-11-13',6.36,3407,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3745,'111-111-111-111','26','2009-11-13',9.540000000000001,3469,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3746,'111-111-111-111','26','2009-11-13',19.080000000000002,4115,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3747,'111-111-111-111','26','2009-11-13',3.18,4216,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3748,'111-111-111-111','26','2009-11-14',9.540000000000001,9,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3749,'111-111-111-111','26','2009-11-14',12.72,467,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3750,'111-111-111-111','26','2009-11-14',3.18,952,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3751,'111-111-111-111','26','2009-11-14',6.36,1140,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3752,'111-111-111-111','26','2009-11-14',9.540000000000001,1534,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3753,'111-111-111-111','26','2009-11-14',9.540000000000001,1789,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3754,'111-111-111-111','26','2009-11-14',9.540000000000001,2510,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3755,'111-111-111-111','26','2009-11-14',12.72,2915,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3756,'111-111-111-111','26','2009-11-14',9.540000000000001,3231,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3757,'111-111-111-111','26','2009-11-14',9.540000000000001,3712,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3758,'111-111-111-111','26','2009-11-14',6.36,3750,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3759,'111-111-111-111','26','2009-11-14',3.18,3846,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3760,'111-111-111-111','26','2009-11-14',3.18,4378,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3761,'111-111-111-111','26','2009-11-15',6.36,132,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3762,'111-111-111-111','26','2009-11-15',6.36,375,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3763,'111-111-111-111','26','2009-11-15',3.18,611,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3764,'111-111-111-111','26','2009-11-15',9.540000000000001,1019,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3765,'111-111-111-111','26','2009-11-15',12.72,1211,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3766,'111-111-111-111','26','2009-11-15',12.72,1606,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3767,'111-111-111-111','26','2009-11-15',3.18,1809,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3768,'111-111-111-111','26','2009-11-15',6.36,2262,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3769,'111-111-111-111','26','2009-11-15',12.72,2492,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3770,'111-111-111-111','26','2009-11-15',3.18,2975,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3771,'111-111-111-111','26','2009-11-15',6.36,3082,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3772,'111-111-111-111','26','2009-11-15',6.36,3174,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3773,'111-111-111-111','26','2009-11-15',22.26,3902,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3774,'111-111-111-111','26','2009-11-15',6.36,3923,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3775,'111-111-111-111','26','2009-11-15',3.18,4262,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3776,'111-111-111-111','26','2009-11-16',25.44,41,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3777,'111-111-111-111','26','2009-11-16',3.18,656,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3778,'111-111-111-111','26','2009-11-16',12.72,734,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3779,'111-111-111-111','26','2009-11-16',9.540000000000001,854,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3780,'111-111-111-111','26','2009-11-16',6.36,1400,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3781,'111-111-111-111','26','2009-11-16',9.540000000000001,1672,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3782,'111-111-111-111','26','2009-11-16',9.540000000000001,1999,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3783,'111-111-111-111','26','2009-11-16',6.36,2229,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3784,'111-111-111-111','26','2009-11-16',19.080000000000002,2350,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3785,'111-111-111-111','26','2009-11-16',12.72,2658,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3786,'111-111-111-111','26','2009-11-16',12.72,3059,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3787,'111-111-111-111','26','2009-11-16',12.72,3139,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3788,'111-111-111-111','26','2009-11-16',12.72,3330,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3789,'111-111-111-111','26','2009-11-16',12.72,3719,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3790,'111-111-111-111','26','2009-11-16',6.36,4185,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3791,'111-111-111-111','26','2009-11-17',15.9,67,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3792,'111-111-111-111','26','2009-11-17',12.72,326,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3793,'111-111-111-111','26','2009-11-17',12.72,532,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3794,'111-111-111-111','26','2009-11-17',3.18,1084,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3795,'111-111-111-111','26','2009-11-17',12.72,1367,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3796,'111-111-111-111','26','2009-11-17',9.540000000000001,1466,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3797,'111-111-111-111','26','2009-11-17',6.36,1756,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3798,'111-111-111-111','26','2009-11-17',12.72,2089,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3799,'111-111-111-111','26','2009-11-17',6.36,2709,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3800,'111-111-111-111','26','2009-11-17',12.72,3014,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3801,'111-111-111-111','26','2009-11-17',6.36,3032,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3802,'111-111-111-111','26','2009-11-17',6.36,3138,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3803,'111-111-111-111','26','2009-11-17',9.540000000000001,3453,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3804,'111-111-111-111','26','2009-11-17',3.18,4141,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3805,'111-111-111-111','26','2009-11-18',12.72,284,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3806,'111-111-111-111','26','2009-11-18',19.080000000000002,354,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3807,'111-111-111-111','26','2009-11-18',6.36,612,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3808,'111-111-111-111','26','2009-11-18',3.18,1152,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3809,'111-111-111-111','26','2009-11-18',6.36,1407,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3810,'111-111-111-111','26','2009-11-18',12.72,1663,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3811,'111-111-111-111','26','2009-11-18',9.540000000000001,1758,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3812,'111-111-111-111','26','2009-11-18',6.36,2200,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3813,'111-111-111-111','26','2009-11-18',12.72,2601,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3814,'111-111-111-111','26','2009-11-18',3.18,2676,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3815,'111-111-111-111','26','2009-11-18',15.9,2950,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3816,'111-111-111-111','26','2009-11-18',12.72,3013,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3817,'111-111-111-111','26','2009-11-18',15.9,3061,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3818,'111-111-111-111','26','2009-11-18',12.72,3110,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3819,'111-111-111-111','26','2009-11-18',3.18,4333,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3820,'111-111-111-111','26','2009-11-19',12.72,133,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3821,'111-111-111-111','26','2009-11-19',6.36,494,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3822,'111-111-111-111','26','2009-11-19',22.26,530,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3823,'111-111-111-111','26','2009-11-19',6.36,1068,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3824,'111-111-111-111','26','2009-11-19',12.72,1182,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3825,'111-111-111-111','26','2009-11-19',6.36,1874,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3826,'111-111-111-111','26','2009-11-19',9.540000000000001,1904,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3827,'111-111-111-111','26','2009-11-19',6.36,2115,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3828,'111-111-111-111','26','2009-11-19',12.72,2381,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3829,'111-111-111-111','26','2009-11-19',15.9,2869,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3830,'111-111-111-111','26','2009-11-19',6.36,3162,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3831,'111-111-111-111','26','2009-11-19',6.36,3622,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3832,'111-111-111-111','26','2009-11-19',6.36,3638,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3833,'111-111-111-111','26','2009-11-19',3.18,4041,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3834,'111-111-111-111','26','2009-11-19',9.540000000000001,4245,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3835,'111-111-111-111','26','2009-11-20',6.36,90,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3836,'111-111-111-111','26','2009-11-20',12.72,450,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3837,'111-111-111-111','26','2009-11-20',12.72,735,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3838,'111-111-111-111','26','2009-11-20',9.540000000000001,1109,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3839,'111-111-111-111','26','2009-11-20',12.72,1234,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3840,'111-111-111-111','26','2009-11-20',15.9,1562,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3841,'111-111-111-111','26','2009-11-20',19.080000000000002,1935,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3842,'111-111-111-111','26','2009-11-20',9.540000000000001,2228,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3843,'111-111-111-111','26','2009-11-20',9.540000000000001,2457,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3844,'111-111-111-111','26','2009-11-20',9.540000000000001,2740,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3845,'111-111-111-111','26','2009-11-20',9.540000000000001,3569,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3846,'111-111-111-111','26','2009-11-20',12.72,3570,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3847,'111-111-111-111','26','2009-11-20',9.540000000000001,3613,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3848,'111-111-111-111','26','2009-11-20',3.18,4359,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3849,'111-111-111-111','26','2009-11-21',12.72,10,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3850,'111-111-111-111','26','2009-11-21',12.72,414,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3851,'111-111-111-111','26','2009-11-21',12.72,760,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3852,'111-111-111-111','26','2009-11-21',6.36,936,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3853,'111-111-111-111','26','2009-11-21',9.540000000000001,1254,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3854,'111-111-111-111','26','2009-11-21',12.72,1605,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3855,'111-111-111-111','26','2009-11-21',15.9,1811,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3856,'111-111-111-111','26','2009-11-21',22.26,2059,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3857,'111-111-111-111','26','2009-11-21',6.36,2493,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3858,'111-111-111-111','26','2009-11-21',22.26,2600,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3859,'111-111-111-111','26','2009-11-21',22.26,2739,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3860,'111-111-111-111','26','2009-11-21',12.72,2870,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3861,'111-111-111-111','26','2009-11-21',6.36,2987,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3862,'111-111-111-111','26','2009-11-21',6.36,3378,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3863,'111-111-111-111','26','2009-11-21',22.26,4086,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3864,'111-111-111-111','26','2009-11-22',9.540000000000001,171,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3865,'111-111-111-111','26','2009-11-22',15.9,468,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3866,'111-111-111-111','26','2009-11-22',22.26,563,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3867,'111-111-111-111','26','2009-11-22',19.080000000000002,1052,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3868,'111-111-111-111','26','2009-11-22',15.9,1212,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3869,'111-111-111-111','26','2009-11-22',9.540000000000001,1607,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3870,'111-111-111-111','26','2009-11-22',6.36,1917,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3871,'111-111-111-111','26','2009-11-22',19.080000000000002,2088,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3872,'111-111-111-111','26','2009-11-22',12.72,2410,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3873,'111-111-111-111','26','2009-11-22',12.72,2629,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3874,'111-111-111-111','26','2009-11-22',19.080000000000002,2976,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3875,'111-111-111-111','26','2009-11-22',12.72,3033,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3876,'111-111-111-111','26','2009-11-22',9.540000000000001,3691,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3877,'111-111-111-111','26','2009-11-22',6.36,3838,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3878,'111-111-111-111','26','2009-11-22',19.080000000000002,4116,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3879,'111-111-111-111','26','2009-11-23',15.9,158,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3880,'111-111-111-111','26','2009-11-23',3.18,504,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3881,'111-111-111-111','26','2009-11-23',9.540000000000001,705,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3882,'111-111-111-111','26','2009-11-23',9.540000000000001,1036,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3883,'111-111-111-111','26','2009-11-23',15.9,1282,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3884,'111-111-111-111','26','2009-11-23',9.540000000000001,1536,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3885,'111-111-111-111','26','2009-11-23',9.540000000000001,1988,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3886,'111-111-111-111','26','2009-11-23',12.72,2116,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3887,'111-111-111-111','26','2009-11-23',9.540000000000001,2349,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3888,'111-111-111-111','26','2009-11-23',12.72,2916,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3889,'111-111-111-111','26','2009-11-23',12.72,3175,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3890,'111-111-111-111','26','2009-11-23',12.72,3343,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3891,'111-111-111-111','26','2009-11-23',3.18,3730,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3892,'111-111-111-111','26','2009-11-23',3.18,4020,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3893,'111-111-111-111','26','2009-11-23',9.540000000000001,4280,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3894,'111-111-111-111','26','2009-11-24',3.18,485,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3895,'111-111-111-111','26','2009-11-24',3.18,908,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3896,'111-111-111-111','26','2009-11-24',3.18,960,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3897,'111-111-111-111','26','2009-11-24',3.18,1493,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3898,'111-111-111-111','26','2009-11-24',3.18,2217,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3899,'111-111-111-111','26','2009-11-24',3.18,2281,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3900,'111-111-111-111','26','2009-11-24',12.72,2436,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3901,'111-111-111-111','26','2009-11-24',9.540000000000001,3602,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3902,'111-111-111-111','26','2009-11-24',9.540000000000001,3687,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3903,'111-111-111-111','26','2009-11-24',6.36,3779,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3904,'111-111-111-111','26','2009-11-24',3.18,3914,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3905,'111-111-111-111','26','2009-11-24',12.72,4230,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3906,'111-111-111-111','26','2009-11-25',9.540000000000001,111,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3907,'111-111-111-111','26','2009-11-25',9.540000000000001,499,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3908,'111-111-111-111','26','2009-11-25',6.36,589,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3909,'111-111-111-111','26','2009-11-25',6.36,937,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3910,'111-111-111-111','26','2009-11-25',12.72,1366,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3911,'111-111-111-111','26','2009-11-25',3.18,1715,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3912,'111-111-111-111','26','2009-11-25',9.540000000000001,1786,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3913,'111-111-111-111','26','2009-11-25',9.540000000000001,2321,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3914,'111-111-111-111','26','2009-11-25',9.540000000000001,2988,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3915,'111-111-111-111','26','2009-11-25',12.72,3163,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3916,'111-111-111-111','26','2009-11-25',12.72,3252,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3917,'111-111-111-111','26','2009-11-25',3.18,3762,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3918,'111-111-111-111','26','2009-11-25',6.36,3804,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3919,'111-111-111-111','26','2009-11-25',9.540000000000001,4085,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3920,'111-111-111-111','26','2009-11-26',3.18,306,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3921,'111-111-111-111','26','2009-11-26',19.080000000000002,376,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3922,'111-111-111-111','26','2009-11-26',12.72,999,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3923,'111-111-111-111','26','2009-11-26',9.540000000000001,1299,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3924,'111-111-111-111','26','2009-11-26',12.72,1716,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3925,'111-111-111-111','26','2009-11-26',3.18,2032,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3926,'111-111-111-111','26','2009-11-26',6.36,2061,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3927,'111-111-111-111','26','2009-11-26',9.540000000000001,2688,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3928,'111-111-111-111','26','2009-11-26',6.36,3060,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3929,'111-111-111-111','26','2009-11-26',6.36,3470,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3930,'111-111-111-111','26','2009-11-26',3.18,3593,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3931,'111-111-111-111','26','2009-11-26',3.18,3612,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3932,'111-111-111-111','26','2009-11-27',9.540000000000001,42,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3933,'111-111-111-111','26','2009-11-27',9.540000000000001,325,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3934,'111-111-111-111','26','2009-11-27',6.36,967,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3935,'111-111-111-111','26','2009-11-27',3.18,1053,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3936,'111-111-111-111','26','2009-11-27',9.540000000000001,1415,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3937,'111-111-111-111','26','2009-11-27',6.36,1653,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3938,'111-111-111-111','26','2009-11-27',3.18,1829,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3939,'111-111-111-111','26','2009-11-27',6.36,2060,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3940,'111-111-111-111','26','2009-11-27',6.36,2511,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3941,'111-111-111-111','26','2009-11-27',3.18,2657,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3942,'111-111-111-111','26','2009-11-27',6.36,2768,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3943,'111-111-111-111','26','2009-11-27',6.36,3359,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3944,'111-111-111-111','26','2009-11-27',3.18,3653,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3945,'111-111-111-111','26','2009-11-27',6.36,4319,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3946,'111-111-111-111','26','2009-11-28',3.18,278,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3947,'111-111-111-111','26','2009-11-28',3.18,629,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3948,'111-111-111-111','26','2009-11-28',6.36,771,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3949,'111-111-111-111','26','2009-11-28',9.540000000000001,1110,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3950,'111-111-111-111','26','2009-11-28',9.540000000000001,1183,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3951,'111-111-111-111','26','2009-11-28',3.18,1787,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3952,'111-111-111-111','26','2009-11-28',3.18,2559,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3953,'111-111-111-111','26','2009-11-28',9.540000000000001,2815,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3954,'111-111-111-111','26','2009-11-28',6.36,3306,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3955,'111-111-111-111','26','2009-11-28',6.36,3568,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3956,'111-111-111-111','26','2009-11-28',3.18,3720,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3957,'111-111-111-111','26','2009-11-28',9.540000000000001,4263,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3958,'111-111-111-111','26','2009-11-29',3.18,65,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3959,'111-111-111-111','26','2009-11-29',3.18,531,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3960,'111-111-111-111','26','2009-11-29',3.18,684,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3961,'111-111-111-111','26','2009-11-29',6.36,855,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3962,'111-111-111-111','26','2009-11-29',3.18,1671,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3963,'111-111-111-111','26','2009-11-29',9.540000000000001,1971,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3964,'111-111-111-111','26','2009-11-29',6.36,2117,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3965,'111-111-111-111','26','2009-11-29',9.540000000000001,2382,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3966,'111-111-111-111','26','2009-11-29',6.36,3379,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3967,'111-111-111-111','26','2009-11-29',6.36,3533,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3968,'111-111-111-111','26','2009-11-29',3.18,3769,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3969,'111-111-111-111','26','2009-11-29',3.18,4367,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3970,'111-111-111-111','26','2009-11-30',3.18,285,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3971,'111-111-111-111','26','2009-11-30',3.18,1124,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3972,'111-111-111-111','26','2009-11-30',3.18,1699,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3973,'111-111-111-111','26','2009-11-30',3.18,1891,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3974,'111-111-111-111','26','2009-11-30',6.36,2411,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3975,'111-111-111-111','26','2009-11-30',6.36,2769,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3976,'111-111-111-111','26','2009-11-30',12.72,2816,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3977,'111-111-111-111','26','2009-11-30',9.540000000000001,3271,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3978,'111-111-111-111','26','2009-11-30',3.18,3954,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3979,'111-111-111-111','26','2009-11-30',3.18,4244,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3980,'111-111-111-111','26','2009-12-01',3.18,313,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3981,'111-111-111-111','26','2009-12-01',6.36,353,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3982,'111-111-111-111','26','2009-12-01',6.36,704,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3983,'111-111-111-111','26','2009-12-01',6.36,1037,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3984,'111-111-111-111','26','2009-12-01',3.18,1581,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3985,'111-111-111-111','26','2009-12-01',6.36,1905,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3986,'111-111-111-111','26','2009-12-01',6.36,2162,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(3987,'111-111-111-111','26','2009-12-01',9.540000000000001,3083,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3988,'111-111-111-111','26','2009-12-01',9.540000000000001,3553,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(3989,'111-111-111-111','26','2009-12-01',3.18,3785,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(3990,'111-111-111-111','26','2009-12-01',3.18,4062,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3991,'111-111-111-111','26','2009-12-01',3.18,4327,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3992,'111-111-111-111','26','2009-12-02',3.18,433,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(3993,'111-111-111-111','26','2009-12-02',6.36,909,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3994,'111-111-111-111','26','2009-12-02',3.18,949,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(3995,'111-111-111-111','26','2009-12-02',6.36,1664,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3996,'111-111-111-111','26','2009-12-02',3.18,1847,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(3997,'111-111-111-111','26','2009-12-02',6.36,3254,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(3998,'111-111-111-111','26','2009-12-02',9.540000000000001,4001,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(3999,'111-111-111-111','26','2009-12-03',3.18,1131,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4000,'111-111-111-111','26','2009-12-03',6.36,1320,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4001,'111-111-111-111','26','2009-12-03',9.540000000000001,1936,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4002,'111-111-111-111','26','2009-12-03',3.18,3739,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4003,'111-111-111-111','26','2009-12-03',3.18,3975,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4004,'111-111-111-111','26','2009-12-03',3.18,4309,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4005,'111-111-111-111','26','2009-12-04',3.18,678,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4006,'111-111-111-111','26','2009-12-04',6.36,824,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4007,'111-111-111-111','26','2009-12-04',3.18,884,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4008,'111-111-111-111','26','2009-12-04',3.18,1431,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4009,'111-111-111-111','26','2009-12-04',3.18,1465,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4010,'111-111-111-111','26','2009-12-04',3.18,1810,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4011,'111-111-111-111','26','2009-12-04',3.18,3519,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4012,'111-111-111-111','26','2009-12-04',9.540000000000001,3581,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4013,'111-111-111-111','26','2009-12-05',3.18,112,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4014,'111-111-111-111','26','2009-12-05',3.18,1340,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4015,'111-111-111-111','26','2009-12-05',6.36,1623,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4016,'111-111-111-111','26','2009-12-05',6.36,1846,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4017,'111-111-111-111','26','2009-12-05',3.18,2272,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4018,'111-111-111-111','26','2009-12-05',3.18,3903,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4019,'111-111-111-111','26','2009-12-05',3.18,4340,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4020,'111-111-111-111','26','2009-12-06',3.18,66,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4021,'111-111-111-111','26','2009-12-06',3.18,953,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4022,'111-111-111-111','26','2009-12-06',3.18,1020,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4023,'111-111-111-111','26','2009-12-06',3.18,1300,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4024,'111-111-111-111','26','2009-12-06',3.18,1561,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4025,'111-111-111-111','26','2009-12-06',3.18,2022,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4026,'111-111-111-111','26','2009-12-06',6.36,2243,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4027,'111-111-111-111','26','2009-12-06',3.18,2951,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4028,'111-111-111-111','26','2009-12-06',6.36,3193,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4029,'111-111-111-111','26','2009-12-06',3.18,3452,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4030,'111-111-111-111','26','2009-12-06',3.18,3780,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4031,'111-111-111-111','26','2009-12-07',3.18,1688,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4032,'111-111-111-111','26','2009-12-07',6.36,3639,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4033,'111-111-111-111','26','2009-12-08',6.36,228,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4034,'111-111-111-111','26','2009-12-08',3.18,1235,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4035,'111-111-111-111','26','2009-12-08',3.18,1594,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4036,'111-111-111-111','26','2009-12-08',3.18,2185,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4037,'111-111-111-111','26','2009-12-09',3.18,772,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4038,'111-111-111-111','26','2009-12-09',3.18,2548,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4039,'111-111-111-111','26','2009-12-09',3.18,3786,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4040,'111-111-111-111','26','2009-12-09',3.18,3959,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4041,'111-111-111-111','26','2009-12-10',3.18,2208,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4042,'111-111-111-111','26','2009-12-10',6.36,2695,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4043,'111-111-111-111','26','2009-12-10',3.18,4350,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4044,'111-111-111-111','26','2009-12-11',3.18,219,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4045,'111-111-111-111','26','2009-12-11',3.18,1434,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4046,'111-111-111-111','26','2009-12-11',3.18,4299,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4047,'111-111-111-111','26','2009-12-12',3.18,1725,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4048,'111-111-111-111','26','2009-12-12',3.18,2201,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4049,'111-111-111-111','26','2009-12-12',3.18,3928,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4050,'111-111-111-111','26','2009-12-13',12.72,229,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4051,'111-111-111-111','26','2009-12-13',6.36,796,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4052,'111-111-111-111','26','2009-12-13',9.540000000000001,1069,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4053,'111-111-111-111','26','2009-12-13',9.540000000000001,1416,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4054,'111-111-111-111','26','2009-12-13',3.18,1886,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4055,'111-111-111-111','26','2009-12-13',3.18,2299,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4056,'111-111-111-111','26','2009-12-13',9.540000000000001,2630,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4057,'111-111-111-111','26','2009-12-13',3.18,2707,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4058,'111-111-111-111','26','2009-12-13',12.72,3015,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4059,'111-111-111-111','26','2009-12-13',9.540000000000001,3209,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4060,'111-111-111-111','26','2009-12-13',6.36,3721,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4061,'111-111-111-111','26','2009-12-13',6.36,4162,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4062,'111-111-111-111','26','2009-12-14',6.36,291,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4063,'111-111-111-111','26','2009-12-14',3.18,635,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4064,'111-111-111-111','26','2009-12-14',3.18,845,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4065,'111-111-111-111','26','2009-12-14',6.36,1147,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4066,'111-111-111-111','26','2009-12-14',9.540000000000001,1382,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4067,'111-111-111-111','26','2009-12-14',9.540000000000001,1949,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4068,'111-111-111-111','26','2009-12-14',3.18,2143,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4069,'111-111-111-111','26','2009-12-14',6.36,2477,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4070,'111-111-111-111','26','2009-12-14',6.36,2659,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4071,'111-111-111-111','26','2009-12-14',6.36,3034,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4072,'111-111-111-111','26','2009-12-14',9.540000000000001,3111,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4073,'111-111-111-111','26','2009-12-14',3.18,3315,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4074,'111-111-111-111','26','2009-12-14',3.18,3898,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4075,'111-111-111-111','26','2009-12-14',9.540000000000001,4163,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4076,'111-111-111-111','26','2009-12-15',3.18,961,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4077,'111-111-111-111','26','2009-12-15',9.540000000000001,1184,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4078,'111-111-111-111','26','2009-12-15',3.18,1260,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4079,'111-111-111-111','26','2009-12-15',6.36,1582,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4080,'111-111-111-111','26','2009-12-15',12.72,1830,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4081,'111-111-111-111','26','2009-12-15',9.540000000000001,2186,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4082,'111-111-111-111','26','2009-12-15',6.36,2351,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4083,'111-111-111-111','26','2009-12-15',12.72,2817,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4084,'111-111-111-111','26','2009-12-15',12.72,3164,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4085,'111-111-111-111','26','2009-12-15',6.36,3640,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4086,'111-111-111-111','26','2009-12-15',9.540000000000001,3702,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4087,'111-111-111-111','26','2009-12-15',6.36,4070,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4088,'111-111-111-111','26','2009-12-15',12.72,4117,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4089,'111-111-111-111','26','2009-12-16',3.18,505,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4090,'111-111-111-111','26','2009-12-16',9.540000000000001,613,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4091,'111-111-111-111','26','2009-12-16',3.18,1021,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4092,'111-111-111-111','26','2009-12-16',12.72,1467,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4093,'111-111-111-111','26','2009-12-16',9.540000000000001,2288,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4094,'111-111-111-111','26','2009-12-16',9.540000000000001,2438,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4095,'111-111-111-111','26','2009-12-16',3.18,2603,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4096,'111-111-111-111','26','2009-12-16',6.36,2871,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4097,'111-111-111-111','26','2009-12-16',6.36,3085,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4098,'111-111-111-111','26','2009-12-16',6.36,3292,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4099,'111-111-111-111','26','2009-12-16',3.18,3991,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4100,'111-111-111-111','26','2009-12-16',3.18,4371,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4101,'111-111-111-111','26','2009-12-17',9.540000000000001,68,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4102,'111-111-111-111','26','2009-12-17',9.540000000000001,356,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4103,'111-111-111-111','26','2009-12-17',6.36,803,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4104,'111-111-111-111','26','2009-12-17',9.540000000000001,886,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4105,'111-111-111-111','26','2009-12-17',9.540000000000001,1236,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4106,'111-111-111-111','26','2009-12-17',9.540000000000001,1624,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4107,'111-111-111-111','26','2009-12-17',9.540000000000001,1848,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4108,'111-111-111-111','26','2009-12-17',15.9,2230,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4109,'111-111-111-111','26','2009-12-17',15.9,2412,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4110,'111-111-111-111','26','2009-12-17',12.72,2741,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4111,'111-111-111-111','26','2009-12-17',12.72,3255,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4112,'111-111-111-111','26','2009-12-17',9.540000000000001,3427,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4113,'111-111-111-111','26','2009-12-17',6.36,3693,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4114,'111-111-111-111','26','2009-12-17',12.72,3955,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4115,'111-111-111-111','26','2009-12-17',19.080000000000002,4118,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4116,'111-111-111-111','26','2009-12-18',19.080000000000002,91,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4117,'111-111-111-111','26','2009-12-18',15.9,328,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4118,'111-111-111-111','26','2009-12-18',6.36,837,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4119,'111-111-111-111','26','2009-12-18',19.080000000000002,1054,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4120,'111-111-111-111','26','2009-12-18',6.36,1302,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4121,'111-111-111-111','26','2009-12-18',3.18,1689,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4122,'111-111-111-111','26','2009-12-18',6.36,1961,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4123,'111-111-111-111','26','2009-12-18',6.36,2163,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4124,'111-111-111-111','26','2009-12-18',12.72,2458,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4125,'111-111-111-111','26','2009-12-18',15.9,2631,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4126,'111-111-111-111','26','2009-12-18',12.72,2742,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4127,'111-111-111-111','26','2009-12-18',9.540000000000001,2785,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4128,'111-111-111-111','26','2009-12-18',15.9,3035,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4129,'111-111-111-111','26','2009-12-18',15.9,4186,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4130,'111-111-111-111','26','2009-12-19',19.080000000000002,12,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4131,'111-111-111-111','26','2009-12-19',6.36,416,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4132,'111-111-111-111','26','2009-12-19',12.72,737,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4133,'111-111-111-111','26','2009-12-19',3.18,1162,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4134,'111-111-111-111','26','2009-12-19',19.080000000000002,1321,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4135,'111-111-111-111','26','2009-12-19',3.18,1654,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4136,'111-111-111-111','26','2009-12-19',3.18,2028,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4137,'111-111-111-111','26','2009-12-19',9.540000000000001,2244,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4138,'111-111-111-111','26','2009-12-19',6.36,2689,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4139,'111-111-111-111','26','2009-12-19',9.540000000000001,2771,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4140,'111-111-111-111','26','2009-12-19',19.080000000000002,3176,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4141,'111-111-111-111','26','2009-12-19',9.540000000000001,3233,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4142,'111-111-111-111','26','2009-12-19',6.36,3272,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4143,'111-111-111-111','26','2009-12-19',3.18,3822,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4144,'111-111-111-111','26','2009-12-19',9.540000000000001,4264,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4145,'111-111-111-111','26','2009-12-20',9.540000000000001,113,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4146,'111-111-111-111','26','2009-12-20',15.9,377,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4147,'111-111-111-111','26','2009-12-20',15.9,614,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4148,'111-111-111-111','26','2009-12-20',3.18,856,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4149,'111-111-111-111','26','2009-12-20',12.72,1301,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4150,'111-111-111-111','26','2009-12-20',19.080000000000002,1641,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4151,'111-111-111-111','26','2009-12-20',6.36,1937,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4152,'111-111-111-111','26','2009-12-20',3.18,2090,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4153,'111-111-111-111','26','2009-12-20',12.72,2478,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4154,'111-111-111-111','26','2009-12-20',25.44,2660,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4155,'111-111-111-111','26','2009-12-20',3.18,3397,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4156,'111-111-111-111','26','2009-12-20',3.18,3426,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4157,'111-111-111-111','26','2009-12-20',9.540000000000001,3805,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4158,'111-111-111-111','26','2009-12-20',3.18,4281,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4159,'111-111-111-111','26','2009-12-21',3.18,159,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4160,'111-111-111-111','26','2009-12-21',15.9,451,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4161,'111-111-111-111','26','2009-12-21',6.36,717,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4162,'111-111-111-111','26','2009-12-21',12.72,910,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4163,'111-111-111-111','26','2009-12-21',6.36,1435,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4164,'111-111-111-111','26','2009-12-21',9.540000000000001,1595,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4165,'111-111-111-111','26','2009-12-21',12.72,1918,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4166,'111-111-111-111','26','2009-12-21',6.36,2063,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4167,'111-111-111-111','26','2009-12-21',3.18,2574,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4168,'111-111-111-111','26','2009-12-21',12.72,2872,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4169,'111-111-111-111','26','2009-12-21',15.9,2977,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4170,'111-111-111-111','26','2009-12-21',9.540000000000001,3016,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4171,'111-111-111-111','26','2009-12-21',9.540000000000001,3380,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4172,'111-111-111-111','26','2009-12-21',12.72,3454,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4173,'111-111-111-111','26','2009-12-21',3.18,4231,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4174,'111-111-111-111','26','2009-12-22',9.540000000000001,11,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4175,'111-111-111-111','26','2009-12-22',6.36,666,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4176,'111-111-111-111','26','2009-12-22',15.9,773,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4177,'111-111-111-111','26','2009-12-22',6.36,1116,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4178,'111-111-111-111','26','2009-12-22',3.18,1501,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4179,'111-111-111-111','26','2009-12-22',6.36,1608,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4180,'111-111-111-111','26','2009-12-22',12.72,1759,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4181,'111-111-111-111','26','2009-12-22',15.9,2164,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4182,'111-111-111-111','26','2009-12-22',12.72,2494,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4183,'111-111-111-111','26','2009-12-22',6.36,3316,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4184,'111-111-111-111','26','2009-12-22',9.540000000000001,3507,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4185,'111-111-111-111','26','2009-12-22',6.36,3998,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4186,'111-111-111-111','26','2009-12-22',6.36,4300,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4187,'111-111-111-111','26','2009-12-23',12.72,327,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4188,'111-111-111-111','26','2009-12-23',3.18,564,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4189,'111-111-111-111','26','2009-12-23',15.9,1038,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4190,'111-111-111-111','26','2009-12-23',3.18,1563,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4191,'111-111-111-111','26','2009-12-23',3.18,1980,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4192,'111-111-111-111','26','2009-12-23',6.36,2512,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4193,'111-111-111-111','26','2009-12-23',12.72,2978,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4194,'111-111-111-111','26','2009-12-23',6.36,3210,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4195,'111-111-111-111','26','2009-12-23',6.36,3654,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4196,'111-111-111-111','26','2009-12-23',3.18,3793,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4197,'111-111-111-111','26','2009-12-23',9.540000000000001,4202,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4198,'111-111-111-111','26','2009-12-24',12.72,69,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4199,'111-111-111-111','26','2009-12-24',12.72,533,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4200,'111-111-111-111','26','2009-12-24',9.540000000000001,938,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4201,'111-111-111-111','26','2009-12-24',9.540000000000001,1213,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4202,'111-111-111-111','26','2009-12-24',9.540000000000001,1537,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4203,'111-111-111-111','26','2009-12-24',19.080000000000002,1760,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4204,'111-111-111-111','26','2009-12-24',19.080000000000002,2119,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4205,'111-111-111-111','26','2009-12-24',12.72,2917,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4206,'111-111-111-111','26','2009-12-24',9.540000000000001,2990,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4207,'111-111-111-111','26','2009-12-24',12.72,3112,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4208,'111-111-111-111','26','2009-12-24',3.18,3667,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4209,'111-111-111-111','26','2009-12-24',6.36,4355,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4210,'111-111-111-111','26','2009-12-25',12.72,43,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4211,'111-111-111-111','26','2009-12-25',3.18,500,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4212,'111-111-111-111','26','2009-12-25',9.540000000000001,736,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4213,'111-111-111-111','26','2009-12-25',6.36,885,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4214,'111-111-111-111','26','2009-12-25',9.540000000000001,1468,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4215,'111-111-111-111','26','2009-12-25',3.18,1514,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4216,'111-111-111-111','26','2009-12-25',12.72,1788,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4217,'111-111-111-111','26','2009-12-25',9.540000000000001,2413,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4218,'111-111-111-111','26','2009-12-25',19.080000000000002,2952,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4219,'111-111-111-111','26','2009-12-25',3.18,3273,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4220,'111-111-111-111','26','2009-12-25',6.36,3623,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4221,'111-111-111-111','26','2009-12-25',6.36,3828,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4222,'111-111-111-111','26','2009-12-26',3.18,648,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4223,'111-111-111-111','26','2009-12-26',9.540000000000001,706,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4224,'111-111-111-111','26','2009-12-26',3.18,1055,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4225,'111-111-111-111','26','2009-12-26',3.18,1509,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4226,'111-111-111-111','26','2009-12-26',3.18,1708,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4227,'111-111-111-111','26','2009-12-26',3.18,1812,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4228,'111-111-111-111','26','2009-12-26',3.18,2710,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4229,'111-111-111-111','26','2009-12-26',6.36,2818,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4230,'111-111-111-111','26','2009-12-26',3.18,3491,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4231,'111-111-111-111','26','2009-12-26',3.18,3863,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4232,'111-111-111-111','26','2009-12-26',3.18,4005,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4233,'111-111-111-111','26','2009-12-26',3.18,4051,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4234,'111-111-111-111','26','2009-12-26',6.36,4142,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4235,'111-111-111-111','26','2009-12-27',12.72,230,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4236,'111-111-111-111','26','2009-12-27',6.36,355,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4237,'111-111-111-111','26','2009-12-27',3.18,831,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4238,'111-111-111-111','26','2009-12-27',3.18,1153,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4239,'111-111-111-111','26','2009-12-27',12.72,1214,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4240,'111-111-111-111','26','2009-12-27',9.540000000000001,1538,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4241,'111-111-111-111','26','2009-12-27',19.080000000000002,1919,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4242,'111-111-111-111','26','2009-12-27',9.540000000000001,2062,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4243,'111-111-111-111','26','2009-12-27',6.36,2479,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4244,'111-111-111-111','26','2009-12-27',6.36,3293,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4245,'111-111-111-111','26','2009-12-27',15.9,3492,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4246,'111-111-111-111','26','2009-12-27',6.36,3555,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4247,'111-111-111-111','26','2009-12-27',3.18,3741,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4248,'111-111-111-111','26','2009-12-27',3.18,3960,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4249,'111-111-111-111','26','2009-12-27',15.9,4164,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4250,'111-111-111-111','26','2009-12-28',6.36,92,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4251,'111-111-111-111','26','2009-12-28',6.36,644,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4252,'111-111-111-111','26','2009-12-28',6.36,968,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4253,'111-111-111-111','26','2009-12-28',6.36,1000,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4254,'111-111-111-111','26','2009-12-28',9.540000000000001,1237,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4255,'111-111-111-111','26','2009-12-28',6.36,1596,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4256,'111-111-111-111','26','2009-12-28',9.540000000000001,1906,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4257,'111-111-111-111','26','2009-12-28',3.18,2336,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4258,'111-111-111-111','26','2009-12-28',3.18,2727,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4259,'111-111-111-111','26','2009-12-28',3.18,3331,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4260,'111-111-111-111','26','2009-12-28',6.36,3344,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4261,'111-111-111-111','26','2009-12-28',6.36,3976,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4262,'111-111-111-111','26','2009-12-29',6.36,307,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4263,'111-111-111-111','26','2009-12-29',6.36,378,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4264,'111-111-111-111','26','2009-12-29',3.18,786,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4265,'111-111-111-111','26','2009-12-29',3.18,1117,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4266,'111-111-111-111','26','2009-12-29',3.18,1417,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4267,'111-111-111-111','26','2009-12-29',3.18,1673,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4268,'111-111-111-111','26','2009-12-29',6.36,2289,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4269,'111-111-111-111','26','2009-12-29',3.18,2786,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4270,'111-111-111-111','26','2009-12-29',6.36,2841,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4271,'111-111-111-111','26','2009-12-29',6.36,3084,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4272,'111-111-111-111','26','2009-12-29',3.18,3964,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4273,'111-111-111-111','26','2009-12-29',3.18,4087,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4274,'111-111-111-111','26','2009-12-30',3.18,590,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4275,'111-111-111-111','26','2009-12-30',3.18,665,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4276,'111-111-111-111','26','2009-12-30',3.18,1706,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4277,'111-111-111-111','26','2009-12-30',12.72,2231,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4278,'111-111-111-111','26','2009-12-30',3.18,2352,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4279,'111-111-111-111','26','2009-12-30',9.540000000000001,2602,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4280,'111-111-111-111','26','2009-12-30',9.540000000000001,3232,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4281,'111-111-111-111','26','2009-12-30',9.540000000000001,3668,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4282,'111-111-111-111','26','2009-12-30',3.18,3740,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4283,'111-111-111-111','26','2009-12-30',3.18,3933,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4284,'111-111-111-111','26','2009-12-30',9.540000000000001,4282,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4285,'111-111-111-111','26','2009-12-31',3.18,286,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4286,'111-111-111-111','26','2009-12-31',3.18,513,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4287,'111-111-111-111','26','2009-12-31',6.36,1185,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4288,'111-111-111-111','26','2009-12-31',3.18,1883,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4289,'111-111-111-111','26','2009-12-31',3.18,2017,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4290,'111-111-111-111','26','2009-12-31',6.36,2118,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4291,'111-111-111-111','26','2009-12-31',3.18,3471,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4292,'111-111-111-111','26','2009-12-31',6.36,4047,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4293,'111-111-111-111','26','2009-12-31',3.18,4058,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4294,'111-111-111-111','26','2009-12-31',6.36,4246,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4295,'111-111-111-111','26','2010-01-01',3.18,279,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4296,'111-111-111-111','26','2010-01-01',6.36,811,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4297,'111-111-111-111','26','2010-01-01',3.18,1085,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4298,'111-111-111-111','26','2010-01-01',3.18,1510,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4299,'111-111-111-111','26','2010-01-01',3.18,1878,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4300,'111-111-111-111','26','2010-01-01',3.18,2016,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4301,'111-111-111-111','26','2010-01-01',6.36,3408,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4302,'111-111-111-111','26','2010-01-01',6.36,3614,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4303,'111-111-111-111','26','2010-01-01',3.18,4042,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4304,'111-111-111-111','26','2010-01-02',3.18,434,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4305,'111-111-111-111','26','2010-01-02',3.18,954,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4306,'111-111-111-111','26','2010-01-02',3.18,1039,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4307,'111-111-111-111','26','2010-01-02',6.36,1726,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4308,'111-111-111-111','26','2010-01-02',9.540000000000001,2383,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4309,'111-111-111-111','26','2010-01-02',9.540000000000001,3062,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4310,'111-111-111-111','26','2010-01-02',6.36,3775,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4311,'111-111-111-111','26','2010-01-02',3.18,4023,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4312,'111-111-111-111','26','2010-01-03',3.18,514,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4313,'111-111-111-111','26','2010-01-03',3.18,1261,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4314,'111-111-111-111','26','2010-01-03',6.36,1494,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4315,'111-111-111-111','26','2010-01-03',6.36,1867,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4316,'111-111-111-111','26','2010-01-03',6.36,2253,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4317,'111-111-111-111','26','2010-01-03',6.36,2384,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4318,'111-111-111-111','26','2010-01-03',6.36,3360,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4319,'111-111-111-111','26','2010-01-03',3.18,3787,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4320,'111-111-111-111','26','2010-01-03',6.36,3839,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4321,'111-111-111-111','26','2010-01-04',3.18,486,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4322,'111-111-111-111','26','2010-01-04',6.36,911,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4323,'111-111-111-111','26','2010-01-04',3.18,975,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4324,'111-111-111-111','26','2010-01-04',3.18,1972,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4325,'111-111-111-111','26','2010-01-04',3.18,3472,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4326,'111-111-111-111','26','2010-01-04',3.18,3534,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4327,'111-111-111-111','26','2010-01-04',3.18,4301,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4328,'111-111-111-111','26','2010-01-05',6.36,630,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4329,'111-111-111-111','26','2010-01-05',6.36,2699,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4330,'111-111-111-111','26','2010-01-05',3.18,2770,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4331,'111-111-111-111','26','2010-01-05',3.18,3624,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4332,'111-111-111-111','26','2010-01-05',3.18,3885,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4333,'111-111-111-111','26','2010-01-06',3.18,469,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4334,'111-111-111-111','26','2010-01-06',6.36,857,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4335,'111-111-111-111','26','2010-01-06',3.18,1882,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4336,'111-111-111-111','26','2010-01-06',3.18,2322,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4337,'111-111-111-111','26','2010-01-06',3.18,2682,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4338,'111-111-111-111','26','2010-01-06',3.18,3554,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4339,'111-111-111-111','26','2010-01-06',3.18,3806,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4340,'111-111-111-111','26','2010-01-06',3.18,3849,28,'1111-1111-3333-1111',3,'2012-08-04',3,'2012-08-04'),(4341,'111-111-111-111','26','2010-01-06',3.18,3929,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4342,'111-111-111-111','26','2010-01-07',3.18,1086,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4343,'111-111-111-111','26','2010-01-07',3.18,1515,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4344,'111-111-111-111','26','2010-01-07',3.18,3194,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4345,'111-111-111-111','26','2010-01-07',3.18,3641,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4346,'111-111-111-111','26','2010-01-08',3.18,172,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4347,'111-111-111-111','26','2010-01-08',3.18,1141,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4348,'111-111-111-111','26','2010-01-08',3.18,3361,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4349,'111-111-111-111','26','2010-01-08',3.18,4334,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4350,'111-111-111-111','26','2010-01-09',3.18,636,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4351,'111-111-111-111','26','2010-01-09',3.18,962,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4352,'111-111-111-111','26','2010-01-09',3.18,1503,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4353,'111-111-111-111','26','2010-01-09',3.18,2254,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4354,'111-111-111-111','26','2010-01-09',6.36,2437,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4355,'111-111-111-111','26','2010-01-09',3.18,2989,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4356,'111-111-111-111','26','2010-01-09',3.18,3904,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4357,'111-111-111-111','26','2010-01-10',6.36,1401,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4358,'111-111-111-111','26','2010-01-10',3.18,3542,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4359,'111-111-111-111','26','2010-01-10',6.36,3571,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4360,'111-111-111-111','26','2010-01-11',3.18,2549,28,'1111-2222-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4361,'111-111-111-111','26','2010-01-11',3.18,2896,28,'1111-1111-2222-1111',3,'2012-08-04',3,'2012-08-04'),(4362,'111-111-111-111','26','2010-01-12',6.36,472,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4363,'111-111-111-111','26','2010-01-12',3.18,1355,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4364,'111-111-111-111','26','2010-01-13',3.18,3977,28,'1111-1111-1111-2222',3,'2012-08-04',3,'2012-08-04'),(4365,'111-111-111-111','26','2010-01-16',3.18,1700,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4366,'111-111-111-111','26','2010-01-16',3.18,2187,28,'1111-1111-1111-1111',3,'2012-08-04',3,'2012-08-04'),(4367,'111-111-111-111','26','2010-01-17',3.18,314,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4368,'111-111-111-111','26','2010-01-20',3.18,399,28,'1111-2222-3333-4444',3,'2012-08-04',3,'2012-08-04'),(4369,'111-111-111-111','26','2010-01-23',3.18,4088,28,'6011 0000 0000 0078',3,'2012-08-04',3,'2012-08-04'),(4370,'111-111-111-111','26','2010-01-24',3.18,565,28,'2222-3333-4444-5555',3,'2012-08-04',3,'2012-08-04'),(4371,'111-111-111-111','26','2010-01-26',3.18,1889,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4372,'111-111-111-111','26','2010-01-28',3.18,2000,28,'3333-4444-5555-6666',3,'2012-08-04',3,'2012-08-04'),(4373,'222-222-222-222','27','2009-01-04',12.72,774,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4374,'222-222-222-222','27','2009-01-04',9.54,2218,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4375,'222-222-222-222','27','2009-01-04',3.18,3346,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4376,'222-222-222-222','27','2009-01-05',3.18,453,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4377,'222-222-222-222','27','2009-01-05',15.9,1763,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4378,'222-222-222-222','27','2009-01-05',9.54,3235,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4379,'222-222-222-222','27','2009-01-06',12.72,507,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4380,'222-222-222-222','27','2009-01-06',3.18,2341,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4381,'222-222-222-222','27','2009-01-06',15.9,3038,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4382,'222-222-222-222','27','2009-01-07',6.36,1383,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4383,'222-222-222-222','27','2009-01-07',12.72,2514,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4384,'222-222-222-222','27','2009-01-07',9.54,3956,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4385,'222-222-222-222','27','2009-01-08',6.36,436,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4386,'222-222-222-222','27','2009-01-08',9.54,1584,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4387,'222-222-222-222','27','2009-01-08',9.54,3399,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4388,'222-222-222-222','27','2009-01-09',3.18,842,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4389,'222-222-222-222','27','2009-01-09',15.9,1832,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4390,'222-222-222-222','27','2009-01-09',12.72,2844,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4391,'222-222-222-222','27','2009-01-09',15.9,4189,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4392,'222-222-222-222','27','2009-01-10',6.36,1136,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4393,'222-222-222-222','27','2009-01-10',9.54,2128,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4394,'222-222-222-222','27','2009-01-10',3.18,3595,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4395,'222-222-222-222','27','2009-01-11',15.9,419,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4396,'222-222-222-222','27','2009-01-11',9.54,1517,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4397,'222-222-222-222','27','2009-01-11',6.36,2667,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4398,'222-222-222-222','27','2009-01-11',3.18,4016,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4399,'222-222-222-222','27','2009-01-12',6.36,741,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4400,'222-222-222-222','27','2009-01-12',9.54,1938,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4401,'222-222-222-222','27','2009-01-12',12.72,2962,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4402,'222-222-222-222','27','2009-01-12',15.9,4266,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4403,'222-222-222-222','27','2009-01-13',3.18,955,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4404,'222-222-222-222','27','2009-01-13',19.08,2291,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4405,'222-222-222-222','27','2009-01-13',9.54,3196,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4406,'222-222-222-222','27','2009-01-14',6.36,189,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4407,'222-222-222-222','27','2009-01-14',12.72,1369,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4408,'222-222-222-222','27','2009-01-14',6.36,2540,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4409,'222-222-222-222','27','2009-01-14',3.18,3992,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4410,'222-222-222-222','27','2009-01-15',9.54,762,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4411,'222-222-222-222','27','2009-01-15',3.18,2121,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4412,'222-222-222-222','27','2009-01-15',15.9,3402,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4413,'222-222-222-222','27','2009-01-16',9.54,52,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4414,'222-222-222-222','27','2009-01-16',6.36,1217,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4415,'222-222-222-222','27','2009-01-16',6.36,2363,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4416,'222-222-222-222','27','2009-01-16',3.18,3969,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4417,'222-222-222-222','27','2009-01-17',6.36,766,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4418,'222-222-222-222','27','2009-01-17',6.36,2150,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4419,'222-222-222-222','27','2009-01-17',6.36,3481,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4420,'222-222-222-222','27','2009-01-18',9.54,139,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4421,'222-222-222-222','27','2009-01-18',3.18,2006,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4422,'222-222-222-222','27','2009-01-18',6.36,3412,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4423,'222-222-222-222','27','2009-01-18',6.36,4128,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4424,'222-222-222-222','27','2009-01-19',6.36,1476,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4425,'222-222-222-222','27','2009-01-19',3.18,3179,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4426,'222-222-222-222','27','2009-01-20',6.36,239,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4427,'222-222-222-222','27','2009-01-20',3.18,2212,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4428,'222-222-222-222','27','2009-01-20',6.36,3672,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4429,'222-222-222-222','27','2009-01-21',3.18,568,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4430,'222-222-222-222','27','2009-01-21',6.36,3321,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4431,'222-222-222-222','27','2009-01-22',3.18,95,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4432,'222-222-222-222','27','2009-01-22',9.54,2066,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4433,'222-222-222-222','27','2009-01-22',3.18,3734,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4434,'222-222-222-222','27','2009-01-23',3.18,1328,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4435,'222-222-222-222','27','2009-01-24',6.36,287,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4436,'222-222-222-222','27','2009-01-24',3.18,2634,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4437,'222-222-222-222','27','2009-01-24',3.18,3714,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4438,'222-222-222-222','27','2009-01-25',9.54,594,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4439,'222-222-222-222','27','2009-01-25',15.9,1770,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4440,'222-222-222-222','27','2009-01-25',9.54,2880,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4441,'222-222-222-222','27','2009-01-25',9.54,4166,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4442,'222-222-222-222','27','2009-01-26',12.72,1440,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4443,'222-222-222-222','27','2009-01-26',15.9,2875,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4444,'222-222-222-222','27','2009-01-26',3.18,4059,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4445,'222-222-222-222','27','2009-01-27',9.54,749,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4446,'222-222-222-222','27','2009-01-27',3.18,1739,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4447,'222-222-222-222','27','2009-01-27',15.9,3088,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4448,'222-222-222-222','27','2009-01-28',6.36,220,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4449,'222-222-222-222','27','2009-01-28',6.36,1285,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4450,'222-222-222-222','27','2009-01-28',3.18,2690,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4451,'222-222-222-222','27','2009-01-28',3.18,3915,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4452,'222-222-222-222','27','2009-01-29',15.9,1003,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4453,'222-222-222-222','27','2009-01-29',12.72,2416,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4454,'222-222-222-222','27','2009-01-29',3.18,3830,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4455,'222-222-222-222','27','2009-01-30',22.26,332,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4456,'222-222-222-222','27','2009-01-30',15.9,1566,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4457,'222-222-222-222','27','2009-01-30',22.26,2576,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4458,'222-222-222-222','27','2009-01-30',3.18,3202,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4459,'222-222-222-222','27','2009-01-31',9.54,742,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4460,'222-222-222-222','27','2009-01-31',3.18,2337,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4461,'222-222-222-222','27','2009-01-31',6.36,3382,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4462,'222-222-222-222','27','2009-02-01',6.36,121,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4463,'222-222-222-222','27','2009-02-01',9.54,1218,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4464,'222-222-222-222','27','2009-02-01',12.72,2500,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4465,'222-222-222-222','27','2009-02-01',3.18,3814,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4466,'222-222-222-222','27','2009-02-02',9.54,775,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4467,'222-222-222-222','27','2009-02-02',3.18,1814,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4468,'222-222-222-222','27','2009-02-02',12.72,2999,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4469,'222-222-222-222','27','2009-02-02',3.18,4365,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4470,'222-222-222-222','27','2009-02-03',19.08,981,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4471,'222-222-222-222','27','2009-02-03',15.9,2122,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4472,'222-222-222-222','27','2009-02-03',3.18,3096,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4473,'222-222-222-222','27','2009-02-04',9.54,135,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4474,'222-222-222-222','27','2009-02-04',3.18,1489,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4475,'222-222-222-222','27','2009-02-04',9.54,2441,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4476,'222-222-222-222','27','2009-02-04',6.36,3826,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4477,'222-222-222-222','27','2009-02-05',15.9,406,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4478,'222-222-222-222','27','2009-02-05',3.18,1610,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4479,'222-222-222-222','27','2009-02-05',6.36,2583,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4480,'222-222-222-222','27','2009-02-05',9.54,3789,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4481,'222-222-222-222','27','2009-02-06',9.54,538,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4482,'222-222-222-222','27','2009-02-06',25.44,1926,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4483,'222-222-222-222','27','2009-02-06',19.08,3462,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4484,'222-222-222-222','27','2009-02-06',6.36,4123,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4485,'222-222-222-222','27','2009-02-07',6.36,1143,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4486,'222-222-222-222','27','2009-02-07',15.9,2068,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4487,'222-222-222-222','27','2009-02-07',6.36,3410,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4488,'222-222-222-222','27','2009-02-08',6.36,423,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4489,'222-222-222-222','27','2009-02-08',15.9,1626,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4490,'222-222-222-222','27','2009-02-08',22.26,2641,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4491,'222-222-222-222','27','2009-02-08',19.08,3298,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4492,'222-222-222-222','27','2009-02-09',3.18,825,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4493,'222-222-222-222','27','2009-02-09',6.36,1893,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4494,'222-222-222-222','27','2009-02-09',12.72,2881,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4495,'222-222-222-222','27','2009-02-10',9.54,190,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4496,'222-222-222-222','27','2009-02-10',19.08,1345,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4497,'222-222-222-222','27','2009-02-10',22.26,2357,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4498,'222-222-222-222','27','2009-02-10',12.72,3089,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4499,'222-222-222-222','27','2009-02-11',22.26,424,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4500,'222-222-222-222','27','2009-02-11',15.9,1567,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4501,'222-222-222-222','27','2009-02-11',19.08,2615,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4502,'222-222-222-222','27','2009-02-11',19.08,3809,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4503,'222-222-222-222','27','2009-02-12',9.54,690,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4504,'222-222-222-222','27','2009-02-12',9.54,1792,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4505,'222-222-222-222','27','2009-02-12',12.72,2754,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4506,'222-222-222-222','27','2009-02-12',25.44,4101,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4507,'222-222-222-222','27','2009-02-13',6.36,923,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4508,'222-222-222-222','27','2009-02-13',9.54,2073,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4509,'222-222-222-222','27','2009-02-13',15.9,3440,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4510,'222-222-222-222','27','2009-02-14',15.9,53,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4511,'222-222-222-222','27','2009-02-14',6.36,1223,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4512,'222-222-222-222','27','2009-02-14',12.72,2608,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4513,'222-222-222-222','27','2009-02-14',9.54,4323,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4514,'222-222-222-222','27','2009-02-15',19.08,986,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4515,'222-222-222-222','27','2009-02-15',15.9,2151,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4516,'222-222-222-222','27','2009-02-15',3.18,3123,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4517,'222-222-222-222','27','2009-02-16',6.36,294,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4518,'222-222-222-222','27','2009-02-16',9.54,1305,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4519,'222-222-222-222','27','2009-02-16',15.9,2466,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4520,'222-222-222-222','27','2009-02-16',6.36,3213,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4521,'222-222-222-222','27','2009-02-17',9.54,232,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4522,'222-222-222-222','27','2009-02-17',19.08,1851,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4523,'222-222-222-222','27','2009-02-17',12.72,2791,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4524,'222-222-222-222','27','2009-02-18',3.18,576,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4525,'222-222-222-222','27','2009-02-18',12.72,1856,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4526,'222-222-222-222','27','2009-02-18',9.54,3482,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4527,'222-222-222-222','27','2009-02-19',9.54,657,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4528,'222-222-222-222','27','2009-02-19',9.54,1657,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4529,'222-222-222-222','27','2009-02-19',3.18,3299,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4530,'222-222-222-222','27','2009-02-19',9.54,4218,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4531,'222-222-222-222','27','2009-02-20',3.18,1262,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4532,'222-222-222-222','27','2009-02-20',3.18,2292,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4533,'222-222-222-222','27','2009-02-20',6.36,2994,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4534,'222-222-222-222','27','2009-02-21',6.36,25,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4535,'222-222-222-222','27','2009-02-21',6.36,1691,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4536,'222-222-222-222','27','2009-02-21',6.36,2964,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4537,'222-222-222-222','27','2009-02-21',6.36,3879,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4538,'222-222-222-222','27','2009-02-22',12.72,1058,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4539,'222-222-222-222','27','2009-02-22',3.18,2282,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4540,'222-222-222-222','27','2009-02-22',3.18,4054,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4541,'222-222-222-222','27','2009-02-23',3.18,1164,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4542,'222-222-222-222','27','2009-02-23',9.54,2173,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4543,'222-222-222-222','27','2009-02-23',3.18,3841,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4544,'222-222-222-222','27','2009-02-24',6.36,788,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4545,'222-222-222-222','27','2009-02-24',3.18,2037,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4546,'222-222-222-222','27','2009-02-24',3.18,3458,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4547,'222-222-222-222','27','2009-02-25',6.36,1819,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4548,'222-222-222-222','27','2009-02-25',12.72,3184,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4549,'222-222-222-222','27','2009-02-26',15.9,73,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4550,'222-222-222-222','27','2009-02-26',6.36,1655,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4551,'222-222-222-222','27','2009-02-26',12.72,3020,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4552,'222-222-222-222','27','2009-02-26',6.36,4249,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4553,'222-222-222-222','27','2009-02-27',3.18,1009,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4554,'222-222-222-222','27','2009-02-27',12.72,2100,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4555,'222-222-222-222','27','2009-02-27',9.54,3543,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4556,'222-222-222-222','27','2009-02-28',6.36,631,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4557,'222-222-222-222','27','2009-02-28',9.54,1541,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4558,'222-222-222-222','27','2009-02-28',9.54,2847,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4559,'222-222-222-222','27','2009-02-28',9.54,4268,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4560,'222-222-222-222','27','2009-03-01',3.18,1087,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4561,'222-222-222-222','27','2009-03-01',3.18,2708,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4562,'222-222-222-222','27','2009-03-01',6.36,3795,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4563,'222-222-222-222','27','2009-03-02',3.18,360,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4564,'222-222-222-222','27','2009-03-02',9.54,1816,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4565,'222-222-222-222','27','2009-03-02',9.54,3145,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4566,'222-222-222-222','27','2009-03-03',6.36,478,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4567,'222-222-222-222','27','2009-03-03',3.18,1627,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4568,'222-222-222-222','27','2009-03-03',9.54,2671,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4569,'222-222-222-222','27','2009-03-03',9.54,4146,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4570,'222-222-222-222','27','2009-03-04',12.72,1219,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4571,'222-222-222-222','27','2009-03-04',15.9,3259,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4572,'222-222-222-222','27','2009-03-04',6.36,3916,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4573,'222-222-222-222','27','2009-03-05',3.18,1120,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4574,'222-222-222-222','27','2009-03-05',9.54,2636,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4575,'222-222-222-222','27','2009-03-05',6.36,3439,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4576,'222-222-222-222','27','2009-03-06',12.72,403,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4577,'222-222-222-222','27','2009-03-06',15.9,1527,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4578,'222-222-222-222','27','2009-03-06',9.54,2579,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4579,'222-222-222-222','27','2009-03-06',9.54,3260,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4580,'222-222-222-222','27','2009-03-07',19.08,539,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4581,'222-222-222-222','27','2009-03-07',12.72,1991,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4582,'222-222-222-222','27','2009-03-07',15.9,2899,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4583,'222-222-222-222','27','2009-03-07',6.36,4219,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4584,'222-222-222-222','27','2009-03-08',19.08,983,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4585,'222-222-222-222','27','2009-03-08',9.54,2039,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4586,'222-222-222-222','27','2009-03-08',19.08,3047,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4587,'222-222-222-222','27','2009-03-09',22.26,26,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4588,'222-222-222-222','27','2009-03-09',6.36,1307,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4589,'222-222-222-222','27','2009-03-09',6.36,2538,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4590,'222-222-222-222','27','2009-03-09',12.72,3430,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4591,'222-222-222-222','27','2009-03-10',15.9,384,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4592,'222-222-222-222','27','2009-03-10',12.72,1471,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4593,'222-222-222-222','27','2009-03-10',19.08,2921,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4594,'222-222-222-222','27','2009-03-10',12.72,3608,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4595,'222-222-222-222','27','2009-03-11',12.72,726,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4596,'222-222-222-222','27','2009-03-11',12.72,1735,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4597,'222-222-222-222','27','2009-03-11',6.36,3097,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4598,'222-222-222-222','27','2009-03-11',19.08,4124,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4599,'222-222-222-222','27','2009-03-12',19.08,1061,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4600,'222-222-222-222','27','2009-03-12',19.08,2125,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4601,'222-222-222-222','27','2009-03-12',28.62,3066,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4602,'222-222-222-222','27','2009-03-13',15.9,27,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4603,'222-222-222-222','27','2009-03-13',19.08,1290,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4604,'222-222-222-222','27','2009-03-13',31.8,2467,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4605,'222-222-222-222','27','2009-03-13',15.9,3150,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4606,'222-222-222-222','27','2009-03-14',19.08,440,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4607,'222-222-222-222','27','2009-03-14',19.08,1528,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4608,'222-222-222-222','27','2009-03-14',28.62,2800,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4609,'222-222-222-222','27','2009-03-14',9.54,3771,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4610,'222-222-222-222','27','2009-03-15',9.54,688,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4611,'222-222-222-222','27','2009-03-15',25.44,1894,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4612,'222-222-222-222','27','2009-03-15',22.26,2877,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4613,'222-222-222-222','27','2009-03-15',15.9,4236,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4614,'222-222-222-222','27','2009-03-16',9.54,1121,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4615,'222-222-222-222','27','2009-03-16',15.9,2168,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4616,'222-222-222-222','27','2009-03-16',9.54,3072,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4617,'222-222-222-222','27','2009-03-17',9.54,77,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4618,'222-222-222-222','27','2009-03-17',15.9,1331,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4619,'222-222-222-222','27','2009-03-17',19.08,2419,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4620,'222-222-222-222','27','2009-03-17',19.08,3002,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4621,'222-222-222-222','27','2009-03-18',6.36,502,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4622,'222-222-222-222','27','2009-03-18',15.9,1472,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4623,'222-222-222-222','27','2009-03-18',9.54,2749,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4624,'222-222-222-222','27','2009-03-18',12.72,3869,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4625,'222-222-222-222','27','2009-03-19',3.18,750,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4626,'222-222-222-222','27','2009-03-19',38.16,1794,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4627,'222-222-222-222','27','2009-03-19',12.72,3165,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4628,'222-222-222-222','27','2009-03-20',3.18,93,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4629,'222-222-222-222','27','2009-03-20',9.54,1693,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4630,'222-222-222-222','27','2009-03-20',15.9,2782,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4631,'222-222-222-222','27','2009-03-20',9.54,3908,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4632,'222-222-222-222','27','2009-03-21',28.62,566,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4633,'222-222-222-222','27','2009-03-21',3.18,1734,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4634,'222-222-222-222','27','2009-03-21',12.72,2793,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4635,'222-222-222-222','27','2009-03-21',19.08,4130,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4636,'222-222-222-222','27','2009-03-22',25.44,1028,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4637,'222-222-222-222','27','2009-03-22',12.72,2236,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4638,'222-222-222-222','27','2009-03-22',12.72,3211,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4639,'222-222-222-222','27','2009-03-23',6.36,114,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4640,'222-222-222-222','27','2009-03-23',6.36,1199,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4641,'222-222-222-222','27','2009-03-23',9.54,2670,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4642,'222-222-222-222','27','2009-03-23',15.9,3544,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4643,'222-222-222-222','27','2009-03-24',3.18,615,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4644,'222-222-222-222','27','2009-03-24',12.72,1761,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4645,'222-222-222-222','27','2009-03-24',15.9,3280,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4646,'222-222-222-222','27','2009-03-24',9.54,4232,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4647,'222-222-222-222','27','2009-03-25',9.54,1145,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4648,'222-222-222-222','27','2009-03-25',3.18,2213,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4649,'222-222-222-222','27','2009-03-25',3.18,3669,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4650,'222-222-222-222','27','2009-03-26',6.36,179,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4651,'222-222-222-222','27','2009-03-26',15.9,1642,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4652,'222-222-222-222','27','2009-03-26',15.9,2772,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4653,'222-222-222-222','27','2009-03-26',6.36,3656,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4654,'222-222-222-222','27','2009-03-27',9.54,789,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4655,'222-222-222-222','27','2009-03-27',9.54,1767,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4656,'222-222-222-222','27','2009-03-27',15.9,2900,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4657,'222-222-222-222','27','2009-03-27',12.72,4190,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4658,'222-222-222-222','27','2009-03-28',9.54,1070,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4659,'222-222-222-222','27','2009-03-28',15.9,2175,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4660,'222-222-222-222','27','2009-03-28',15.9,2842,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4661,'222-222-222-222','27','2009-03-29',19.08,379,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4662,'222-222-222-222','27','2009-03-29',9.54,1950,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4663,'222-222-222-222','27','2009-03-29',15.9,2953,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4664,'222-222-222-222','27','2009-03-29',19.08,4169,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4665,'222-222-222-222','27','2009-03-30',15.9,1241,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4666,'222-222-222-222','27','2009-03-30',15.9,2664,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4667,'222-222-222-222','27','2009-03-30',12.72,3237,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4668,'222-222-222-222','27','2009-03-31',6.36,421,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4669,'222-222-222-222','27','2009-03-31',3.18,1888,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4670,'222-222-222-222','27','2009-03-31',6.36,2604,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4671,'222-222-222-222','27','2009-03-31',9.54,3905,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4672,'222-222-222-222','27','2009-04-01',6.36,804,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4673,'222-222-222-222','27','2009-04-01',9.54,2265,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4674,'222-222-222-222','27','2009-04-01',3.18,3261,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4675,'222-222-222-222','27','2009-04-02',12.72,70,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4676,'222-222-222-222','27','2009-04-02',15.9,1287,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4677,'222-222-222-222','27','2009-04-02',6.36,2385,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4678,'222-222-222-222','27','2009-04-02',3.18,3400,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4679,'222-222-222-222','27','2009-04-03',6.36,721,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4680,'222-222-222-222','27','2009-04-03',12.72,1953,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4681,'222-222-222-222','27','2009-04-03',12.72,2884,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4682,'222-222-222-222','27','2009-04-04',3.18,204,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4683,'222-222-222-222','27','2009-04-04',9.54,1215,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4684,'222-222-222-222','27','2009-04-04',3.18,3041,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4685,'222-222-222-222','27','2009-04-04',6.36,4250,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4686,'222-222-222-222','27','2009-04-05',3.18,1504,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4687,'222-222-222-222','27','2009-04-05',3.18,2580,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4688,'222-222-222-222','27','2009-04-06',9.54,213,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4689,'222-222-222-222','27','2009-04-06',3.18,1409,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4690,'222-222-222-222','27','2009-04-06',9.54,3606,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4691,'222-222-222-222','27','2009-04-07',22.26,542,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4692,'222-222-222-222','27','2009-04-07',15.9,1625,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4693,'222-222-222-222','27','2009-04-07',31.8,2632,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4694,'222-222-222-222','27','2009-04-07',12.72,3186,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4695,'222-222-222-222','27','2009-04-08',19.08,920,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4696,'222-222-222-222','27','2009-04-08',22.26,2047,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4697,'222-222-222-222','27','2009-04-08',15.9,2825,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4698,'222-222-222-222','27','2009-04-09',9.54,180,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4699,'222-222-222-222','27','2009-04-09',15.9,1193,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4700,'222-222-222-222','27','2009-04-09',19.08,2398,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4701,'222-222-222-222','27','2009-04-09',6.36,3842,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4702,'222-222-222-222','27','2009-04-10',9.54,487,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4703,'222-222-222-222','27','2009-04-10',12.72,1445,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4704,'222-222-222-222','27','2009-04-10',15.9,2611,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4705,'222-222-222-222','27','2009-04-10',25.44,4125,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4706,'222-222-222-222','27','2009-04-11',12.72,1043,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4707,'222-222-222-222','27','2009-04-11',22.26,2176,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4708,'222-222-222-222','27','2009-04-11',9.54,3092,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4709,'222-222-222-222','27','2009-04-12',28.62,74,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4710,'222-222-222-222','27','2009-04-12',6.36,1200,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4711,'222-222-222-222','27','2009-04-12',15.9,2581,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4712,'222-222-222-222','27','2009-04-12',15.9,2931,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4713,'222-222-222-222','27','2009-04-13',25.44,340,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4714,'222-222-222-222','27','2009-04-13',12.72,1635,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4715,'222-222-222-222','27','2009-04-13',12.72,2879,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4716,'222-222-222-222','27','2009-04-13',22.26,3558,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4717,'222-222-222-222','27','2009-04-14',15.9,620,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4718,'222-222-222-222','27','2009-04-14',12.72,2001,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4719,'222-222-222-222','27','2009-04-14',9.54,3152,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4720,'222-222-222-222','27','2009-04-14',19.08,4152,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4721,'222-222-222-222','27','2009-04-15',6.36,1125,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4722,'222-222-222-222','27','2009-04-15',22.26,2048,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4723,'222-222-222-222','27','2009-04-15',15.9,2831,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4724,'222-222-222-222','27','2009-04-16',15.9,175,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4725,'222-222-222-222','27','2009-04-16',15.9,1242,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4726,'222-222-222-222','27','2009-04-16',19.08,2399,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4727,'222-222-222-222','27','2009-04-16',9.54,3003,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4728,'222-222-222-222','27','2009-04-17',12.72,236,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4729,'222-222-222-222','27','2009-04-17',9.54,1569,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4730,'222-222-222-222','27','2009-04-17',25.44,2779,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4731,'222-222-222-222','27','2009-04-17',12.72,3689,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4732,'222-222-222-222','27','2009-04-18',15.9,603,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4733,'222-222-222-222','27','2009-04-18',19.08,1745,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4734,'222-222-222-222','27','2009-04-18',19.08,3198,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4735,'222-222-222-222','27','2009-04-18',12.72,4126,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4736,'222-222-222-222','27','2009-04-19',19.08,870,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4737,'222-222-222-222','27','2009-04-19',12.72,2154,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4738,'222-222-222-222','27','2009-04-19',12.72,2901,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4739,'222-222-222-222','27','2009-04-20',12.72,56,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4740,'222-222-222-222','27','2009-04-20',9.54,1225,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4741,'222-222-222-222','27','2009-04-20',12.72,2539,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4742,'222-222-222-222','27','2009-04-20',6.36,3790,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4743,'222-222-222-222','27','2009-04-21',3.18,367,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4744,'222-222-222-222','27','2009-04-21',3.18,1634,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4745,'222-222-222-222','27','2009-04-21',9.54,3048,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4746,'222-222-222-222','27','2009-04-21',15.9,3584,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4747,'222-222-222-222','27','2009-04-22',9.54,943,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4748,'222-222-222-222','27','2009-04-22',3.18,2220,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4749,'222-222-222-222','27','2009-04-22',6.36,3725,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4750,'222-222-222-222','27','2009-04-23',3.18,714,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4751,'222-222-222-222','27','2009-04-23',3.18,2009,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4752,'222-222-222-222','27','2009-04-23',9.54,3042,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4753,'222-222-222-222','27','2009-04-23',3.18,4255,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4754,'222-222-222-222','27','2009-04-24',6.36,1011,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4755,'222-222-222-222','27','2009-04-24',6.36,2612,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4756,'222-222-222-222','27','2009-04-24',9.54,3735,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4757,'222-222-222-222','27','2009-04-25',6.36,579,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4758,'222-222-222-222','27','2009-04-25',3.18,2019,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4759,'222-222-222-222','27','2009-04-25',6.36,3644,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4760,'222-222-222-222','27','2009-04-25',3.18,4194,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4761,'222-222-222-222','27','2009-04-26',12.72,1474,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4762,'222-222-222-222','27','2009-04-26',3.18,3223,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4763,'222-222-222-222','27','2009-04-27',12.72,29,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4764,'222-222-222-222','27','2009-04-27',3.18,1568,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4765,'222-222-222-222','27','2009-04-27',9.54,3187,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4766,'222-222-222-222','27','2009-04-28',6.36,21,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4767,'222-222-222-222','27','2009-04-28',12.72,1243,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4768,'222-222-222-222','27','2009-04-28',9.54,2582,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4769,'222-222-222-222','27','2009-04-28',9.54,3480,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4770,'222-222-222-222','27','2009-04-29',19.08,944,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4771,'222-222-222-222','27','2009-04-29',9.54,2098,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4772,'222-222-222-222','27','2009-04-29',6.36,3431,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4773,'222-222-222-222','27','2009-04-30',3.18,624,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4774,'222-222-222-222','27','2009-04-30',6.36,1702,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4775,'222-222-222-222','27','2009-04-30',15.9,2857,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4776,'222-222-222-222','27','2009-04-30',12.72,4132,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4777,'222-222-222-222','27','2009-05-01',3.18,925,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4778,'222-222-222-222','27','2009-05-01',9.54,2235,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4779,'222-222-222-222','27','2009-05-01',3.18,4052,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4780,'222-222-222-222','27','2009-05-02',9.54,790,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4781,'222-222-222-222','27','2009-05-02',9.54,1738,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4782,'222-222-222-222','27','2009-05-02',12.72,3094,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4783,'222-222-222-222','27','2009-05-03',3.18,152,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4784,'222-222-222-222','27','2009-05-03',3.18,1375,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4785,'222-222-222-222','27','2009-05-03',3.18,2562,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4786,'222-222-222-222','27','2009-05-03',3.18,3781,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4787,'222-222-222-222','27','2009-05-04',9.54,551,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4788,'222-222-222-222','27','2009-05-04',25.44,1822,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4789,'222-222-222-222','27','2009-05-04',9.54,2925,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4790,'222-222-222-222','27','2009-05-04',9.54,4154,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4791,'222-222-222-222','27','2009-05-05',12.72,1104,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4792,'222-222-222-222','27','2009-05-05',9.54,2127,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4793,'222-222-222-222','27','2009-05-05',9.54,3607,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4794,'222-222-222-222','27','2009-05-06',15.9,80,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4795,'222-222-222-222','27','2009-05-06',3.18,1427,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4796,'222-222-222-222','27','2009-05-06',15.9,2985,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4797,'222-222-222-222','27','2009-05-06',3.18,3807,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4798,'222-222-222-222','27','2009-05-07',3.18,743,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4799,'222-222-222-222','27','2009-05-07',9.54,1821,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4800,'222-222-222-222','27','2009-05-07',15.9,2933,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4801,'222-222-222-222','27','2009-05-07',12.72,4127,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4802,'222-222-222-222','27','2009-05-08',12.72,921,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4803,'222-222-222-222','27','2009-05-08',3.18,2190,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4804,'222-222-222-222','27','2009-05-08',31.8,2832,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4805,'222-222-222-222','27','2009-05-09',6.36,661,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4806,'222-222-222-222','27','2009-05-09',9.54,1544,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4807,'222-222-222-222','27','2009-05-09',9.54,3153,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4808,'222-222-222-222','27','2009-05-09',6.36,4239,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4809,'222-222-222-222','27','2009-05-10',9.54,926,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4810,'222-222-222-222','27','2009-05-10',6.36,2134,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4811,'222-222-222-222','27','2009-05-10',6.36,2940,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4812,'222-222-222-222','27','2009-05-11',3.18,193,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4813,'222-222-222-222','27','2009-05-11',3.18,1376,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4814,'222-222-222-222','27','2009-05-11',3.18,2728,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4815,'222-222-222-222','27','2009-05-11',3.18,4049,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4816,'222-222-222-222','27','2009-05-12',9.54,1390,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4817,'222-222-222-222','27','2009-05-12',6.36,2553,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4818,'222-222-222-222','27','2009-05-12',9.54,3562,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4819,'222-222-222-222','27','2009-05-13',6.36,391,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4820,'222-222-222-222','27','2009-05-13',6.36,1719,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4821,'222-222-222-222','27','2009-05-13',9.54,2619,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4822,'222-222-222-222','27','2009-05-13',6.36,4321,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4823,'222-222-222-222','27','2009-05-14',9.54,1166,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4824,'222-222-222-222','27','2009-05-14',12.72,3350,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4825,'222-222-222-222','27','2009-05-15',9.54,404,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4826,'222-222-222-222','27','2009-05-15',15.9,2049,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4827,'222-222-222-222','27','2009-05-15',6.36,3770,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4828,'222-222-222-222','27','2009-05-16',9.54,407,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4829,'222-222-222-222','27','2009-05-16',6.36,1769,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4830,'222-222-222-222','27','2009-05-16',3.18,4029,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4831,'222-222-222-222','27','2009-05-17',3.18,598,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4832,'222-222-222-222','27','2009-05-17',3.18,2020,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4833,'222-222-222-222','27','2009-05-17',6.36,3948,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4834,'222-222-222-222','27','2009-05-18',3.18,521,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4835,'222-222-222-222','27','2009-05-18',3.18,1993,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4836,'222-222-222-222','27','2009-05-18',3.18,3148,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4837,'222-222-222-222','27','2009-05-19',3.18,1333,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4838,'222-222-222-222','27','2009-05-19',6.36,3203,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4839,'222-222-222-222','27','2009-05-20',3.18,604,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4840,'222-222-222-222','27','2009-05-20',9.54,3296,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4841,'222-222-222-222','27','2009-05-21',3.18,680,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4842,'222-222-222-222','27','2009-05-21',3.18,3681,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4843,'222-222-222-222','27','2009-05-22',3.18,3777,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4844,'222-222-222-222','27','2009-05-23',3.18,1256,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4845,'222-222-222-222','27','2009-05-24',3.18,765,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4846,'222-222-222-222','27','2009-05-25',3.18,336,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4847,'222-222-222-222','27','2009-05-26',3.18,1156,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4848,'222-222-222-222','27','2009-05-26',3.18,3573,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4849,'222-222-222-222','27','2009-05-27',3.18,3906,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4850,'222-222-222-222','27','2009-05-29',3.18,1126,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4851,'222-222-222-222','27','2009-05-30',3.18,3736,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4852,'222-222-222-222','27','2009-06-05',3.18,2759,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4853,'222-222-222-222','27','2009-06-07',3.18,3799,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4854,'222-222-222-222','27','2009-06-08',9.54,991,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4855,'222-222-222-222','27','2009-06-08',6.36,2859,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4856,'222-222-222-222','27','2009-06-08',6.36,4010,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4857,'222-222-222-222','27','2009-06-09',3.18,2284,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4858,'222-222-222-222','27','2009-06-09',3.18,3765,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4859,'222-222-222-222','27','2009-06-10',3.18,309,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4860,'222-222-222-222','27','2009-06-10',3.18,1729,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4861,'222-222-222-222','27','2009-06-10',6.36,2906,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4862,'222-222-222-222','27','2009-06-10',9.54,4315,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4863,'222-222-222-222','27','2009-06-11',3.18,1433,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4864,'222-222-222-222','27','2009-06-11',3.18,3338,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4865,'222-222-222-222','27','2009-06-12',3.18,552,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4866,'222-222-222-222','27','2009-06-12',3.18,2590,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4867,'222-222-222-222','27','2009-06-12',6.36,4196,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4868,'222-222-222-222','27','2009-06-13',3.18,1092,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4869,'222-222-222-222','27','2009-06-13',3.18,2805,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4870,'222-222-222-222','27','2009-06-13',3.18,4203,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4871,'222-222-222-222','27','2009-06-14',6.36,1146,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4872,'222-222-222-222','27','2009-06-14',12.72,2528,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4873,'222-222-222-222','27','2009-06-14',6.36,3697,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4874,'222-222-222-222','27','2009-06-15',15.9,1202,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4875,'222-222-222-222','27','2009-06-15',9.54,2941,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4876,'222-222-222-222','27','2009-06-16',3.18,681,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4877,'222-222-222-222','27','2009-06-16',3.18,3635,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4878,'222-222-222-222','27','2009-06-17',9.54,58,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4879,'222-222-222-222','27','2009-06-17',3.18,1659,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4880,'222-222-222-222','27','2009-06-17',3.18,3609,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4881,'222-222-222-222','27','2009-06-18',3.18,1157,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4882,'222-222-222-222','27','2009-06-18',3.18,2503,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4883,'222-222-222-222','27','2009-06-18',3.18,3999,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4884,'222-222-222-222','27','2009-06-19',9.54,744,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4885,'222-222-222-222','27','2009-06-19',9.54,2222,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4886,'222-222-222-222','27','2009-06-20',3.18,696,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4887,'222-222-222-222','27','2009-06-20',3.18,2519,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4888,'222-222-222-222','27','2009-06-21',3.18,1422,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4889,'222-222-222-222','27','2009-06-21',3.18,3576,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4890,'222-222-222-222','27','2009-06-21',9.54,4272,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4891,'222-222-222-222','27','2009-06-22',3.18,1490,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4892,'222-222-222-222','27','2009-06-22',3.18,3285,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4893,'222-222-222-222','27','2009-06-23',3.18,651,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4894,'222-222-222-222','27','2009-06-23',3.18,2564,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4895,'222-222-222-222','27','2009-06-24',3.18,408,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4896,'222-222-222-222','27','2009-06-24',3.18,2318,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4897,'222-222-222-222','27','2009-06-25',9.54,343,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4898,'222-222-222-222','27','2009-06-26',3.18,3627,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4899,'222-222-222-222','27','2009-06-27',3.18,1747,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4900,'222-222-222-222','27','2009-06-28',3.18,1263,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4901,'222-222-222-222','27','2009-06-28',6.36,3486,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4902,'222-222-222-222','27','2009-06-29',12.72,1350,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4903,'222-222-222-222','27','2009-06-29',6.36,3286,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4904,'222-222-222-222','27','2009-06-29',3.18,4011,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4905,'222-222-222-222','27','2009-06-30',12.72,522,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4906,'222-222-222-222','27','2009-06-30',3.18,2285,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4907,'222-222-222-222','27','2009-06-30',9.54,3698,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4908,'222-222-222-222','27','2009-07-01',3.18,510,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4909,'222-222-222-222','27','2009-07-01',3.18,2031,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4910,'222-222-222-222','27','2009-07-01',6.36,3308,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4911,'222-222-222-222','27','2009-07-01',15.9,4133,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4912,'222-222-222-222','27','2009-07-02',6.36,1093,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4913,'222-222-222-222','27','2009-07-02',6.36,2207,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4914,'222-222-222-222','27','2009-07-02',3.18,3514,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4915,'222-222-222-222','27','2009-07-03',12.72,32,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4916,'222-222-222-222','27','2009-07-03',9.54,1293,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4917,'222-222-222-222','27','2009-07-03',9.54,2806,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4918,'222-222-222-222','27','2009-07-03',3.18,4292,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4919,'222-222-222-222','27','2009-07-04',3.18,1012,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4920,'222-222-222-222','27','2009-07-04',6.36,2402,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4921,'222-222-222-222','27','2009-07-05',3.18,553,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4922,'222-222-222-222','27','2009-07-05',3.18,1598,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4923,'222-222-222-222','27','2009-07-05',6.36,2620,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4924,'222-222-222-222','27','2009-07-05',6.36,4240,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4925,'222-222-222-222','27','2009-07-06',9.54,992,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4926,'222-222-222-222','27','2009-07-06',9.54,2267,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4927,'222-222-222-222','27','2009-07-06',3.18,4178,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4928,'222-222-222-222','27','2009-07-07',3.18,1314,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4929,'222-222-222-222','27','2009-07-07',6.36,2450,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4930,'222-222-222-222','27','2009-07-07',6.36,4197,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4931,'222-222-222-222','27','2009-07-08',6.36,2051,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4932,'222-222-222-222','27','2009-07-08',3.18,3834,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4933,'222-222-222-222','27','2009-07-09',9.54,462,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4934,'222-222-222-222','27','2009-07-09',3.18,1696,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4935,'222-222-222-222','27','2009-07-09',9.54,2648,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4936,'222-222-222-222','27','2009-07-09',9.54,3619,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4937,'222-222-222-222','27','2009-07-10',3.18,965,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4938,'222-222-222-222','27','2009-07-10',3.18,2179,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4939,'222-222-222-222','27','2009-07-10',12.72,3102,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4940,'222-222-222-222','27','2009-07-11',12.72,482,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4941,'222-222-222-222','27','2009-07-11',12.72,1577,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4942,'222-222-222-222','27','2009-07-11',12.72,2621,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4943,'222-222-222-222','27','2009-07-11',3.18,4204,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4944,'222-222-222-222','27','2009-07-12',9.54,581,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4945,'222-222-222-222','27','2009-07-12',12.72,1748,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4946,'222-222-222-222','27','2009-07-12',3.18,3422,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4947,'222-222-222-222','27','2009-07-12',3.18,4273,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4948,'222-222-222-222','27','2009-07-13',9.54,929,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4949,'222-222-222-222','27','2009-07-13',3.18,2332,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4950,'222-222-222-222','27','2009-07-13',3.18,3502,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4951,'222-222-222-222','27','2009-07-14',12.72,345,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4952,'222-222-222-222','27','2009-07-14',6.36,1868,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4953,'222-222-222-222','27','2009-07-14',12.72,3245,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4954,'222-222-222-222','27','2009-07-14',6.36,4198,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4955,'222-222-222-222','27','2009-07-15',3.18,1361,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4956,'222-222-222-222','27','2009-07-15',12.72,2908,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4957,'222-222-222-222','27','2009-07-16',9.54,33,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4958,'222-222-222-222','27','2009-07-16',3.18,2034,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4959,'222-222-222-222','27','2009-07-16',3.18,3709,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4960,'222-222-222-222','27','2009-07-17',3.18,248,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4961,'222-222-222-222','27','2009-07-17',6.36,1636,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4962,'222-222-222-222','27','2009-07-17',3.18,3972,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4963,'222-222-222-222','27','2009-07-18',3.18,793,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4964,'222-222-222-222','27','2009-07-18',6.36,2890,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4965,'222-222-222-222','27','2009-07-18',3.18,4241,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4966,'222-222-222-222','27','2009-07-19',6.36,1094,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4967,'222-222-222-222','27','2009-07-19',3.18,2246,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4968,'222-222-222-222','27','2009-07-19',3.18,3748,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4969,'222-222-222-222','27','2009-07-20',6.36,662,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4970,'222-222-222-222','27','2009-07-20',6.36,2807,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4971,'222-222-222-222','27','2009-07-20',3.18,4257,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4972,'222-222-222-222','27','2009-07-21',9.54,1276,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4973,'222-222-222-222','27','2009-07-21',6.36,2570,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4974,'222-222-222-222','27','2009-07-22',9.54,317,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4975,'222-222-222-222','27','2009-07-22',3.18,2521,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4976,'222-222-222-222','27','2009-07-22',3.18,4108,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4977,'222-222-222-222','27','2009-07-23',3.18,1507,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4978,'222-222-222-222','27','2009-07-23',3.18,3404,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4979,'222-222-222-222','27','2009-07-24',3.18,247,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4980,'222-222-222-222','27','2009-07-24',6.36,2239,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4981,'222-222-222-222','27','2009-07-25',3.18,429,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4982,'222-222-222-222','27','2009-07-25',3.18,2247,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4983,'222-222-222-222','27','2009-07-25',3.18,3674,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4984,'222-222-222-222','27','2009-07-26',3.18,2835,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4985,'222-222-222-222','27','2009-07-27',6.36,1013,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4986,'222-222-222-222','27','2009-07-28',12.72,847,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4987,'222-222-222-222','27','2009-07-28',3.18,2196,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4988,'222-222-222-222','27','2009-07-28',19.08,3077,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4989,'222-222-222-222','27','2009-07-29',6.36,154,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4990,'222-222-222-222','27','2009-07-29',3.18,1204,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4991,'222-222-222-222','27','2009-07-29',9.54,2937,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4992,'222-222-222-222','27','2009-07-29',9.54,3859,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4993,'222-222-222-222','27','2009-07-30',6.36,698,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4994,'222-222-222-222','27','2009-07-30',9.54,2081,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4995,'222-222-222-222','27','2009-07-30',3.18,3827,28,'1111',3,'2010-03-23',3,'2010-03-23'),(4996,'222-222-222-222','27','2009-07-31',9.54,524,28,'2222',3,'2010-03-23',3,'2010-03-23'),(4997,'222-222-222-222','27','2009-07-31',3.18,1669,28,'3333',3,'2010-03-23',3,'2010-03-23'),(4998,'222-222-222-222','27','2009-07-31',12.72,2808,28,'6011',3,'2010-03-23',3,'2010-03-23'),(4999,'222-222-222-222','27','2009-07-31',6.36,4000,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5000,'222-222-222-222','27','2009-08-01',9.54,1128,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5001,'222-222-222-222','27','2009-08-01',9.54,3156,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5002,'222-222-222-222','27','2009-08-01',3.18,4225,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5003,'222-222-222-222','27','2009-08-02',6.36,1123,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5004,'222-222-222-222','27','2009-08-02',6.36,2277,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5005,'222-222-222-222','27','2009-08-02',6.36,3434,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5006,'222-222-222-222','27','2009-08-03',3.18,820,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5007,'222-222-222-222','27','2009-08-03',3.18,1968,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5008,'222-222-222-222','27','2009-08-03',6.36,2891,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5009,'222-222-222-222','27','2009-08-04',6.36,993,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5010,'222-222-222-222','27','2009-08-04',12.72,2404,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5011,'222-222-222-222','27','2009-08-04',3.18,3648,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5012,'222-222-222-222','27','2009-08-05',6.36,901,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5013,'222-222-222-222','27','2009-08-05',6.36,2544,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5014,'222-222-222-222','27','2009-08-06',3.18,262,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5015,'222-222-222-222','27','2009-08-06',3.18,2505,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5016,'222-222-222-222','27','2009-08-06',3.18,4053,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5017,'222-222-222-222','27','2009-08-07',3.18,555,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5018,'222-222-222-222','27','2009-08-07',9.54,3589,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5019,'222-222-222-222','27','2009-08-08',6.36,105,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5020,'222-222-222-222','27','2009-08-08',3.18,1600,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5021,'222-222-222-222','27','2009-08-08',3.18,3918,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5022,'222-222-222-222','27','2009-08-09',3.18,946,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5023,'222-222-222-222','27','2009-08-09',3.18,3897,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5024,'222-222-222-222','27','2009-08-10',6.36,250,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5025,'222-222-222-222','27','2009-08-10',6.36,1553,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5026,'222-222-222-222','27','2009-08-10',6.36,2809,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5027,'222-222-222-222','27','2009-08-10',9.54,3844,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5028,'222-222-222-222','27','2009-08-11',15.9,525,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5029,'222-222-222-222','27','2009-08-11',9.54,1863,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5030,'222-222-222-222','27','2009-08-11',9.54,3247,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5031,'222-222-222-222','27','2009-08-12',3.18,85,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5032,'222-222-222-222','27','2009-08-12',6.36,1437,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5033,'222-222-222-222','27','2009-08-12',12.72,2945,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5034,'222-222-222-222','27','2009-08-12',6.36,3802,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5035,'222-222-222-222','27','2009-08-13',9.54,523,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5036,'222-222-222-222','27','2009-08-13',19.08,2082,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5037,'222-222-222-222','27','2009-08-13',15.9,3465,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5038,'222-222-222-222','27','2009-08-14',12.72,347,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5039,'222-222-222-222','27','2009-08-14',9.54,1601,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5040,'222-222-222-222','27','2009-08-14',9.54,2837,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5041,'222-222-222-222','27','2009-08-14',9.54,4157,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5042,'222-222-222-222','27','2009-08-15',6.36,1177,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5043,'222-222-222-222','27','2009-08-15',12.72,2862,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5044,'222-222-222-222','27','2009-08-15',12.72,4079,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5045,'222-222-222-222','27','2009-08-16',3.18,1870,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5046,'222-222-222-222','27','2009-08-16',6.36,3528,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5047,'222-222-222-222','27','2009-08-17',3.18,647,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5048,'222-222-222-222','27','2009-08-17',6.36,1969,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5049,'222-222-222-222','27','2009-08-17',9.54,3168,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5050,'222-222-222-222','27','2009-08-17',3.18,4332,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5051,'222-222-222-222','27','2009-08-18',15.9,1484,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5052,'222-222-222-222','27','2009-08-18',6.36,3951,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5053,'222-222-222-222','27','2009-08-19',3.18,931,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5054,'222-222-222-222','27','2009-08-19',3.18,2686,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5055,'222-222-222-222','27','2009-08-20',15.9,411,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5056,'222-222-222-222','27','2009-08-20',12.72,2506,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5057,'222-222-222-222','27','2009-08-20',3.18,3424,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5058,'222-222-222-222','27','2009-08-21',3.18,1134,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5059,'222-222-222-222','27','2009-08-21',6.36,3008,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5060,'222-222-222-222','27','2009-08-22',3.18,319,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5061,'222-222-222-222','27','2009-08-22',3.18,3549,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5062,'222-222-222-222','27','2009-08-23',3.18,483,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5063,'222-222-222-222','27','2009-08-23',3.18,2314,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5064,'222-222-222-222','27','2009-08-23',3.18,3912,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5065,'222-222-222-222','27','2009-08-24',3.18,62,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5066,'222-222-222-222','27','2009-08-24',3.18,1405,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5067,'222-222-222-222','27','2009-08-24',6.36,3309,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5068,'222-222-222-222','27','2009-08-25',6.36,1250,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5069,'222-222-222-222','27','2009-08-26',3.18,1931,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5070,'222-222-222-222','27','2009-08-26',3.18,3466,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5071,'222-222-222-222','27','2009-08-27',3.18,843,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5072,'222-222-222-222','27','2009-08-27',3.18,2714,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5073,'222-222-222-222','27','2009-08-28',3.18,2523,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5074,'222-222-222-222','27','2009-08-29',3.18,675,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5075,'222-222-222-222','27','2009-08-29',3.18,2278,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5076,'222-222-222-222','27','2009-08-29',3.18,3966,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5077,'222-222-222-222','27','2009-08-30',3.18,672,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5078,'222-222-222-222','27','2009-08-30',3.18,2111,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5079,'222-222-222-222','27','2009-08-30',3.18,3538,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5080,'222-222-222-222','27','2009-08-31',6.36,1016,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5081,'222-222-222-222','27','2009-08-31',9.54,2181,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5082,'222-222-222-222','27','2009-08-31',9.54,3055,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5083,'222-222-222-222','27','2009-09-01',3.18,196,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5084,'222-222-222-222','27','2009-09-01',15.9,1232,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5085,'222-222-222-222','27','2009-09-01',6.36,2375,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5086,'222-222-222-222','27','2009-09-01',6.36,3393,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5087,'222-222-222-222','27','2009-09-02',9.54,557,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5088,'222-222-222-222','27','2009-09-02',6.36,1752,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5089,'222-222-222-222','27','2009-09-02',6.36,3310,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5090,'222-222-222-222','27','2009-09-02',9.54,4276,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5091,'222-222-222-222','27','2009-09-03',15.9,2055,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5092,'222-222-222-222','27','2009-09-03',9.54,2946,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5093,'222-222-222-222','27','2009-09-04',9.54,1429,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5094,'222-222-222-222','27','2009-09-04',15.9,2838,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5095,'222-222-222-222','27','2009-09-05',9.54,225,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5096,'222-222-222-222','27','2009-09-05',6.36,1460,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5097,'222-222-222-222','27','2009-09-05',3.18,3467,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5098,'222-222-222-222','27','2009-09-06',6.36,86,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5099,'222-222-222-222','27','2009-09-06',12.72,1781,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5100,'222-222-222-222','27','2009-09-06',12.72,3952,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5101,'222-222-222-222','27','2009-09-07',6.36,1413,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5102,'222-222-222-222','27','2009-09-07',3.18,3406,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5103,'222-222-222-222','27','2009-09-08',6.36,185,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5104,'222-222-222-222','27','2009-09-08',3.18,1363,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5105,'222-222-222-222','27','2009-09-08',6.36,2675,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5106,'222-222-222-222','27','2009-09-08',6.36,3700,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5107,'222-222-222-222','27','2009-09-09',9.54,828,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5108,'222-222-222-222','27','2009-09-09',3.18,2013,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5109,'222-222-222-222','27','2009-09-09',9.54,3591,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5110,'222-222-222-222','27','2009-09-10',9.54,251,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5111,'222-222-222-222','27','2009-09-10',3.18,1885,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5112,'222-222-222-222','27','2009-09-10',9.54,3517,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5113,'222-222-222-222','27','2009-09-10',3.18,4260,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5114,'222-222-222-222','27','2009-09-11',15.9,850,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5115,'222-222-222-222','27','2009-09-11',3.18,2330,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5116,'222-222-222-222','27','2009-09-11',22.26,3579,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5117,'222-222-222-222','27','2009-09-12',12.72,431,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5118,'222-222-222-222','27','2009-09-12',9.54,1619,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5119,'222-222-222-222','27','2009-09-12',6.36,2652,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5120,'222-222-222-222','27','2009-09-12',9.54,4227,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5121,'222-222-222-222','27','2009-09-13',6.36,904,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5122,'222-222-222-222','27','2009-09-13',19.08,2083,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5123,'222-222-222-222','27','2009-09-13',12.72,3435,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5124,'222-222-222-222','27','2009-09-14',3.18,197,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5125,'222-222-222-222','27','2009-09-14',19.08,1461,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5126,'222-222-222-222','27','2009-09-14',6.36,2625,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5127,'222-222-222-222','27','2009-09-14',3.18,3944,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5128,'222-222-222-222','27','2009-09-15',3.18,958,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5129,'222-222-222-222','27','2009-09-15',3.18,2339,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5130,'222-222-222-222','27','2009-09-15',6.36,3304,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5131,'222-222-222-222','27','2009-09-16',9.54,186,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5132,'222-222-222-222','27','2009-09-16',9.54,1557,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5133,'222-222-222-222','27','2009-09-16',9.54,3449,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5134,'222-222-222-222','27','2009-09-17',3.18,412,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5135,'222-222-222-222','27','2009-09-17',3.18,2320,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5136,'222-222-222-222','27','2009-09-17',3.18,3290,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5137,'222-222-222-222','27','2009-09-18',3.18,156,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5138,'222-222-222-222','27','2009-09-18',3.18,1915,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5139,'222-222-222-222','27','2009-09-18',6.36,3228,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5140,'222-222-222-222','27','2009-09-19',3.18,633,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5141,'222-222-222-222','27','2009-09-19',9.54,1958,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5142,'222-222-222-222','27','2009-09-19',6.36,3920,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5143,'222-222-222-222','27','2009-09-20',3.18,628,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5144,'222-222-222-222','27','2009-09-20',3.18,1806,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5145,'222-222-222-222','27','2009-09-20',3.18,3665,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5146,'222-222-222-222','27','2009-09-21',12.72,349,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5147,'222-222-222-222','27','2009-09-21',6.36,1959,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5148,'222-222-222-222','27','2009-09-21',3.18,3845,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5149,'222-222-222-222','27','2009-09-22',9.54,585,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5150,'222-222-222-222','27','2009-09-22',6.36,2626,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5151,'222-222-222-222','27','2009-09-23',6.36,87,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5152,'222-222-222-222','27','2009-09-23',6.36,1179,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5153,'222-222-222-222','27','2009-09-23',3.18,3728,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5154,'222-222-222-222','27','2009-09-24',6.36,1946,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5155,'222-222-222-222','27','2009-09-24',3.18,3134,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5156,'222-222-222-222','27','2009-09-25',3.18,270,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5157,'222-222-222-222','27','2009-09-25',3.18,2726,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5158,'222-222-222-222','27','2009-09-26',3.18,1135,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5159,'222-222-222-222','27','2009-09-26',3.18,2725,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5160,'222-222-222-222','27','2009-09-27',3.18,676,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5161,'222-222-222-222','27','2009-09-27',3.18,2455,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5162,'222-222-222-222','27','2009-09-28',9.54,1843,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5163,'222-222-222-222','27','2009-09-29',3.18,655,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5164,'222-222-222-222','27','2009-09-29',3.18,3632,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5165,'222-222-222-222','27','2009-09-30',12.72,559,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5166,'222-222-222-222','27','2009-09-30',3.18,2056,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5167,'222-222-222-222','27','2009-09-30',3.18,3651,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5168,'222-222-222-222','27','2009-10-01',3.18,108,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5169,'222-222-222-222','27','2009-10-01',6.36,1387,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5170,'222-222-222-222','27','2009-10-01',19.08,2407,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5171,'222-222-222-222','27','2009-10-01',6.36,3887,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5172,'222-222-222-222','27','2009-10-02',6.36,783,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5173,'222-222-222-222','27','2009-10-02',6.36,1916,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5174,'222-222-222-222','27','2009-10-02',9.54,3229,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5175,'222-222-222-222','27','2009-10-03',3.18,683,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5176,'222-222-222-222','27','2009-10-03',3.18,2113,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5177,'222-222-222-222','27','2009-10-03',12.72,4182,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5178,'222-222-222-222','27','2009-10-04',15.9,880,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5179,'222-222-222-222','27','2009-10-04',6.36,2491,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5180,'222-222-222-222','27','2009-10-04',3.18,3821,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5181,'222-222-222-222','27','2009-10-05',6.36,528,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5182,'222-222-222-222','27','2009-10-05',9.54,2298,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5183,'222-222-222-222','27','2009-10-05',6.36,3395,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5184,'222-222-222-222','27','2009-10-06',3.18,948,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5185,'222-222-222-222','27','2009-10-06',3.18,3056,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5186,'222-222-222-222','27','2009-10-06',3.18,4364,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5187,'222-222-222-222','27','2009-10-07',3.18,905,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5188,'222-222-222-222','27','2009-10-07',3.18,2279,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5189,'222-222-222-222','27','2009-10-07',3.18,3783,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5190,'222-222-222-222','27','2009-10-08',3.18,816,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5191,'222-222-222-222','27','2009-10-08',6.36,2866,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5192,'222-222-222-222','27','2009-10-09',6.36,758,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5193,'222-222-222-222','27','2009-10-09',3.18,2250,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5194,'222-222-222-222','27','2009-10-09',3.18,3291,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5195,'222-222-222-222','27','2009-10-10',6.36,747,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5196,'222-222-222-222','27','2009-10-10',9.54,2572,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5197,'222-222-222-222','27','2009-10-10',3.18,3921,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5198,'222-222-222-222','27','2009-10-11',15.9,851,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5199,'222-222-222-222','27','2009-10-11',6.36,2568,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5200,'222-222-222-222','27','2009-10-12',3.18,300,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5201,'222-222-222-222','27','2009-10-12',9.54,1181,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5202,'222-222-222-222','27','2009-10-12',9.54,2379,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5203,'222-222-222-222','27','2009-10-12',9.54,3901,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5204,'222-222-222-222','27','2009-10-13',12.72,413,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5205,'222-222-222-222','27','2009-10-13',9.54,1559,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5206,'222-222-222-222','27','2009-10-13',9.54,2948,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5207,'222-222-222-222','27','2009-10-13',3.18,3932,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5208,'222-222-222-222','27','2009-10-14',9.54,634,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5209,'222-222-222-222','27','2009-10-14',3.18,2004,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5210,'222-222-222-222','27','2009-10-14',6.36,3342,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5211,'222-222-222-222','27','2009-10-14',9.54,4233,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5212,'222-222-222-222','27','2009-10-15',12.72,1233,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5213,'222-222-222-222','27','2009-10-15',15.9,2633,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5214,'222-222-222-222','27','2009-10-15',3.18,3505,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5215,'222-222-222-222','27','2009-10-16',12.72,616,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5216,'222-222-222-222','27','2009-10-16',12.72,1844,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5217,'222-222-222-222','27','2009-10-16',25.44,3212,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5218,'222-222-222-222','27','2009-10-16',9.54,4201,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5219,'222-222-222-222','27','2009-10-17',19.08,881,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5220,'222-222-222-222','27','2009-10-17',6.36,2263,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5221,'222-222-222-222','27','2009-10-17',9.54,3345,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5222,'222-222-222-222','27','2009-10-18',9.54,94,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5223,'222-222-222-222','27','2009-10-18',6.36,1380,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5224,'222-222-222-222','27','2009-10-18',9.54,2354,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5225,'222-222-222-222','27','2009-10-18',3.18,4200,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5226,'222-222-222-222','27','2009-10-19',15.9,906,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5227,'222-222-222-222','27','2009-10-19',3.18,2335,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5228,'222-222-222-222','27','2009-10-19',22.26,2843,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5229,'222-222-222-222','27','2009-10-20',9.54,188,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5230,'222-222-222-222','27','2009-10-20',6.36,1406,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5231,'222-222-222-222','27','2009-10-20',15.9,2914,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5232,'222-222-222-222','27','2009-10-20',3.18,3985,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5233,'222-222-222-222','27','2009-10-21',9.54,560,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5234,'222-222-222-222','27','2009-10-21',3.18,1981,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5235,'222-222-222-222','27','2009-10-21',6.36,3275,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5236,'222-222-222-222','27','2009-10-21',3.18,4083,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5237,'222-222-222-222','27','2009-10-22',6.36,1187,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5238,'222-222-222-222','27','2009-10-22',9.54,2509,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5239,'222-222-222-222','27','2009-10-22',15.9,3556,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5240,'222-222-222-222','27','2009-10-23',12.72,452,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5241,'222-222-222-222','27','2009-10-23',3.18,2300,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5242,'222-222-222-222','27','2009-10-23',9.54,3058,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5243,'222-222-222-222','27','2009-10-24',9.54,45,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5244,'222-222-222-222','27','2009-10-24',12.72,1643,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5245,'222-222-222-222','27','2009-10-24',12.72,2992,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5246,'222-222-222-222','27','2009-10-24',15.9,4279,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5247,'222-222-222-222','27','2009-10-25',9.54,1067,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5248,'222-222-222-222','27','2009-10-25',15.9,2414,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5249,'222-222-222-222','27','2009-10-25',6.36,3207,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5250,'222-222-222-222','27','2009-10-26',12.72,254,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5251,'222-222-222-222','27','2009-10-26',6.36,1469,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5252,'222-222-222-222','27','2009-10-26',12.72,3037,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5253,'222-222-222-222','27','2009-10-27',6.36,761,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5254,'222-222-222-222','27','2009-10-27',3.18,2573,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5255,'222-222-222-222','27','2009-10-28',6.36,71,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5256,'222-222-222-222','27','2009-10-28',6.36,1873,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5257,'222-222-222-222','27','2009-10-28',6.36,2655,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5258,'222-222-222-222','27','2009-10-28',3.18,4212,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5259,'222-222-222-222','27','2009-10-29',9.54,784,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5260,'222-222-222-222','27','2009-10-29',6.36,1762,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5261,'222-222-222-222','27','2009-10-29',6.36,2973,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5262,'222-222-222-222','27','2009-10-29',3.18,4360,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5263,'222-222-222-222','27','2009-10-30',3.18,1652,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5264,'222-222-222-222','27','2009-10-30',12.72,3250,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5265,'222-222-222-222','27','2009-10-31',3.18,265,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5266,'222-222-222-222','27','2009-10-31',6.36,1381,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5267,'222-222-222-222','27','2009-10-31',12.72,2409,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5268,'222-222-222-222','27','2009-10-31',6.36,3329,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5269,'222-222-222-222','27','2009-11-01',3.18,470,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5270,'222-222-222-222','27','2009-11-01',15.9,1903,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5271,'222-222-222-222','27','2009-11-01',28.62,3081,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5272,'222-222-222-222','27','2009-11-02',6.36,209,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5273,'222-222-222-222','27','2009-11-02',6.36,1319,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5274,'222-222-222-222','27','2009-11-02',9.54,2694,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5275,'222-222-222-222','27','2009-11-02',9.54,3532,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5276,'222-222-222-222','27','2009-11-03',3.18,588,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5277,'222-222-222-222','27','2009-11-03',9.54,1464,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5278,'222-222-222-222','27','2009-11-03',12.72,2986,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5279,'222-222-222-222','27','2009-11-04',6.36,272,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5280,'222-222-222-222','27','2009-11-04',9.54,1210,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5281,'222-222-222-222','27','2009-11-04',12.72,2456,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5282,'222-222-222-222','27','2009-11-04',3.18,3927,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5283,'222-222-222-222','27','2009-11-05',6.36,785,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5284,'222-222-222-222','27','2009-11-05',3.18,2380,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5285,'222-222-222-222','27','2009-11-05',9.54,3761,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5286,'222-222-222-222','27','2009-11-06',9.54,449,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5287,'222-222-222-222','27','2009-11-06',6.36,1987,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5288,'222-222-222-222','27','2009-11-06',9.54,3114,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5289,'222-222-222-222','27','2009-11-07',6.36,277,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5290,'222-222-222-222','27','2009-11-07',6.36,1622,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5291,'222-222-222-222','27','2009-11-07',12.72,3358,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5292,'222-222-222-222','27','2009-11-08',6.36,40,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5293,'222-222-222-222','27','2009-11-08',3.18,2216,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5294,'222-222-222-222','27','2009-11-08',6.36,3540,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5295,'222-222-222-222','27','2009-11-08',3.18,4308,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5296,'222-222-222-222','27','2009-11-09',3.18,1970,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5297,'222-222-222-222','27','2009-11-09',6.36,3862,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5298,'222-222-222-222','27','2009-11-10',9.54,702,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5299,'222-222-222-222','27','2009-11-10',6.36,2199,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5300,'222-222-222-222','27','2009-11-10',6.36,3692,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5301,'222-222-222-222','27','2009-11-11',3.18,830,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5302,'222-222-222-222','27','2009-11-11',3.18,2569,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5303,'222-222-222-222','27','2009-11-11',3.18,4184,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5304,'222-222-222-222','27','2009-11-12',6.36,1502,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5305,'222-222-222-222','27','2009-11-12',6.36,3729,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5306,'222-222-222-222','27','2009-11-13',12.72,883,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5307,'222-222-222-222','27','2009-11-13',9.54,2325,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5308,'222-222-222-222','27','2009-11-13',6.36,3407,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5309,'222-222-222-222','27','2009-11-14',9.54,9,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5310,'222-222-222-222','27','2009-11-14',9.54,1534,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5311,'222-222-222-222','27','2009-11-14',9.54,3231,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5312,'222-222-222-222','27','2009-11-14',3.18,4378,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5313,'222-222-222-222','27','2009-11-15',9.54,1019,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5314,'222-222-222-222','27','2009-11-15',6.36,2262,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5315,'222-222-222-222','27','2009-11-15',6.36,3174,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5316,'222-222-222-222','27','2009-11-16',25.44,41,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5317,'222-222-222-222','27','2009-11-16',6.36,1400,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5318,'222-222-222-222','27','2009-11-16',19.08,2350,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5319,'222-222-222-222','27','2009-11-16',12.72,3330,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5320,'222-222-222-222','27','2009-11-17',12.72,326,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5321,'222-222-222-222','27','2009-11-17',9.54,1466,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5322,'222-222-222-222','27','2009-11-17',12.72,3014,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5323,'222-222-222-222','27','2009-11-17',3.18,4141,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5324,'222-222-222-222','27','2009-11-18',3.18,1152,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5325,'222-222-222-222','27','2009-11-18',6.36,2200,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5326,'222-222-222-222','27','2009-11-18',12.72,3013,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5327,'222-222-222-222','27','2009-11-19',12.72,133,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5328,'222-222-222-222','27','2009-11-19',12.72,1182,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5329,'222-222-222-222','27','2009-11-19',12.72,2381,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5330,'222-222-222-222','27','2009-11-19',6.36,3638,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5331,'222-222-222-222','27','2009-11-20',12.72,450,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5332,'222-222-222-222','27','2009-11-20',15.9,1562,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5333,'222-222-222-222','27','2009-11-20',9.54,2740,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5334,'222-222-222-222','27','2009-11-20',3.18,4359,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5335,'222-222-222-222','27','2009-11-21',6.36,936,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5336,'222-222-222-222','27','2009-11-21',22.26,2059,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5337,'222-222-222-222','27','2009-11-21',12.72,2870,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5338,'222-222-222-222','27','2009-11-22',9.54,171,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5339,'222-222-222-222','27','2009-11-22',15.9,1212,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5340,'222-222-222-222','27','2009-11-22',12.72,2410,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5341,'222-222-222-222','27','2009-11-22',9.54,3691,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5342,'222-222-222-222','27','2009-11-23',3.18,504,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5343,'222-222-222-222','27','2009-11-23',9.54,1536,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5344,'222-222-222-222','27','2009-11-23',12.72,2916,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5345,'222-222-222-222','27','2009-11-23',3.18,4020,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5346,'222-222-222-222','27','2009-11-24',3.18,960,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5347,'222-222-222-222','27','2009-11-24',12.72,2436,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5348,'222-222-222-222','27','2009-11-24',3.18,3914,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5349,'222-222-222-222','27','2009-11-25',6.36,589,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5350,'222-222-222-222','27','2009-11-25',9.54,1786,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5351,'222-222-222-222','27','2009-11-25',12.72,3252,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5352,'222-222-222-222','27','2009-11-26',3.18,306,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5353,'222-222-222-222','27','2009-11-26',12.72,1716,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5354,'222-222-222-222','27','2009-11-26',6.36,3060,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5355,'222-222-222-222','27','2009-11-27',9.54,42,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5356,'222-222-222-222','27','2009-11-27',9.54,1415,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5357,'222-222-222-222','27','2009-11-27',6.36,2511,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5358,'222-222-222-222','27','2009-11-27',3.18,3653,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5359,'222-222-222-222','27','2009-11-28',6.36,771,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5360,'222-222-222-222','27','2009-11-28',3.18,2559,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5361,'222-222-222-222','27','2009-11-28',3.18,3720,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5362,'222-222-222-222','27','2009-11-29',3.18,684,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5363,'222-222-222-222','27','2009-11-29',6.36,2117,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5364,'222-222-222-222','27','2009-11-29',3.18,3769,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5365,'222-222-222-222','27','2009-11-30',3.18,1699,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5366,'222-222-222-222','27','2009-11-30',12.72,2816,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5367,'222-222-222-222','27','2009-12-01',3.18,313,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5368,'222-222-222-222','27','2009-12-01',3.18,1581,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5369,'222-222-222-222','27','2009-12-01',9.54,3553,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5370,'222-222-222-222','27','2009-12-02',3.18,433,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5371,'222-222-222-222','27','2009-12-02',3.18,1847,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5372,'222-222-222-222','27','2009-12-03',6.36,1320,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5373,'222-222-222-222','27','2009-12-03',3.18,4309,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5374,'222-222-222-222','27','2009-12-04',3.18,1431,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5375,'222-222-222-222','27','2009-12-04',9.54,3581,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5376,'222-222-222-222','27','2009-12-05',6.36,1846,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5377,'222-222-222-222','27','2009-12-06',3.18,66,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5378,'222-222-222-222','27','2009-12-06',3.18,1561,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5379,'222-222-222-222','27','2009-12-06',6.36,3193,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5380,'222-222-222-222','27','2009-12-07',6.36,3639,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5381,'222-222-222-222','27','2009-12-08',3.18,2185,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5382,'222-222-222-222','27','2009-12-09',3.18,3959,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5383,'222-222-222-222','27','2009-12-11',3.18,219,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5384,'222-222-222-222','27','2009-12-12',3.18,2201,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5385,'222-222-222-222','27','2009-12-13',9.54,1069,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5386,'222-222-222-222','27','2009-12-13',9.54,2630,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5387,'222-222-222-222','27','2009-12-13',6.36,3721,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5388,'222-222-222-222','27','2009-12-14',3.18,845,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5389,'222-222-222-222','27','2009-12-14',3.18,2143,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5390,'222-222-222-222','27','2009-12-14',9.54,3111,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5391,'222-222-222-222','27','2009-12-15',3.18,961,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5392,'222-222-222-222','27','2009-12-15',12.72,1830,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5393,'222-222-222-222','27','2009-12-15',12.72,3164,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5394,'222-222-222-222','27','2009-12-15',12.72,4117,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5395,'222-222-222-222','27','2009-12-16',12.72,1467,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5396,'222-222-222-222','27','2009-12-16',6.36,2871,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5397,'222-222-222-222','27','2009-12-16',3.18,4371,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5398,'222-222-222-222','27','2009-12-17',9.54,886,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5399,'222-222-222-222','27','2009-12-17',15.9,2230,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5400,'222-222-222-222','27','2009-12-17',9.54,3427,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5401,'222-222-222-222','27','2009-12-18',19.08,91,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5402,'222-222-222-222','27','2009-12-18',6.36,1302,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5403,'222-222-222-222','27','2009-12-18',12.72,2458,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5404,'222-222-222-222','27','2009-12-18',15.9,3035,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5405,'222-222-222-222','27','2009-12-19',12.72,737,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5406,'222-222-222-222','27','2009-12-19',3.18,2028,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5407,'222-222-222-222','27','2009-12-19',19.08,3176,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5408,'222-222-222-222','27','2009-12-19',9.54,4264,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5409,'222-222-222-222','27','2009-12-20',3.18,856,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5410,'222-222-222-222','27','2009-12-20',3.18,2090,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5411,'222-222-222-222','27','2009-12-20',3.18,3426,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5412,'222-222-222-222','27','2009-12-21',15.9,451,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5413,'222-222-222-222','27','2009-12-21',9.54,1595,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5414,'222-222-222-222','27','2009-12-21',12.72,2872,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5415,'222-222-222-222','27','2009-12-21',12.72,3454,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5416,'222-222-222-222','27','2009-12-22',15.9,773,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5417,'222-222-222-222','27','2009-12-22',12.72,1759,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5418,'222-222-222-222','27','2009-12-22',9.54,3507,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5419,'222-222-222-222','27','2009-12-23',3.18,564,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5420,'222-222-222-222','27','2009-12-23',6.36,2512,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5421,'222-222-222-222','27','2009-12-23',3.18,3793,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5422,'222-222-222-222','27','2009-12-24',9.54,938,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5423,'222-222-222-222','27','2009-12-24',19.08,2119,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5424,'222-222-222-222','27','2009-12-24',3.18,3667,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5425,'222-222-222-222','27','2009-12-25',9.54,736,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5426,'222-222-222-222','27','2009-12-25',12.72,1788,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5427,'222-222-222-222','27','2009-12-25',6.36,3623,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5428,'222-222-222-222','27','2009-12-26',3.18,1055,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5429,'222-222-222-222','27','2009-12-26',3.18,2710,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5430,'222-222-222-222','27','2009-12-26',3.18,4005,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5431,'222-222-222-222','27','2009-12-27',6.36,355,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5432,'222-222-222-222','27','2009-12-27',9.54,1538,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5433,'222-222-222-222','27','2009-12-27',6.36,3293,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5434,'222-222-222-222','27','2009-12-27',3.18,3960,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5435,'222-222-222-222','27','2009-12-28',6.36,968,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5436,'222-222-222-222','27','2009-12-28',9.54,1906,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5437,'222-222-222-222','27','2009-12-28',6.36,3344,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5438,'222-222-222-222','27','2009-12-29',3.18,786,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5439,'222-222-222-222','27','2009-12-29',6.36,2289,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5440,'222-222-222-222','27','2009-12-29',3.18,3964,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5441,'222-222-222-222','27','2009-12-30',3.18,1706,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5442,'222-222-222-222','27','2009-12-30',9.54,3232,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5443,'222-222-222-222','27','2009-12-30',9.54,4282,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5444,'222-222-222-222','27','2009-12-31',3.18,1883,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5445,'222-222-222-222','27','2009-12-31',6.36,4047,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5446,'222-222-222-222','27','2010-01-01',6.36,811,28,'2222',3,'2010-03-23',3,'2010-03-23'),(5447,'222-222-222-222','27','2010-01-01',3.18,2016,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5448,'222-222-222-222','27','2010-01-02',3.18,434,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5449,'222-222-222-222','27','2010-01-02',9.54,2383,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5450,'222-222-222-222','27','2010-01-03',3.18,514,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5451,'222-222-222-222','27','2010-01-03',6.36,2253,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5452,'222-222-222-222','27','2010-01-03',6.36,3839,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5453,'222-222-222-222','27','2010-01-04',3.18,1972,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5454,'222-222-222-222','27','2010-01-05',6.36,630,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5455,'222-222-222-222','27','2010-01-05',3.18,3885,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5456,'222-222-222-222','27','2010-01-06',3.18,2322,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5457,'222-222-222-222','27','2010-01-06',3.18,3849,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5458,'222-222-222-222','27','2010-01-07',3.18,3194,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5459,'222-222-222-222','27','2010-01-08',3.18,3361,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5460,'222-222-222-222','27','2010-01-09',3.18,1503,28,'3333',3,'2010-03-23',3,'2010-03-23'),(5461,'222-222-222-222','27','2010-01-09',3.18,3904,28,'6011',3,'2010-03-23',3,'2010-03-23'),(5462,'222-222-222-222','27','2010-01-11',3.18,2549,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5463,'222-222-222-222','27','2010-01-13',3.18,3977,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5464,'222-222-222-222','27','2010-01-20',3.18,399,28,'1111',3,'2010-03-23',3,'2010-03-23'),(5465,'222-222-222-222','27','2010-01-28',3.18,2000,28,'3333',3,'2010-03-23',3,'2010-03-23');
/*!40000 ALTER TABLE `transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system_user`
--

DROP TABLE IF EXISTS `system_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `system_user` (
  `system_user_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `system_user_name` char(20) NOT NULL,
  `system_user_group_id` int(10) unsigned NOT NULL,
  `system_user_type` int(10) unsigned NOT NULL,
  `first_name` char(20) DEFAULT NULL,
  `middle_name` char(20) DEFAULT NULL,
  `last_name` char(20) DEFAULT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`system_user_id`),
  KEY `system_user_fk1` (`created_by`),
  KEY `system_user_fk2` (`last_updated_by`),
  CONSTRAINT `system_user_fk1` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `system_user_fk2` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system_user`
--

LOCK TABLES `system_user` WRITE;
/*!40000 ALTER TABLE `system_user` DISABLE KEYS */;
INSERT INTO `system_user` VALUES (1,'SYSADMIN',1,1,NULL,NULL,NULL,1,'2012-08-04',1,'2012-08-04'),(2,'DBA',2,1,'Samuel',NULL,'Adams',1,'2012-08-04',1,'2012-08-04'),(3,'DBA',2,1,'Patrick',NULL,'Henry',1,'2012-08-04',1,'2012-08-04'),(4,'DBA',2,1,'Manmohan',NULL,'Puri',1,'2012-08-04',1,'2012-08-04');
/*!40000 ALTER TABLE `system_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transaction_upload`
--

DROP TABLE IF EXISTS `transaction_upload`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `transaction_upload` (
  `account_number` varchar(10) DEFAULT NULL,
  `first_name` varchar(20) DEFAULT NULL,
  `middle_name` varchar(20) DEFAULT NULL,
  `last_name` varchar(20) DEFAULT NULL,
  `check_out_date` date DEFAULT NULL,
  `return_date` date DEFAULT NULL,
  `rental_item_type` varchar(12) DEFAULT NULL,
  `transaction_type` varchar(30) DEFAULT NULL,
  `transaction_amount` double(10,2) DEFAULT NULL,
  `transaction_date` date DEFAULT NULL,
  `item_id` int(10) unsigned DEFAULT NULL,
  `payment_method_type` varchar(14) DEFAULT NULL,
  `payment_account_number` varchar(19) DEFAULT NULL,
  KEY `tu_rental` (`account_number`,`first_name`,`last_name`,`check_out_date`,`return_date`)
) ENGINE=MEMORY DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transaction_upload`
--

LOCK TABLES `transaction_upload` WRITE;
/*!40000 ALTER TABLE `transaction_upload` DISABLE KEYS */;
INSERT INTO `transaction_upload` VALUES ('SJC-000001','Randi',NULL,'Winn','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-05','2009-12-08','3-DAY RENTAL','DEBIT',3.18,'2009-12-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2010-01-08','2010-01-11','3-DAY RENTAL','DEBIT',3.18,'2010-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-11','2009-12-14','3-DAY RENTAL','DEBIT',3.18,'2009-12-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-08','2009-12-11','3-DAY RENTAL','DEBIT',3.18,'2009-12-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-08','2009-12-11','3-DAY RENTAL','DEBIT',3.18,'2009-12-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-25','2009-09-28','3-DAY RENTAL','DEBIT',3.18,'2009-09-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-29','2009-06-01','3-DAY RENTAL','DEBIT',3.18,'2009-05-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-26','2009-07-29','3-DAY RENTAL','DEBIT',3.18,'2009-07-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-24','2009-06-27','3-DAY RENTAL','DEBIT',3.18,'2009-06-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2010-01-17','2010-01-20','3-DAY RENTAL','DEBIT',3.18,'2010-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Randi',NULL,'Winn','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-25','2009-05-28','3-DAY RENTAL','DEBIT',3.18,'2009-05-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-25','2009-06-28','3-DAY RENTAL','DEBIT',3.18,'2009-06-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-25','2009-06-28','3-DAY RENTAL','DEBIT',3.18,'2009-06-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2010-01-20','2010-01-23','3-DAY RENTAL','DEBIT',3.18,'2010-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-24','2009-06-27','3-DAY RENTAL','DEBIT',3.18,'2009-06-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-25','2009-06-28','3-DAY RENTAL','DEBIT',3.18,'2009-06-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2010-01-06','2010-01-09','3-DAY RENTAL','DEBIT',3.18,'2010-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2010-01-12','2010-01-15','3-DAY RENTAL','DEBIT',3.18,'2010-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-07','2009-06-10','3-DAY RENTAL','DEBIT',3.18,'2009-06-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2010-01-04','2010-01-07','3-DAY RENTAL','DEBIT',3.18,'2010-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2010-01-12','2010-01-15','3-DAY RENTAL','DEBIT',3.18,'2010-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2010-01-24','2010-01-27','3-DAY RENTAL','DEBIT',3.18,'2010-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-03','2009-01-06','3-DAY RENTAL','DEBIT',3.18,'2009-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2010-01-05','2010-01-08','3-DAY RENTAL','DEBIT',3.18,'2010-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2010-01-09','2010-01-12','3-DAY RENTAL','DEBIT',3.18,'2010-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-25','2009-08-28','3-DAY RENTAL','DEBIT',3.18,'2009-08-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-23','2009-06-26','3-DAY RENTAL','DEBIT',3.18,'2009-06-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-29','2009-10-02','3-DAY RENTAL','DEBIT',3.18,'2009-09-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-27','2009-09-30','3-DAY RENTAL','DEBIT',3.18,'2009-09-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2010-01-05','2010-01-08','3-DAY RENTAL','DEBIT',3.18,'2010-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-05-21','2009-05-24','3-DAY RENTAL','DEBIT',3.18,'2009-05-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-06-16','2009-06-19','3-DAY RENTAL','DEBIT',3.18,'2009-06-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000001','Brian',NULL,'Winn','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-25','2009-05-28','3-DAY RENTAL','DEBIT',3.18,'2009-05-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-24','2009-05-27','3-DAY RENTAL','DEBIT',3.18,'2009-05-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-26','2009-05-29','3-DAY RENTAL','DEBIT',3.18,'2009-05-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-09','2009-12-12','3-DAY RENTAL','DEBIT',3.18,'2009-12-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-23','2009-06-26','3-DAY RENTAL','DEBIT',3.18,'2009-06-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-23','2009-05-26','3-DAY RENTAL','DEBIT',3.18,'2009-05-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-25','2009-08-28','3-DAY RENTAL','DEBIT',3.18,'2009-08-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-27','2009-05-30','3-DAY RENTAL','DEBIT',3.18,'2009-05-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2010-01-06','2010-01-09','3-DAY RENTAL','DEBIT',3.18,'2010-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-26','2009-07-29','3-DAY RENTAL','DEBIT',3.18,'2009-07-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-16','2009-06-19','3-DAY RENTAL','DEBIT',3.18,'2009-06-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2010-01-04','2010-01-07','3-DAY RENTAL','DEBIT',3.18,'2010-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-07','2009-06-10','3-DAY RENTAL','DEBIT',3.18,'2009-06-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-30','2009-06-02','3-DAY RENTAL','DEBIT',3.18,'2009-05-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-28','2009-08-31','3-DAY RENTAL','DEBIT',3.18,'2009-08-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-22','2009-05-25','3-DAY RENTAL','DEBIT',3.18,'2009-05-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2010-01-09','2010-01-12','3-DAY RENTAL','DEBIT',3.18,'2010-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-27','2009-09-30','3-DAY RENTAL','DEBIT',3.18,'2009-09-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2010-01-04','2010-01-07','3-DAY RENTAL','DEBIT',3.18,'2010-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Oscar',NULL,'Vizquel','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-25','2009-09-28','3-DAY RENTAL','DEBIT',3.18,'2009-09-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-27','2009-07-30','3-DAY RENTAL','DEBIT',3.18,'2009-07-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2010-01-04','2010-01-07','3-DAY RENTAL','DEBIT',3.18,'2010-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-23','2009-01-26','3-DAY RENTAL','DEBIT',3.18,'2009-01-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-25','2009-09-28','3-DAY RENTAL','DEBIT',3.18,'2009-09-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-16','2009-06-19','3-DAY RENTAL','DEBIT',3.18,'2009-06-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2010-01-07','2010-01-10','3-DAY RENTAL','DEBIT',3.18,'2010-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-03','2009-01-06','3-DAY RENTAL','DEBIT',3.18,'2009-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-27','2009-06-30','3-DAY RENTAL','DEBIT',3.18,'2009-06-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-29','2009-06-01','3-DAY RENTAL','DEBIT',3.18,'2009-05-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-03','2009-12-06','3-DAY RENTAL','DEBIT',3.18,'2009-12-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-24','2009-06-27','3-DAY RENTAL','DEBIT',3.18,'2009-06-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2010-01-08','2010-01-11','3-DAY RENTAL','DEBIT',3.18,'2010-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2010-01-06','2010-01-09','3-DAY RENTAL','DEBIT',3.18,'2010-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-27','2009-07-30','3-DAY RENTAL','DEBIT',3.18,'2009-07-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-26','2009-05-29','3-DAY RENTAL','DEBIT',3.18,'2009-05-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-21','2009-05-24','3-DAY RENTAL','DEBIT',3.18,'2009-05-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-08','2009-12-11','3-DAY RENTAL','DEBIT',3.18,'2009-12-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-25','2009-08-28','3-DAY RENTAL','DEBIT',3.18,'2009-08-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-23','2009-05-26','3-DAY RENTAL','DEBIT',3.18,'2009-05-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-25','2009-09-28','3-DAY RENTAL','DEBIT',3.18,'2009-09-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-28','2009-07-01','3-DAY RENTAL','DEBIT',3.18,'2009-06-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000002','Doreen',NULL,'Vizquel','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-27','2009-09-30','3-DAY RENTAL','DEBIT',3.18,'2009-09-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-03','2009-12-06','3-DAY RENTAL','DEBIT',3.18,'2009-12-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-23','2009-01-26','3-DAY RENTAL','DEBIT',3.18,'2009-01-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-05','2009-12-08','3-DAY RENTAL','DEBIT',3.18,'2009-12-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-23','2009-06-26','3-DAY RENTAL','DEBIT',3.18,'2009-06-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2010-01-12','2010-01-15','3-DAY RENTAL','DEBIT',3.18,'2010-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-25','2009-08-28','3-DAY RENTAL','DEBIT',3.18,'2009-08-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-03','2009-12-06','3-DAY RENTAL','DEBIT',3.18,'2009-12-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2010-01-10','2010-01-13','3-DAY RENTAL','DEBIT',3.18,'2010-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-16','2009-06-19','3-DAY RENTAL','DEBIT',3.18,'2009-06-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2010-01-10','2010-01-13','3-DAY RENTAL','DEBIT',3.18,'2010-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-11','2009-12-14','3-DAY RENTAL','DEBIT',3.18,'2009-12-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-28','2009-07-01','3-DAY RENTAL','DEBIT',3.18,'2009-06-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-28','2009-10-01','3-DAY RENTAL','DEBIT',3.18,'2009-09-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-27','2009-06-30','3-DAY RENTAL','DEBIT',3.18,'2009-06-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-28','2009-10-01','3-DAY RENTAL','DEBIT',3.18,'2009-09-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2010-01-09','2010-01-12','3-DAY RENTAL','DEBIT',3.18,'2010-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-24','2009-06-27','3-DAY RENTAL','DEBIT',3.18,'2009-06-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-06-24','2009-06-27','3-DAY RENTAL','DEBIT',3.18,'2009-06-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Meaghan',NULL,'Sweeney','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2010-01-07','2010-01-10','3-DAY RENTAL','DEBIT',3.18,'2010-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-03','2009-06-06','3-DAY RENTAL','DEBIT',3.18,'2009-06-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-08','2009-12-11','3-DAY RENTAL','DEBIT',3.18,'2009-12-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-27','2009-06-30','3-DAY RENTAL','DEBIT',3.18,'2009-06-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-23','2009-05-26','3-DAY RENTAL','DEBIT',3.18,'2009-05-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-25','2009-08-28','3-DAY RENTAL','DEBIT',3.18,'2009-08-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-05','2009-12-08','3-DAY RENTAL','DEBIT',3.18,'2009-12-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-28','2009-07-01','3-DAY RENTAL','DEBIT',3.18,'2009-06-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-29','2009-10-02','3-DAY RENTAL','DEBIT',3.18,'2009-09-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-01','2009-06-04','3-DAY RENTAL','DEBIT',3.18,'2009-06-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-25','2009-06-28','3-DAY RENTAL','DEBIT',3.18,'2009-06-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-07','2009-12-10','3-DAY RENTAL','DEBIT',3.18,'2009-12-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-29','2009-06-01','3-DAY RENTAL','DEBIT',3.18,'2009-05-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2010-01-16','2010-01-19','3-DAY RENTAL','DEBIT',3.18,'2010-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-29','2009-06-01','3-DAY RENTAL','DEBIT',3.18,'2009-05-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-27','2009-06-30','3-DAY RENTAL','DEBIT',3.18,'2009-06-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-25','2009-09-28','3-DAY RENTAL','DEBIT',3.18,'2009-09-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-12','2009-12-15','3-DAY RENTAL','DEBIT',3.18,'2009-12-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-27','2009-06-30','3-DAY RENTAL','DEBIT',3.18,'2009-06-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-26','2009-05-29','3-DAY RENTAL','DEBIT',3.18,'2009-05-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-25','2009-09-28','3-DAY RENTAL','DEBIT',3.18,'2009-09-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-23','2009-01-26','3-DAY RENTAL','DEBIT',3.18,'2009-01-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-28','2009-10-01','3-DAY RENTAL','DEBIT',3.18,'2009-09-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-05','2009-12-08','3-DAY RENTAL','DEBIT',3.18,'2009-12-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-28','2009-10-01','3-DAY RENTAL','DEBIT',3.18,'2009-09-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-24','2009-06-27','3-DAY RENTAL','DEBIT',3.18,'2009-06-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2010-01-06','2010-01-09','3-DAY RENTAL','DEBIT',3.18,'2010-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-25','2009-06-28','3-DAY RENTAL','DEBIT',3.18,'2009-06-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-05','2009-12-08','3-DAY RENTAL','DEBIT',3.18,'2009-12-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2010-01-26','2010-01-29','3-DAY RENTAL','DEBIT',3.18,'2010-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Matthew',NULL,'Sweeney','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-28','2009-10-01','3-DAY RENTAL','DEBIT',3.18,'2009-09-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-05','2009-12-08','3-DAY RENTAL','DEBIT',3.18,'2009-12-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-03','2009-12-06','3-DAY RENTAL','DEBIT',3.18,'2009-12-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-23','2009-06-26','3-DAY RENTAL','DEBIT',3.18,'2009-06-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2010-01-04','2010-01-07','3-DAY RENTAL','DEBIT',3.18,'2010-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-26','2009-06-29','3-DAY RENTAL','DEBIT',3.18,'2009-06-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-03','2009-12-06','3-DAY RENTAL','DEBIT',3.18,'2009-12-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2010-01-28','2010-01-31','3-DAY RENTAL','DEBIT',3.18,'2010-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-27','2009-09-30','3-DAY RENTAL','DEBIT',3.18,'2009-09-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-27','2009-09-30','3-DAY RENTAL','DEBIT',3.18,'2009-09-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-26','2009-06-29','3-DAY RENTAL','DEBIT',3.18,'2009-06-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-28','2009-10-01','3-DAY RENTAL','DEBIT',3.18,'2009-09-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-21','2009-05-24','3-DAY RENTAL','DEBIT',3.18,'2009-05-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-08','2009-12-11','3-DAY RENTAL','DEBIT',3.18,'2009-12-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2010-01-16','2010-01-19','3-DAY RENTAL','DEBIT',3.18,'2010-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-12','2009-12-15','3-DAY RENTAL','DEBIT',3.18,'2009-12-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-10','2009-12-13','3-DAY RENTAL','DEBIT',3.18,'2009-12-10',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-03','2009-12-06','3-DAY RENTAL','DEBIT',3.18,'2009-12-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-29','2009-06-01','3-DAY RENTAL','DEBIT',3.18,'2009-05-29',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-09-28','2009-10-01','3-DAY RENTAL','DEBIT',3.18,'2009-09-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SJC-000003','Ian','M','Sweeney','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-29','2009-10-02','3-DAY RENTAL','DEBIT',3.18,'2009-09-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2010-01-09','2010-01-12','3-DAY RENTAL','DEBIT',3.18,'2010-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-05','2009-12-08','3-DAY RENTAL','DEBIT',3.18,'2009-12-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-23','2009-05-26','3-DAY RENTAL','DEBIT',3.18,'2009-05-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-23','2009-05-26','3-DAY RENTAL','DEBIT',3.18,'2009-05-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-28','2009-05-31','3-DAY RENTAL','DEBIT',3.18,'2009-05-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-22','2009-05-25','3-DAY RENTAL','DEBIT',3.18,'2009-05-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-24','2009-06-27','3-DAY RENTAL','DEBIT',3.18,'2009-06-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2010-01-06','2010-01-09','3-DAY RENTAL','DEBIT',3.18,'2010-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-28','2009-08-31','3-DAY RENTAL','DEBIT',3.18,'2009-08-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-29','2009-10-02','3-DAY RENTAL','DEBIT',3.18,'2009-09-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-24','2009-06-27','3-DAY RENTAL','DEBIT',3.18,'2009-06-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-09','2010-01-12','3-DAY RENTAL','DEBIT',3.18,'2010-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-27','2009-09-30','3-DAY RENTAL','DEBIT',3.18,'2009-09-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-26','2009-06-29','3-DAY RENTAL','DEBIT',3.18,'2009-06-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-08-28','2009-08-31','3-DAY RENTAL','DEBIT',3.18,'2009-08-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000001','Goeffrey','Ward','Clinton','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-09','2009-12-12','3-DAY RENTAL','DEBIT',3.18,'2009-12-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-11','2010-01-14','3-DAY RENTAL','DEBIT',3.18,'2010-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-31','2009-06-03','3-DAY RENTAL','DEBIT',3.18,'2009-05-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-23','2009-06-26','3-DAY RENTAL','DEBIT',3.18,'2009-06-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-23','2009-06-26','3-DAY RENTAL','DEBIT',3.18,'2009-06-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-26','2009-05-29','3-DAY RENTAL','DEBIT',3.18,'2009-05-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-09','2010-01-12','3-DAY RENTAL','DEBIT',3.18,'2010-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-06','2010-01-09','3-DAY RENTAL','DEBIT',3.18,'2010-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-10','2009-12-13','3-DAY RENTAL','DEBIT',3.18,'2009-12-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-05','2010-01-08','3-DAY RENTAL','DEBIT',3.18,'2010-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-23','2009-05-26','3-DAY RENTAL','DEBIT',3.18,'2009-05-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-26','2009-07-29','3-DAY RENTAL','DEBIT',3.18,'2009-07-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-10','2009-12-13','3-DAY RENTAL','DEBIT',3.18,'2009-12-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2010-01-05','2010-01-08','3-DAY RENTAL','DEBIT',3.18,'2010-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-07','2009-06-10','3-DAY RENTAL','DEBIT',3.18,'2009-06-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-26','2009-07-29','3-DAY RENTAL','DEBIT',3.18,'2009-07-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-25','2009-09-28','3-DAY RENTAL','DEBIT',3.18,'2009-09-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000002','Wendy',NULL,'Moss','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-05','2009-06-08','3-DAY RENTAL','DEBIT',3.18,'2009-06-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-16','2009-06-19','3-DAY RENTAL','DEBIT',3.18,'2009-06-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-25','2009-09-28','3-DAY RENTAL','DEBIT',3.18,'2009-09-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2010-01-05','2010-01-08','3-DAY RENTAL','DEBIT',3.18,'2010-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-26','2009-07-29','3-DAY RENTAL','DEBIT',3.18,'2009-07-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2010-01-11','2010-01-14','3-DAY RENTAL','DEBIT',3.18,'2010-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-24','2009-05-27','3-DAY RENTAL','DEBIT',3.18,'2009-05-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-26','2009-07-29','3-DAY RENTAL','DEBIT',3.18,'2009-07-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-27','2009-07-30','3-DAY RENTAL','DEBIT',3.18,'2009-07-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2010-01-09','2010-01-12','3-DAY RENTAL','DEBIT',3.18,'2010-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-26','2009-05-29','3-DAY RENTAL','DEBIT',3.18,'2009-05-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111');
INSERT INTO `transaction_upload` VALUES ('SLC-000006','Ginny',NULL,'Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-28','2009-07-01','3-DAY RENTAL','DEBIT',3.18,'2009-06-28',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-27','2009-06-30','3-DAY RENTAL','DEBIT',3.18,'2009-06-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-27','2009-09-30','3-DAY RENTAL','DEBIT',3.18,'2009-09-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2010-01-07','2010-01-10','3-DAY RENTAL','DEBIT',3.18,'2010-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',12,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-25','2009-05-28','3-DAY RENTAL','DEBIT',3.18,'2009-05-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2010-01-08','2010-01-11','3-DAY RENTAL','DEBIT',3.18,'2010-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-24','2009-06-27','3-DAY RENTAL','DEBIT',3.18,'2009-06-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-21','2009-05-24','3-DAY RENTAL','DEBIT',3.18,'2009-05-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-28','2009-07-01','3-DAY RENTAL','DEBIT',3.18,'2009-06-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2010-01-04','2010-01-07','3-DAY RENTAL','DEBIT',3.18,'2010-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-28','2009-07-01','3-DAY RENTAL','DEBIT',3.18,'2009-06-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-23','2009-01-26','3-DAY RENTAL','DEBIT',3.18,'2009-01-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2010-01-04','2010-01-07','3-DAY RENTAL','DEBIT',3.18,'2010-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2010-01-10','2010-01-13','3-DAY RENTAL','DEBIT',3.18,'2010-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2010-01-06','2010-01-09','3-DAY RENTAL','DEBIT',3.18,'2010-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2010-01-10','2010-01-13','3-DAY RENTAL','DEBIT',3.18,'2010-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-26','2009-05-29','3-DAY RENTAL','DEBIT',3.18,'2009-05-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-28','2009-08-31','3-DAY RENTAL','DEBIT',3.18,'2009-08-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-27','2009-09-30','3-DAY RENTAL','DEBIT',3.18,'2009-09-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-27','2009-05-30','3-DAY RENTAL','DEBIT',3.18,'2009-05-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-27','2009-09-30','3-DAY RENTAL','DEBIT',3.18,'2009-09-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2010-01-05','2010-01-08','3-DAY RENTAL','DEBIT',3.18,'2010-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-26','2009-06-29','3-DAY RENTAL','DEBIT',3.18,'2009-06-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-29','2009-10-02','3-DAY RENTAL','DEBIT',3.18,'2009-09-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-16','2009-06-19','3-DAY RENTAL','DEBIT',3.18,'2009-06-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-07','2009-12-10','3-DAY RENTAL','DEBIT',3.18,'2009-12-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2010-01-07','2010-01-10','3-DAY RENTAL','DEBIT',3.18,'2010-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-25','2009-07-28','3-DAY RENTAL','DEBIT',3.18,'2009-07-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-21','2009-05-24','3-DAY RENTAL','DEBIT',3.18,'2009-05-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-28','2009-07-01','3-DAY RENTAL','DEBIT',3.18,'2009-06-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-21','2009-05-24','3-DAY RENTAL','DEBIT',3.18,'2009-05-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2010-01-10','2010-01-13','3-DAY RENTAL','DEBIT',3.18,'2010-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-30','2009-06-02','3-DAY RENTAL','DEBIT',3.18,'2009-05-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-03','2009-12-06','3-DAY RENTAL','DEBIT',3.18,'2009-12-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-26','2009-07-29','3-DAY RENTAL','DEBIT',3.18,'2009-07-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-12','2009-11-15','3-DAY RENTAL','DEBIT',3.18,'2009-11-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-22','2009-05-25','3-DAY RENTAL','DEBIT',3.18,'2009-05-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-25','2009-09-28','3-DAY RENTAL','DEBIT',3.18,'2009-09-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-09','2009-12-12','3-DAY RENTAL','DEBIT',3.18,'2009-12-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-21','2009-05-24','3-DAY RENTAL','DEBIT',3.18,'2009-05-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-06','2009-12-09','3-DAY RENTAL','DEBIT',3.18,'2009-12-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-07','2009-06-10','3-DAY RENTAL','DEBIT',3.18,'2009-06-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2010-01-06','2010-01-09','3-DAY RENTAL','DEBIT',3.18,'2010-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2010-01-06','2010-01-09','3-DAY RENTAL','DEBIT',3.18,'2010-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-28','2009-10-01','3-DAY RENTAL','DEBIT',3.18,'2009-09-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-24','2009-02-27','3-DAY RENTAL','DEBIT',3.18,'2009-02-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2010-01-05','2010-01-08','3-DAY RENTAL','DEBIT',3.18,'2010-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-28','2009-07-01','3-DAY RENTAL','DEBIT',3.18,'2009-06-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-07','2009-12-10','3-DAY RENTAL','DEBIT',3.18,'2009-12-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-22','2009-05-25','3-DAY RENTAL','DEBIT',3.18,'2009-05-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-05','2009-12-08','3-DAY RENTAL','DEBIT',3.18,'2009-12-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2010-01-03','2010-01-06','3-DAY RENTAL','DEBIT',3.18,'2010-01-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2010-01-09','2010-01-12','3-DAY RENTAL','DEBIT',3.18,'2010-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-27','2009-05-30','3-DAY RENTAL','DEBIT',3.18,'2009-05-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-16','2009-06-19','3-DAY RENTAL','DEBIT',3.18,'2009-06-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-25','2009-08-28','3-DAY RENTAL','DEBIT',3.18,'2009-08-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-27','2009-06-30','3-DAY RENTAL','DEBIT',3.18,'2009-06-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-21','2009-07-24','3-DAY RENTAL','DEBIT',3.18,'2009-07-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-24','2009-08-27','3-DAY RENTAL','DEBIT',3.18,'2009-08-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-12','2009-12-15','3-DAY RENTAL','DEBIT',3.18,'2009-12-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2010-01-06','2010-01-09','3-DAY RENTAL','DEBIT',3.18,'2010-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-25','2009-05-28','3-DAY RENTAL','DEBIT',3.18,'2009-05-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-24','2009-05-27','3-DAY RENTAL','DEBIT',3.18,'2009-05-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-08','2009-01-11','3-DAY RENTAL','DEBIT',3.18,'2009-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-05','2009-04-08','3-DAY RENTAL','DEBIT',3.18,'2009-04-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-20','2009-06-23','3-DAY RENTAL','DEBIT',3.18,'2009-06-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-26','2009-11-29','3-DAY RENTAL','DEBIT',3.18,'2009-11-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-09','2009-12-12','3-DAY RENTAL','DEBIT',3.18,'2009-12-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-17','2009-02-20','3-DAY RENTAL','DEBIT',3.18,'2009-02-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-11','2009-06-14','3-DAY RENTAL','DEBIT',3.18,'2009-06-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-26','2009-04-29','3-DAY RENTAL','DEBIT',3.18,'2009-04-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-03','2009-12-06','3-DAY RENTAL','DEBIT',3.18,'2009-12-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2010-01-13','2010-01-16','3-DAY RENTAL','DEBIT',3.18,'2010-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-16','2009-06-19','3-DAY RENTAL','DEBIT',3.18,'2009-06-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-24','2009-07-27','3-DAY RENTAL','DEBIT',3.18,'2009-07-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-25','2009-12-28','3-DAY RENTAL','DEBIT',3.18,'2009-12-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-04','2009-03-07','3-DAY RENTAL','DEBIT',3.18,'2009-03-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-28','2009-12-31','3-DAY RENTAL','DEBIT',3.18,'2009-12-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-08-27','2009-08-30','3-DAY RENTAL','DEBIT',3.18,'2009-08-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-18','2009-08-21','3-DAY RENTAL','DEBIT',3.18,'2009-08-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2010-01-02','2010-01-05','3-DAY RENTAL','DEBIT',3.18,'2010-01-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-16','2009-06-19','3-DAY RENTAL','DEBIT',3.18,'2009-06-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-27','2009-10-30','3-DAY RENTAL','DEBIT',3.18,'2009-10-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-06','2009-01-09','3-DAY RENTAL','DEBIT',3.18,'2009-01-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-01','2009-09-04','3-DAY RENTAL','DEBIT',3.18,'2009-09-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2010-01-01','2010-01-04','3-DAY RENTAL','DEBIT',3.18,'2010-01-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-21','2009-08-24','3-DAY RENTAL','DEBIT',3.18,'2009-08-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-08-30','2009-09-02','3-DAY RENTAL','DEBIT',3.18,'2009-08-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000003','Simon','Jonah','Gretelz','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-04','2009-12-07','3-DAY RENTAL','DEBIT',3.18,'2009-12-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000004','Elizabeth','Jane','Royal','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-24','2009-04-27','3-DAY RENTAL','DEBIT',3.18,'2009-04-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-08','2009-08-11','3-DAY RENTAL','DEBIT',3.18,'2009-08-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-09','2009-11-12','3-DAY RENTAL','DEBIT',3.18,'2009-11-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-02','2009-03-05','3-DAY RENTAL','DEBIT',3.18,'2009-03-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000005','Brian','Nathan','Smith','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-19','2009-06-22','3-DAY RENTAL','DEBIT',3.18,'2009-06-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-08-22','2009-08-25','3-DAY RENTAL','DEBIT',3.18,'2009-08-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-09-22','2009-09-25','3-DAY RENTAL','DEBIT',3.18,'2009-09-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Harry',NULL,'Potter','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-23','2009-02-26','3-DAY RENTAL','DEBIT',3.18,'2009-02-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-14','2009-05-17','3-DAY RENTAL','DEBIT',3.18,'2009-05-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-27','2009-07-30','3-DAY RENTAL','DEBIT',3.18,'2009-07-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-20','2009-09-23','3-DAY RENTAL','DEBIT',3.18,'2009-09-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-02','2009-12-05','3-DAY RENTAL','DEBIT',3.18,'2009-12-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-21','2009-02-24','3-DAY RENTAL','DEBIT',3.18,'2009-02-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-27','2009-06-30','3-DAY RENTAL','DEBIT',3.18,'2009-06-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-24','2009-09-27','3-DAY RENTAL','DEBIT',3.18,'2009-09-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-21','2009-10-24','3-DAY RENTAL','DEBIT',3.18,'2009-10-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-29','2010-01-01','3-DAY RENTAL','DEBIT',3.18,'2009-12-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2010-01-23','2010-01-26','3-DAY RENTAL','DEBIT',3.18,'2010-01-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-24','2009-05-27','3-DAY RENTAL','DEBIT',3.18,'2009-05-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-22','2009-07-25','3-DAY RENTAL','DEBIT',3.18,'2009-07-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-23','2009-08-26','3-DAY RENTAL','DEBIT',3.18,'2009-08-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-14','2009-09-17','3-DAY RENTAL','DEBIT',3.18,'2009-09-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-17','2009-11-20','3-DAY RENTAL','DEBIT',3.18,'2009-11-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-27','2009-01-30','3-DAY RENTAL','DEBIT',3.18,'2009-01-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-17','2009-05-20','3-DAY RENTAL','DEBIT',3.18,'2009-05-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-20','2009-01-23','3-DAY RENTAL','DEBIT',3.18,'2009-01-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-24','2009-01-27','3-DAY RENTAL','DEBIT',3.18,'2009-01-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-16','2009-04-19','3-DAY RENTAL','DEBIT',3.18,'2009-04-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-06','2009-07-09','3-DAY RENTAL','DEBIT',3.18,'2009-07-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-11','2009-11-14','3-DAY RENTAL','DEBIT',3.18,'2009-11-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-04','2009-11-07','3-DAY RENTAL','DEBIT',3.18,'2009-11-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-27','2009-03-02','3-DAY RENTAL','DEBIT',3.18,'2009-02-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-18','2009-10-21','3-DAY RENTAL','DEBIT',3.18,'2009-10-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-27','2009-09-30','3-DAY RENTAL','DEBIT',3.18,'2009-09-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-25','2009-04-28','3-DAY RENTAL','DEBIT',3.18,'2009-04-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-08','2009-06-11','3-DAY RENTAL','DEBIT',3.18,'2009-06-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-17','2009-06-20','3-DAY RENTAL','DEBIT',3.18,'2009-06-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-31','2009-08-03','3-DAY RENTAL','DEBIT',3.18,'2009-07-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-06','2009-11-09','3-DAY RENTAL','DEBIT',3.18,'2009-11-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-03','2009-04-06','3-DAY RENTAL','DEBIT',3.18,'2009-04-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-19','2009-01-22','3-DAY RENTAL','DEBIT',3.18,'2009-01-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-28','2009-07-01','3-DAY RENTAL','DEBIT',3.18,'2009-06-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-15','2009-07-18','3-DAY RENTAL','DEBIT',3.18,'2009-07-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-19','2009-03-22','3-DAY RENTAL','DEBIT',3.18,'2009-03-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-05-28','2009-05-31','3-DAY RENTAL','DEBIT',3.18,'2009-05-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-14','2009-06-17','3-DAY RENTAL','DEBIT',3.18,'2009-06-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-05','2009-08-08','3-DAY RENTAL','DEBIT',3.18,'2009-08-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-08-16','2009-08-19','3-DAY RENTAL','DEBIT',3.18,'2009-08-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-06','2009-09-09','3-DAY RENTAL','DEBIT',3.18,'2009-09-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Ginny',NULL,'Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-28','2009-01-31','3-DAY RENTAL','DEBIT',3.18,'2009-01-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-26','2009-05-29','3-DAY RENTAL','DEBIT',3.18,'2009-05-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-01','2009-08-04','3-DAY RENTAL','DEBIT',3.18,'2009-08-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-03','2009-09-06','3-DAY RENTAL','DEBIT',3.18,'2009-09-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-09','2009-10-12','3-DAY RENTAL','DEBIT',3.18,'2009-10-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-20','2009-10-23','3-DAY RENTAL','DEBIT',3.18,'2009-10-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-21','2009-12-24','3-DAY RENTAL','DEBIT',3.18,'2009-12-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-22','2009-01-25','3-DAY RENTAL','DEBIT',3.18,'2009-01-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-21','2009-04-24','3-DAY RENTAL','DEBIT',3.18,'2009-04-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-13','2009-06-16','3-DAY RENTAL','DEBIT',3.18,'2009-06-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-18','2009-07-21','3-DAY RENTAL','DEBIT',3.18,'2009-07-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-29','2009-08-01','3-DAY RENTAL','DEBIT',3.18,'2009-07-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-30','2009-12-03','3-DAY RENTAL','DEBIT',3.18,'2009-11-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-06','2009-05-09','3-DAY RENTAL','DEBIT',3.18,'2009-05-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-16','2009-01-19','3-DAY RENTAL','DEBIT',3.18,'2009-01-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-12','2009-04-15','3-DAY RENTAL','DEBIT',3.18,'2009-04-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-23','2009-04-26','3-DAY RENTAL','DEBIT',3.18,'2009-04-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-22','2009-06-25','3-DAY RENTAL','DEBIT',3.18,'2009-06-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-17','2009-07-20','3-DAY RENTAL','DEBIT',3.18,'2009-07-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-20','2009-07-23','3-DAY RENTAL','DEBIT',3.18,'2009-07-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-10','2009-09-13','3-DAY RENTAL','DEBIT',3.18,'2009-09-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-11','2009-10-14','3-DAY RENTAL','DEBIT',3.18,'2009-10-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-26','2009-10-29','3-DAY RENTAL','DEBIT',3.18,'2009-10-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-15','2009-11-18','3-DAY RENTAL','DEBIT',3.18,'2009-11-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-12','2009-07-15','3-DAY RENTAL','DEBIT',3.18,'2009-07-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-07','2009-08-10','3-DAY RENTAL','DEBIT',3.18,'2009-08-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-29','2009-10-02','3-DAY RENTAL','DEBIT',3.18,'2009-09-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-10','2009-10-13','3-DAY RENTAL','DEBIT',3.18,'2009-10-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-20','2009-12-23','3-DAY RENTAL','DEBIT',3.18,'2009-12-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-18','2009-01-21','3-DAY RENTAL','DEBIT',3.18,'2009-01-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-25','2009-03-28','3-DAY RENTAL','DEBIT',3.18,'2009-03-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-01','2009-04-04','3-DAY RENTAL','DEBIT',3.18,'2009-04-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-15','2009-05-18','3-DAY RENTAL','DEBIT',3.18,'2009-05-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-24','2009-03-27','3-DAY RENTAL','DEBIT',3.18,'2009-03-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-08','2009-05-11','3-DAY RENTAL','DEBIT',3.18,'2009-05-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-24','2009-06-27','3-DAY RENTAL','DEBIT',3.18,'2009-06-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-03','2009-07-06','3-DAY RENTAL','DEBIT',3.18,'2009-07-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-23','2009-07-26','3-DAY RENTAL','DEBIT',3.18,'2009-07-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-09','2009-08-12','3-DAY RENTAL','DEBIT',3.18,'2009-08-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-26','2009-08-29','3-DAY RENTAL','DEBIT',3.18,'2009-08-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-07','2009-10-10','3-DAY RENTAL','DEBIT',3.18,'2009-10-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-11','2009-12-14','3-DAY RENTAL','DEBIT',3.18,'2009-12-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2010-01-04','2010-01-07','3-DAY RENTAL','DEBIT',3.18,'2010-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-06','2009-04-09','3-DAY RENTAL','DEBIT',3.18,'2009-04-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-04','2009-02-07','3-DAY RENTAL','DEBIT',3.18,'2009-02-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-20','2009-05-23','3-DAY RENTAL','DEBIT',3.18,'2009-05-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-18','2009-06-21','3-DAY RENTAL','DEBIT',3.18,'2009-06-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-29','2009-07-02','3-DAY RENTAL','DEBIT',3.18,'2009-06-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-15','2009-08-18','3-DAY RENTAL','DEBIT',3.18,'2009-08-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-07','2009-09-10','3-DAY RENTAL','DEBIT',3.18,'2009-09-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-08','2009-11-11','3-DAY RENTAL','DEBIT',3.18,'2009-11-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-03','2009-12-06','3-DAY RENTAL','DEBIT',3.18,'2009-12-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-22','2009-10-25','3-DAY RENTAL','DEBIT',3.18,'2009-10-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-04','2009-01-07','3-DAY RENTAL','DEBIT',3.18,'2009-01-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-20','2009-02-23','3-DAY RENTAL','DEBIT',3.18,'2009-02-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-08','2009-04-11','3-DAY RENTAL','DEBIT',3.18,'2009-04-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-13','2009-04-16','3-DAY RENTAL','DEBIT',3.18,'2009-04-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-18','2009-05-21','3-DAY RENTAL','DEBIT',3.18,'2009-05-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-10','2009-08-13','3-DAY RENTAL','DEBIT',3.18,'2009-08-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-25','2009-11-28','3-DAY RENTAL','DEBIT',3.18,'2009-11-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-05','2009-01-08','3-DAY RENTAL','DEBIT',3.18,'2009-01-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-30','2009-04-02','3-DAY RENTAL','DEBIT',3.18,'2009-03-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-10','2009-07-13','3-DAY RENTAL','DEBIT',3.18,'2009-07-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-30','2009-08-02','3-DAY RENTAL','DEBIT',3.18,'2009-07-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-05','2009-09-08','3-DAY RENTAL','DEBIT',3.18,'2009-09-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-23','2009-10-26','3-DAY RENTAL','DEBIT',3.18,'2009-10-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-16','2009-11-19','3-DAY RENTAL','DEBIT',3.18,'2009-11-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-01','2009-12-04','3-DAY RENTAL','DEBIT',3.18,'2009-12-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-22','2009-12-25','3-DAY RENTAL','DEBIT',3.18,'2009-12-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-29','2009-02-01','3-DAY RENTAL','DEBIT',3.18,'2009-01-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-12','2009-02-15','3-DAY RENTAL','DEBIT',3.18,'2009-02-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-31','2009-04-03','3-DAY RENTAL','DEBIT',3.18,'2009-03-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-03','2009-05-06','3-DAY RENTAL','DEBIT',3.18,'2009-05-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-09','2009-07-12','3-DAY RENTAL','DEBIT',3.18,'2009-07-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-14','2009-07-17','3-DAY RENTAL','DEBIT',3.18,'2009-07-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-17','2009-08-20','3-DAY RENTAL','DEBIT',3.18,'2009-08-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-31','2009-09-03','3-DAY RENTAL','DEBIT',3.18,'2009-08-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-23','2009-09-26','3-DAY RENTAL','DEBIT',3.18,'2009-09-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-18','2009-11-21','3-DAY RENTAL','DEBIT',3.18,'2009-11-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-22','2009-11-25','3-DAY RENTAL','DEBIT',3.18,'2009-11-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2010-01-08','2010-01-11','3-DAY RENTAL','DEBIT',3.18,'2010-01-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-06','2009-02-09','3-DAY RENTAL','DEBIT',3.18,'2009-02-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-09','2009-03-12','3-DAY RENTAL','DEBIT',3.18,'2009-03-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-28','2009-05-01','3-DAY RENTAL','DEBIT',3.18,'2009-04-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-07','2009-05-10','3-DAY RENTAL','DEBIT',3.18,'2009-05-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-13','2009-01-16','3-DAY RENTAL','DEBIT',3.18,'2009-01-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-16','2009-05-19','3-DAY RENTAL','DEBIT',3.18,'2009-05-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-12','2009-06-15','3-DAY RENTAL','DEBIT',3.18,'2009-06-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-26','2009-07-29','3-DAY RENTAL','DEBIT',3.18,'2009-07-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-11','2009-08-14','3-DAY RENTAL','DEBIT',3.18,'2009-08-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-13','2009-09-16','3-DAY RENTAL','DEBIT',3.18,'2009-09-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-05','2009-10-08','3-DAY RENTAL','DEBIT',3.18,'2009-10-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-10','2009-11-13','3-DAY RENTAL','DEBIT',3.18,'2009-11-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-05','2009-12-08','3-DAY RENTAL','DEBIT',3.18,'2009-12-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-14','2009-01-17','3-DAY RENTAL','DEBIT',3.18,'2009-01-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-30','2009-05-03','3-DAY RENTAL','DEBIT',3.18,'2009-04-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-01','2009-05-04','3-DAY RENTAL','DEBIT',3.18,'2009-05-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-26','2009-03-29','3-DAY RENTAL','DEBIT',3.18,'2009-03-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-16','2009-06-19','3-DAY RENTAL','DEBIT',3.18,'2009-06-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-04','2009-08-07','3-DAY RENTAL','DEBIT',3.18,'2009-08-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-21','2009-09-24','3-DAY RENTAL','DEBIT',3.18,'2009-09-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-10','2009-12-13','3-DAY RENTAL','DEBIT',3.18,'2009-12-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-27','2009-12-30','3-DAY RENTAL','DEBIT',3.18,'2009-12-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-23','2009-03-26','3-DAY RENTAL','DEBIT',3.18,'2009-03-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-17','2009-10-20','3-DAY RENTAL','DEBIT',3.18,'2009-10-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-07','2009-03-10','3-DAY RENTAL','DEBIT',3.18,'2009-03-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-28','2009-03-31','3-DAY RENTAL','DEBIT',3.18,'2009-03-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-09','2009-02-12','3-DAY RENTAL','DEBIT',3.18,'2009-02-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-23','2009-06-26','3-DAY RENTAL','DEBIT',3.18,'2009-06-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-28','2009-07-01','3-DAY RENTAL','DEBIT',3.18,'2009-06-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-28','2009-07-31','3-DAY RENTAL','DEBIT',3.18,'2009-07-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-14','2009-08-17','3-DAY RENTAL','DEBIT',3.18,'2009-08-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-29','2009-09-01','3-DAY RENTAL','DEBIT',3.18,'2009-08-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-01','2009-10-04','3-DAY RENTAL','DEBIT',3.18,'2009-10-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-30','2009-10-03','3-DAY RENTAL','DEBIT',3.18,'2009-09-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-28','2009-12-01','3-DAY RENTAL','DEBIT',3.18,'2009-11-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-27','2009-11-30','3-DAY RENTAL','DEBIT',3.18,'2009-11-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-19','2009-12-22','3-DAY RENTAL','DEBIT',3.18,'2009-12-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-25','2009-10-28','3-DAY RENTAL','DEBIT',3.18,'2009-10-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-17','2009-01-20','3-DAY RENTAL','DEBIT',3.18,'2009-01-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-18','2009-02-21','3-DAY RENTAL','DEBIT',3.18,'2009-02-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-01','2009-03-04','3-DAY RENTAL','DEBIT',3.18,'2009-03-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-26','2009-05-29','3-DAY RENTAL','DEBIT',3.18,'2009-05-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-22','2009-02-25','3-DAY RENTAL','DEBIT',3.18,'2009-02-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-13','2009-05-16','3-DAY RENTAL','DEBIT',3.18,'2009-05-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-16','2009-07-19','3-DAY RENTAL','DEBIT',3.18,'2009-07-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-28','2009-08-31','3-DAY RENTAL','DEBIT',3.18,'2009-08-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-19','2009-08-22','3-DAY RENTAL','DEBIT',3.18,'2009-08-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-18','2009-09-21','3-DAY RENTAL','DEBIT',3.18,'2009-09-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-14','2009-10-17','3-DAY RENTAL','DEBIT',3.18,'2009-10-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-05','2009-11-08','3-DAY RENTAL','DEBIT',3.18,'2009-11-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-24','2009-11-27','3-DAY RENTAL','DEBIT',3.18,'2009-11-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-20','2009-11-23','3-DAY RENTAL','DEBIT',3.18,'2009-11-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-14','2009-12-17','3-DAY RENTAL','DEBIT',3.18,'2009-12-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-29','2009-11-01','3-DAY RENTAL','DEBIT',3.18,'2009-10-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-16','2009-02-19','3-DAY RENTAL','DEBIT',3.18,'2009-02-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-11','2009-04-14','3-DAY RENTAL','DEBIT',3.18,'2009-04-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-09','2009-01-12','3-DAY RENTAL','DEBIT',3.18,'2009-01-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-15','2009-03-18','3-DAY RENTAL','DEBIT',3.18,'2009-03-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-18','2009-04-21','3-DAY RENTAL','DEBIT',3.18,'2009-04-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-30','2009-07-03','3-DAY RENTAL','DEBIT',3.18,'2009-06-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-02','2009-07-05','3-DAY RENTAL','DEBIT',3.18,'2009-07-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-19','2009-07-22','3-DAY RENTAL','DEBIT',3.18,'2009-07-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-12','2009-08-15','3-DAY RENTAL','DEBIT',3.18,'2009-08-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-17','2009-09-20','3-DAY RENTAL','DEBIT',3.18,'2009-09-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-06','2009-10-09','3-DAY RENTAL','DEBIT',3.18,'2009-10-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-12','2009-10-15','3-DAY RENTAL','DEBIT',3.18,'2009-10-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-07','2009-11-10','3-DAY RENTAL','DEBIT',3.18,'2009-11-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-13','2009-12-16','3-DAY RENTAL','DEBIT',3.18,'2009-12-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-31','2010-01-03','3-DAY RENTAL','DEBIT',3.18,'2009-12-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-21','2009-03-24','3-DAY RENTAL','DEBIT',3.18,'2009-03-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-15','2009-10-18','3-DAY RENTAL','DEBIT',3.18,'2009-10-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-26','2009-01-29','3-DAY RENTAL','DEBIT',3.18,'2009-01-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-02','2009-02-05','3-DAY RENTAL','DEBIT',3.18,'2009-02-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-16','2009-03-19','3-DAY RENTAL','DEBIT',3.18,'2009-03-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-20','2009-04-23','3-DAY RENTAL','DEBIT',3.18,'2009-04-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-11','2009-05-14','3-DAY RENTAL','DEBIT',3.18,'2009-05-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-15','2009-02-18','3-DAY RENTAL','DEBIT',3.18,'2009-02-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-17','2009-03-20','3-DAY RENTAL','DEBIT',3.18,'2009-03-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-14','2009-04-17','3-DAY RENTAL','DEBIT',3.18,'2009-04-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-21','2009-06-24','3-DAY RENTAL','DEBIT',3.18,'2009-06-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-07','2009-07-10','3-DAY RENTAL','DEBIT',3.18,'2009-07-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-11','2009-07-14','3-DAY RENTAL','DEBIT',3.18,'2009-07-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-02','2009-08-05','3-DAY RENTAL','DEBIT',3.18,'2009-08-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-11','2009-09-14','3-DAY RENTAL','DEBIT',3.18,'2009-09-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-09','2009-09-12','3-DAY RENTAL','DEBIT',3.18,'2009-09-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-12','2009-09-15','3-DAY RENTAL','DEBIT',3.18,'2009-09-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-03','2009-10-06','3-DAY RENTAL','DEBIT',3.18,'2009-10-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-19','2009-10-22','3-DAY RENTAL','DEBIT',3.18,'2009-10-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-01','2009-11-04','3-DAY RENTAL','DEBIT',3.18,'2009-11-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-29','2009-12-02','3-DAY RENTAL','DEBIT',3.18,'2009-11-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-23','2009-12-26','3-DAY RENTAL','DEBIT',3.18,'2009-12-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-24','2009-12-27','3-DAY RENTAL','DEBIT',3.18,'2009-12-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-22','2009-03-25','3-DAY RENTAL','DEBIT',3.18,'2009-03-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-03','2009-02-06','3-DAY RENTAL','DEBIT',3.18,'2009-02-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-05','2009-02-08','3-DAY RENTAL','DEBIT',3.18,'2009-02-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-26','2009-03-01','3-DAY RENTAL','DEBIT',3.18,'2009-02-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-11','2009-03-14','3-DAY RENTAL','DEBIT',3.18,'2009-03-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-17','2009-04-20','3-DAY RENTAL','DEBIT',3.18,'2009-04-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-29','2009-05-02','3-DAY RENTAL','DEBIT',3.18,'2009-04-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-11','2009-01-14','3-DAY RENTAL','DEBIT',3.18,'2009-01-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-31','2009-02-03','3-DAY RENTAL','DEBIT',3.18,'2009-01-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-13','2009-02-16','3-DAY RENTAL','DEBIT',3.18,'2009-02-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-06','2009-03-09','3-DAY RENTAL','DEBIT',3.18,'2009-03-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-13','2009-03-16','3-DAY RENTAL','DEBIT',3.18,'2009-03-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-27','2009-04-30','3-DAY RENTAL','DEBIT',3.18,'2009-04-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-09','2009-05-12','3-DAY RENTAL','DEBIT',3.18,'2009-05-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-04','2009-07-07','3-DAY RENTAL','DEBIT',3.18,'2009-07-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-08','2009-09-11','3-DAY RENTAL','DEBIT',3.18,'2009-09-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-16','2009-09-19','3-DAY RENTAL','DEBIT',3.18,'2009-09-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-26','2009-09-29','3-DAY RENTAL','DEBIT',3.18,'2009-09-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-02','2009-10-05','3-DAY RENTAL','DEBIT',3.18,'2009-10-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-31','2009-11-03','3-DAY RENTAL','DEBIT',3.18,'2009-10-31',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-13','2009-11-16','3-DAY RENTAL','DEBIT',3.18,'2009-11-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-16','2009-12-19','3-DAY RENTAL','DEBIT',3.18,'2009-12-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-17','2009-12-20','3-DAY RENTAL','DEBIT',3.18,'2009-12-17',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-24','2009-10-27','3-DAY RENTAL','DEBIT',3.18,'2009-10-24',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-07','2009-01-10','3-DAY RENTAL','DEBIT',3.18,'2009-01-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-10','2009-02-13','3-DAY RENTAL','DEBIT',3.18,'2009-02-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-08','2009-02-11','3-DAY RENTAL','DEBIT',3.18,'2009-02-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-10','2009-03-13','3-DAY RENTAL','DEBIT',3.18,'2009-03-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-04','2009-04-07','3-DAY RENTAL','DEBIT',3.18,'2009-04-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-04','2009-05-07','3-DAY RENTAL','DEBIT',3.18,'2009-05-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-23','2009-01-26','3-DAY RENTAL','DEBIT',3.18,'2009-01-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-14','2009-02-17','3-DAY RENTAL','DEBIT',3.18,'2009-02-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-25','2009-02-28','3-DAY RENTAL','DEBIT',3.18,'2009-02-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-12','2009-03-15','3-DAY RENTAL','DEBIT',3.18,'2009-03-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-22','2009-05-25','3-DAY RENTAL','DEBIT',3.18,'2009-05-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-09','2009-06-12','3-DAY RENTAL','DEBIT',3.18,'2009-06-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-01','2009-07-04','3-DAY RENTAL','DEBIT',3.18,'2009-07-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-13','2009-07-16','3-DAY RENTAL','DEBIT',3.18,'2009-07-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-06','2009-08-09','3-DAY RENTAL','DEBIT',3.18,'2009-08-06',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-13','2009-08-16','3-DAY RENTAL','DEBIT',3.18,'2009-08-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-02','2009-09-05','3-DAY RENTAL','DEBIT',3.18,'2009-09-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-19','2009-09-22','3-DAY RENTAL','DEBIT',3.18,'2009-09-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-08','2009-10-11','3-DAY RENTAL','DEBIT',3.18,'2009-10-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-13','2009-10-16','3-DAY RENTAL','DEBIT',3.18,'2009-10-13',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-02','2009-11-05','3-DAY RENTAL','DEBIT',3.18,'2009-11-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-23','2009-11-26','3-DAY RENTAL','DEBIT',3.18,'2009-11-23',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-19','2009-11-22','3-DAY RENTAL','DEBIT',3.18,'2009-11-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-30','2010-01-02','3-DAY RENTAL','DEBIT',3.18,'2009-12-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-18','2009-12-21','3-DAY RENTAL','DEBIT',3.18,'2009-12-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-02','2009-04-05','3-DAY RENTAL','DEBIT',3.18,'2009-04-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-16','2009-10-19','3-DAY RENTAL','DEBIT',3.18,'2009-10-16',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-12','2009-01-15','3-DAY RENTAL','DEBIT',3.18,'2009-01-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-25','2009-01-28','3-DAY RENTAL','DEBIT',3.18,'2009-01-25',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-28','2009-03-03','3-DAY RENTAL','DEBIT',3.18,'2009-02-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-27','2009-03-30','3-DAY RENTAL','DEBIT',3.18,'2009-03-27',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-09','2009-04-12','3-DAY RENTAL','DEBIT',3.18,'2009-04-09',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-15','2009-04-18','3-DAY RENTAL','DEBIT',3.18,'2009-04-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-05','2009-05-08','3-DAY RENTAL','DEBIT',3.18,'2009-05-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-21','2009-01-24','3-DAY RENTAL','DEBIT',3.18,'2009-01-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-01','2009-02-04','3-DAY RENTAL','DEBIT',3.18,'2009-02-01',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-05','2009-03-08','3-DAY RENTAL','DEBIT',3.18,'2009-03-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-20','2009-03-23','3-DAY RENTAL','DEBIT',3.18,'2009-03-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-19','2009-04-22','3-DAY RENTAL','DEBIT',3.18,'2009-04-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-12','2009-05-15','3-DAY RENTAL','DEBIT',3.18,'2009-05-12',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-10','2009-06-13','3-DAY RENTAL','DEBIT',3.18,'2009-06-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-05','2009-07-08','3-DAY RENTAL','DEBIT',3.18,'2009-07-05',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-03','2009-08-06','3-DAY RENTAL','DEBIT',3.18,'2009-08-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-08-20','2009-08-23','3-DAY RENTAL','DEBIT',3.18,'2009-08-20',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-04','2009-09-07','3-DAY RENTAL','DEBIT',3.18,'2009-09-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-09-15','2009-09-18','3-DAY RENTAL','DEBIT',3.18,'2009-09-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-04','2009-10-07','3-DAY RENTAL','DEBIT',3.18,'2009-10-04',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-28','2009-10-31','3-DAY RENTAL','DEBIT',3.18,'2009-10-28',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-03','2009-11-06','3-DAY RENTAL','DEBIT',3.18,'2009-11-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-14','2009-11-17','3-DAY RENTAL','DEBIT',3.18,'2009-11-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-11-21','2009-11-24','3-DAY RENTAL','DEBIT',3.18,'2009-11-21',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-15','2009-12-18','3-DAY RENTAL','DEBIT',3.18,'2009-12-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-12-26','2009-12-29','3-DAY RENTAL','DEBIT',3.18,'2009-12-26',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-29','2009-04-01','3-DAY RENTAL','DEBIT',3.18,'2009-03-29',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-10-30','2009-11-02','3-DAY RENTAL','DEBIT',3.18,'2009-10-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-10','2009-01-13','3-DAY RENTAL','DEBIT',3.18,'2009-01-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-30','2009-02-02','3-DAY RENTAL','DEBIT',3.18,'2009-01-30',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-11','2009-02-14','3-DAY RENTAL','DEBIT',3.18,'2009-02-11',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-03','2009-03-06','3-DAY RENTAL','DEBIT',3.18,'2009-03-03',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-18','2009-03-21','3-DAY RENTAL','DEBIT',3.18,'2009-03-18',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-10','2009-04-13','3-DAY RENTAL','DEBIT',3.18,'2009-04-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-07','2009-04-10','3-DAY RENTAL','DEBIT',3.18,'2009-04-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-02','2009-05-05','3-DAY RENTAL','DEBIT',3.18,'2009-05-02',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-01-15','2009-01-18','3-DAY RENTAL','DEBIT',3.18,'2009-01-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-07','2009-02-10','3-DAY RENTAL','DEBIT',3.18,'2009-02-07',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-02-19','2009-02-22','3-DAY RENTAL','DEBIT',3.18,'2009-02-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-08','2009-03-11','3-DAY RENTAL','DEBIT',3.18,'2009-03-08',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-03-14','2009-03-17','3-DAY RENTAL','DEBIT',3.18,'2009-03-14',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-04-22','2009-04-25','3-DAY RENTAL','DEBIT',3.18,'2009-04-22',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-10','2009-05-13','3-DAY RENTAL','DEBIT',3.18,'2009-05-10',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-05-19','2009-05-22','3-DAY RENTAL','DEBIT',3.18,'2009-05-19',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-06-15','2009-06-18','3-DAY RENTAL','DEBIT',3.18,'2009-06-15',1,'DISCOVER_CARD','111-111-111-111'),('SLC-000006','Lily','Luna','Potter','2009-07-08','2009-07-11','3-DAY RENTAL','DEBIT',3.18,'2009-07-08',1,'DISCOVER_CARD','111-111-111-111');
/*!40000 ALTER TABLE `transaction_upload` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `contacts`
--

DROP TABLE IF EXISTS `contacts`;
/*!50001 DROP VIEW IF EXISTS `contacts`*/;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
/*!50001 CREATE TABLE `contacts` (
  `account_number` char(10),
  `full_name` varchar(62),
  `city` char(30),
  `state_province` char(30)
) ENGINE=MyISAM */;
SET character_set_client = @saved_cs_client;

--
-- Table structure for table `member`
--

DROP TABLE IF EXISTS `member`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `member` (
  `member_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `member_type` int(10) unsigned DEFAULT NULL,
  `account_number` char(10) NOT NULL,
  `credit_card_number` char(19) NOT NULL,
  `credit_card_type` int(10) unsigned NOT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`member_id`),
  UNIQUE KEY `member_key` (`account_number`,`credit_card_number`,`credit_card_type`,`member_type`),
  KEY `member_fk1` (`created_by`),
  KEY `member_fk2` (`last_updated_by`),
  KEY `member_fk3` (`member_type`),
  CONSTRAINT `member_fk3` FOREIGN KEY (`member_type`) REFERENCES `common_lookup` (`common_lookup_id`),
  CONSTRAINT `member_fk1` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `member_fk2` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `member`
--

LOCK TABLES `member` WRITE;
/*!40000 ALTER TABLE `member` DISABLE KEYS */;
INSERT INTO `member` VALUES (1,5,'SJC-000001','1111-2222-3333-4444',7,2,'2012-08-04',2,'2012-08-04'),(2,5,'SJC-000002','2222-3333-4444-5555',7,2,'2012-08-04',2,'2012-08-04'),(3,5,'SJC-000003','3333-4444-5555-6666',7,2,'2012-08-04',2,'2012-08-04'),(4,5,'SLC-000001','1111-1111-1111-1111',9,1,'2012-08-04',1,'2012-08-04'),(5,5,'SLC-000002','1111-2222-1111-1111',9,1,'2012-08-04',1,'2012-08-04'),(6,5,'SLC-000003','1111-1111-2222-1111',9,1,'2012-08-04',1,'2012-08-04'),(7,5,'SLC-000004','1111-1111-1111-2222',8,1,'2012-08-04',1,'2012-08-04'),(8,5,'SLC-000005','1111-1111-3333-1111',9,1,'2012-08-04',1,'2012-08-04'),(9,6,'SLC-000006','6011 0000 0000 0078',7,1,'2012-08-04',1,'2012-08-04');
/*!40000 ALTER TABLE `member` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `item`
--

DROP TABLE IF EXISTS `item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `item` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `item_barcode` char(16) NOT NULL,
  `item_type` int(10) unsigned NOT NULL,
  `item_title` char(60) NOT NULL,
  `item_subtitle` char(60) DEFAULT NULL,
  `item_rating_id` int(10) unsigned NOT NULL,
  `release_date` date DEFAULT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`item_id`),
  KEY `item_fk1` (`item_type`),
  KEY `item_fk2` (`item_rating_id`),
  KEY `item_fk3` (`created_by`),
  KEY `item_fk4` (`last_updated_by`),
  CONSTRAINT `item_fk1` FOREIGN KEY (`item_type`) REFERENCES `common_lookup` (`common_lookup_id`),
  CONSTRAINT `item_fk2` FOREIGN KEY (`item_rating_id`) REFERENCES `rating_agency` (`rating_agency_id`),
  CONSTRAINT `item_fk3` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `item_fk4` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=54 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item`
--

LOCK TABLES `item` WRITE;
/*!40000 ALTER TABLE `item` DISABLE KEYS */;
INSERT INTO `item` VALUES (1,'ASIN: B000QUA4PF',13,'The Hunt for Red October','Special Collectornulls Edition',2,'1990-03-02',3,'2012-08-04',3,'2012-08-04'),(2,'ASIN: B000WAS3IL',13,'Star Wars I','Phantom Menace',2,'1999-05-04',3,'2012-08-04',3,'2012-08-04'),(3,'ASIN: B000NOP4JH',12,'Star Wars II','Attack of the Clones',2,'2002-05-16',3,'2012-08-04',3,'2012-08-04'),(4,'ASIN: B000PMN4GT',13,'Star Wars II','Attack of the Clones',2,'2002-05-16',3,'2012-08-04',3,'2012-08-04'),(5,'ASIN: B000MEN4PI',13,'Star Wars III','Revenge of the Sith',3,'2005-05-19',3,'2012-08-04',3,'2012-08-04'),(6,'ASIN: B000QAR3OL',13,'The Chronicles of Narnia','The Lion, the Witch and the Wardrobe',2,'2002-05-16',3,'2012-08-04',3,'2012-08-04'),(7,'ASIN: B000SCX3ML',16,'RoboCop',NULL,11,'2003-07-24',3,'2012-08-04',3,'2012-08-04'),(8,'ASIN: B000NMI3IK',16,'Pirates of the Caribbean',NULL,10,'2003-06-30',3,'2012-08-04',3,'2012-08-04'),(9,'ASIN: B000WSE2HJ',16,'The Chronicles of Narnia','The Lion, the Witch and the Wardrobe',8,'2003-06-30',3,'2012-08-04',3,'2012-08-04'),(10,'ASIN: B000KJI3RE',14,'MarioKart','Double Dash',8,'2003-11-17',3,'2012-08-04',3,'2012-08-04'),(11,'ASIN: B000REE2VC',15,'Splinter Cell','Chaos Theory',10,'2003-04-08',3,'2012-08-04',3,'2012-08-04'),(12,'ASIN: B000TGB2JK',15,'Need for Speed','Most Wanted',8,'2004-11-15',3,'2012-08-04',3,'2012-08-04'),(13,'ASIN: B000MUR2DS',16,'The DaVinci Code',NULL,10,'2006-05-19',3,'2012-08-04',3,'2012-08-04'),(14,'ASIN: B000MER2AS',16,'Cars',NULL,8,'2006-04-28',3,'2012-08-04',3,'2012-08-04'),(15,'ASIN: B000MZQ2PI',17,'Beau Geste',NULL,2,'1992-03-01',3,'2012-08-04',3,'2012-08-04'),(16,'ASIN: B000QYR2LK',17,'I Remember Mama',NULL,6,'1998-01-05',3,'2012-08-04',3,'2012-08-04'),(17,'ASIN: B000MNV3BN',17,'Tora! Tora! Tora!','The Attack on Pearl Harbor',1,'1999-11-02',3,'2012-08-04',3,'2012-08-04'),(18,'ASIN: B00YUIP3PF',17,'A Man for All Seasons',NULL,1,'1994-06-28',3,'2012-08-04',3,'2012-08-04'),(19,'ASIN: B000MOQ4DT',17,'Hook',NULL,2,'1991-12-11',3,'2012-08-04',3,'2012-08-04'),(20,'ASIN: B000MNP3GR',18,'Around the World in 80 Days',NULL,1,'1992-12-04',3,'2012-08-04',3,'2012-08-04'),(21,'ASIN: B000MNP2TT',18,'Harry Potter and the Sorcerer\'s Stone',NULL,2,'2002-05-28',3,'2012-08-04',3,'2012-08-04'),(22,'ASIN: B000MNP2GT',18,'Camelot',NULL,1,'1998-05-15',3,'2012-08-04',3,'2012-08-04'),(23,'ASIN: B000MNP2KI',13,'Casino Royale',NULL,3,'2007-03-13',3,'2012-08-04',3,'2012-08-04'),(24,'ASIN: B000MNP2K8',12,'Casino Royale',NULL,3,'2007-03-13',3,'2012-08-04',3,'2012-08-04'),(25,'ASIN: B00005JLBE',13,'Die Another Day',NULL,3,'2003-06-03',3,'2012-08-04',3,'2012-08-04'),(26,'ASIN: B00008S2SF',12,'Die Another Day',NULL,3,'2003-06-03',3,'2012-08-04',3,'2012-08-04'),(27,'ASIN: B00005JLBE',13,'Die Another Day','2-Disc Ultimate Version',3,'2003-06-03',3,'2012-08-04',3,'2012-08-04'),(28,'ASIN: B00000K0E5',13,'Golden Eye','Special Edition',3,'2003-06-03',3,'2012-08-04',3,'2012-08-04'),(29,'ASIN: B000M53GM2',13,'Golden Eye',NULL,3,'2003-06-03',3,'2012-08-04',3,'2012-08-04'),(30,'ASIN: 6304916558',13,'Tomorrow Never Dies',NULL,3,'1998-05-13',3,'2012-08-04',3,'2012-08-04'),(31,'ASIN: B00000K0EA',13,'Tomorrow Never Dies','Special Edition',3,'2000-05-16',3,'2012-08-04',3,'2012-08-04'),(32,'ASIN: B000NIBURQ',13,'The World Is Not Enough',NULL,3,'2007-05-22',3,'2012-08-04',3,'2012-08-04'),(33,'ASIN: B00003CX95',13,'Brave Heart',NULL,4,'2000-08-29',3,'2012-08-04',3,'2012-08-04'),(34,'ASIN: B00000K3CJ',13,'Christmas Carol',NULL,1,'1999-10-05',3,'2012-08-04',3,'2012-08-04'),(35,'ASIN: B0000AQS5D',13,'Scrooge',NULL,2,'1998-10-21',3,'2012-08-04',3,'2012-08-04'),(36,'ASIN: 6305127719',13,'Clear and Present Danger',NULL,3,'1998-10-21',3,'2012-08-04',3,'2012-08-04'),(37,'ASIN: B00008K76V',13,'Clear and Present Danger','Special Collector\'s Edition',3,'2003-05-06',3,'2012-08-04',3,'2012-08-04'),(38,'ASIN: B00003CXI1',13,'Harry Potter and the Sorcer\'s Stone','Two-Disc Special Edition',2,'2002-05-28',3,'2012-08-04',3,'2012-08-04'),(39,'ASIN: B000062TU1',12,'Harry Potter and the Sorcer\'s Stone','Full Screen Edition',2,'2002-05-28',3,'2012-08-04',3,'2012-08-04'),(40,'ASIN: B00008DDXC',13,'Harry Potter and the Chamber of Secrets','Two-Disc Special Edition',2,'2002-05-28',3,'2012-08-04',3,'2012-08-04'),(41,'ASIN: B00008DDXC',12,'Harry Potter and the Chamber of Secrets',NULL,2,'2002-05-28',3,'2012-08-04',3,'2012-08-04'),(42,'ASIN: B00005JMAH',13,'Harry Potter and the Prisoner of Azkaban','Two-Disc Special Edition',2,'2004-10-23',3,'2012-08-04',3,'2012-08-04'),(43,'ASIN: B0002TT0NW',12,'Harry Potter and the Prisoner of Azkaban',NULL,2,'2004-10-23',3,'2012-08-04',3,'2012-08-04'),(44,'ASIN: B000E6EK2Y',13,'Harry Potter and the Goblet of Fire',NULL,3,'2006-03-07',3,'2012-08-04',3,'2012-08-04'),(45,'ASIN: B000E6EK2Y',13,'Harry Potter and the Goblet of Fire','Widescreen Edition',3,'2006-03-07',3,'2012-08-04',3,'2012-08-04'),(46,'ASIN: B000E6EK38',12,'Harry Potter and the Goblet of Fire','Two Disc Special Edition',3,'2006-03-07',3,'2012-08-04',3,'2012-08-04'),(47,'ASIN: B000E6EZ3Z',13,'Harry Potter and the Order of the Phoenix','Two Disc Special Edition',3,'2007-12-11',3,'2012-08-04',3,'2012-08-04'),(48,'ASIN: B000E6E2FQ',13,'Harry Potter and the Half Blood Prince','Two Disc Special Edition',2,'2009-12-08',3,'2012-08-04',3,'2012-08-04'),(49,'ASIN: B000E54369',13,'Harry Potter and the Deathly Hallows, Part 1','Two Disc Special Edition',3,'2011-10-15',3,'2012-08-04',3,'2012-08-04'),(50,'ASIN: B000E5Q2RS',13,'Harry Potter and the Deathly Hallows, Part 2','Two Disc Special Edition',3,'2011-11-11',3,'2012-08-04',3,'2012-08-04'),(51,'786936161878',13,'Tron','20th Anniversary Collectors Edition',2,'2012-07-27',3,'2012-08-04',3,'2012-08-04'),(52,'4101-10422',13,'Taken','',3,'2012-07-27',3,'2012-08-04',3,'2012-08-04'),(53,'5918-1040',13,'Finding Faith in Christ','LDS',1,'2012-07-27',3,'2012-08-04',3,'2012-08-04');
/*!40000 ALTER TABLE `item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `airport`
--

DROP TABLE IF EXISTS `airport`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `airport` (
  `airport_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `airport_code` char(3) DEFAULT NULL,
  `airport_city` char(30) DEFAULT NULL,
  `city` char(30) DEFAULT NULL,
  `state_province` char(30) DEFAULT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`airport_id`),
  UNIQUE KEY `airport_u1` (`airport_code`,`airport_city`,`city`,`state_province`),
  KEY `airport_fk_1` (`created_by`),
  KEY `airport_fk2` (`last_updated_by`),
  CONSTRAINT `airport_fk1` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `airport_fk2` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `airport`
--

LOCK TABLES `airport` WRITE;
/*!40000 ALTER TABLE `airport` DISABLE KEYS */;
INSERT INTO `airport` VALUES (1,'LAX','Los Angeles','Los Angeles','California',2,'2012-08-04',2,'2012-08-04'),(2,'SLC','Salt Lake City','Provo','Utah',2,'2012-08-04',2,'2012-08-04'),(3,'SLC','Salt Lake City','Spanish Fork','Utah',2,'2012-08-04',2,'2012-08-04'),(4,'SFO','San Francisco','San Francisco','California',2,'2012-08-04',2,'2012-08-04'),(5,'SJC','San Jose','San Carlos','California',2,'2012-08-04',2,'2012-08-04'),(6,'SJC','San Jose','San Jose','California',2,'2012-08-04',2,'2012-08-04');
/*!40000 ALTER TABLE `airport` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact`
--

DROP TABLE IF EXISTS `contact`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact` (
  `contact_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `member_id` int(10) unsigned NOT NULL,
  `contact_type` int(10) unsigned NOT NULL,
  `first_name` char(20) NOT NULL,
  `middle_name` char(20) DEFAULT NULL,
  `last_name` char(20) NOT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`contact_id`),
  KEY `contact_fk1` (`member_id`),
  KEY `contact_fk2` (`created_by`),
  KEY `contact_fk3` (`last_updated_by`),
  CONSTRAINT `contact_fk1` FOREIGN KEY (`member_id`) REFERENCES `member` (`member_id`),
  CONSTRAINT `contact_fk2` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `contact_fk3` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact`
--

LOCK TABLES `contact` WRITE;
/*!40000 ALTER TABLE `contact` DISABLE KEYS */;
INSERT INTO `contact` VALUES (1,1,4,'Randi',NULL,'Winn',2,'2012-08-04',2,'2012-08-04'),(2,1,4,'Brian',NULL,'Winn',2,'2012-08-04',2,'2012-08-04'),(3,2,4,'Oscar',NULL,'Vizquel',2,'2012-08-04',2,'2012-08-04'),(4,2,4,'Doreen',NULL,'Vizquel',2,'2012-08-04',2,'2012-08-04'),(5,3,4,'Meaghan',NULL,'Sweeney',2,'2012-08-04',2,'2012-08-04'),(6,3,4,'Matthew',NULL,'Sweeney',2,'2012-08-04',2,'2012-08-04'),(7,3,4,'Ian','M','Sweeney',2,'2012-08-04',2,'2012-08-04'),(8,4,4,'Goeffrey','Ward','Clinton',1,'2012-08-04',1,'2012-08-04'),(9,5,4,'Wendy',NULL,'Moss',1,'2012-08-04',1,'2012-08-04'),(10,6,4,'Simon','Jonah','Gretelz',1,'2012-08-04',1,'2012-08-04'),(11,7,4,'Elizabeth','Jane','Royal',1,'2012-08-04',1,'2012-08-04'),(12,8,4,'Brian','Nathan','Smith',1,'2012-08-04',1,'2012-08-04'),(13,9,4,'Harry',NULL,'Potter',2,'2012-08-04',2,'2012-08-04'),(14,9,4,'Ginny',NULL,'Potter',2,'2012-08-04',2,'2012-08-04'),(15,9,4,'Lily','Luna','Potter',2,'2012-08-04',2,'2012-08-04');
/*!40000 ALTER TABLE `contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_agency`
--

DROP TABLE IF EXISTS `rating_agency`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rating_agency` (
  `rating_agency_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `rating` char(5) NOT NULL,
  `rating_description` char(30) NOT NULL,
  `rating_agency` char(4) NOT NULL,
  `rating_agency_name` char(40) NOT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`rating_agency_id`),
  UNIQUE KEY `rating_agency_un1` (`rating`,`rating_agency`,`rating_agency_name`),
  KEY `rating_agency_fk1` (`created_by`),
  KEY `rating_agency_fk2` (`last_updated_by`),
  CONSTRAINT `rating_agency_fk1` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `rating_agency_fk2` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_agency`
--

LOCK TABLES `rating_agency` WRITE;
/*!40000 ALTER TABLE `rating_agency` DISABLE KEYS */;
INSERT INTO `rating_agency` VALUES (1,'G','General Audiences','MPAA','Motion Picture Association of America',1,'2012-08-04',1,'2012-08-04'),(2,'PG','Parental Guidance Suggested','MPAA','Motion Picture Association of America',1,'2012-08-04',1,'2012-08-04'),(3,'PG-13','Parents Strongly Cautioned','MPAA','Motion Picture Association of America',1,'2012-08-04',1,'2012-08-04'),(4,'R','Restricted','MPAA','Motion Picture Association of America',1,'2012-08-04',1,'2012-08-04'),(5,'NC-17','No One 17 and Under Admitted','MPAA','Motion Picture Association of America',1,'2012-08-04',1,'2012-08-04'),(6,'NR','Not Rated','MPAA','Motion Picture Association of America',1,'2012-08-04',1,'2012-08-04'),(7,'EC','Early Childhood','ESRB','Entertainment Software Rating Board',1,'2012-08-04',1,'2012-08-04'),(8,'E','Everyone','ESRB','Entertainment Software Rating Board',1,'2012-08-04',1,'2012-08-04'),(9,'10+','Everyone 10+','ESRB','Entertainment Software Rating Board',1,'2012-08-04',1,'2012-08-04'),(10,'T','Teen','ESRB','Entertainment Software Rating Board',1,'2012-08-04',1,'2012-08-04'),(11,'M','Mature','ESRB','Entertainment Software Rating Board',1,'2012-08-04',1,'2012-08-04'),(12,'RP','Rating Pending','ESRB','Entertainment Software Rating Board',1,'2012-08-04',1,'2012-08-04');
/*!40000 ALTER TABLE `rating_agency` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `street_address`
--

DROP TABLE IF EXISTS `street_address`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `street_address` (
  `street_address_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `address_id` int(10) unsigned NOT NULL,
  `street_address` char(30) NOT NULL,
  `created_by` int(10) unsigned NOT NULL,
  `creation_date` date NOT NULL,
  `last_updated_by` int(10) unsigned NOT NULL,
  `last_update_date` date NOT NULL,
  PRIMARY KEY (`street_address_id`),
  KEY `street_address_fk1` (`address_id`),
  KEY `street_address_fk2` (`created_by`),
  KEY `street_address_fk3` (`last_updated_by`),
  CONSTRAINT `street_address_fk1` FOREIGN KEY (`address_id`) REFERENCES `address` (`address_id`),
  CONSTRAINT `street_address_fk2` FOREIGN KEY (`created_by`) REFERENCES `system_user` (`system_user_id`),
  CONSTRAINT `street_address_fk3` FOREIGN KEY (`last_updated_by`) REFERENCES `system_user` (`system_user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `street_address`
--

LOCK TABLES `street_address` WRITE;
/*!40000 ALTER TABLE `street_address` DISABLE KEYS */;
INSERT INTO `street_address` VALUES (1,1,'10 El Camino Real',2,'2012-08-04',2,'2012-08-04'),(2,2,'10 El Camino Real',2,'2012-08-04',2,'2012-08-04'),(3,3,'12 El Camino Real',2,'2012-08-04',2,'2012-08-04'),(4,4,'12 El Camino Real',2,'2012-08-04',2,'2012-08-04'),(5,5,'14 El Camino Real',2,'2012-08-04',2,'2012-08-04'),(6,6,'14 El Camino Real',2,'2012-08-04',2,'2012-08-04'),(7,7,'14 El Camino Real',2,'2012-08-04',2,'2012-08-04'),(8,8,'118 South 9th East',1,'2012-08-04',1,'2012-08-04'),(9,9,'1218 South 10th East',1,'2012-08-04',1,'2012-08-04'),(10,10,'2118 South 7th East',1,'2012-08-04',1,'2012-08-04'),(11,11,'2228 South 14th East',1,'2012-08-04',1,'2012-08-04'),(12,12,'333 North 2nd East',1,'2012-08-04',1,'2012-08-04'),(13,13,'900 E, 300 N',2,'2012-08-04',2,'2012-08-04'),(14,14,'900 E, 300 N',2,'2012-08-04',2,'2012-08-04'),(15,15,'900 E, 300 N',2,'2012-08-04',2,'2012-08-04');
/*!40000 ALTER TABLE `street_address` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Final view structure for view `current_rental`
--

/*!50001 DROP TABLE IF EXISTS `current_rental`*/;
/*!50001 DROP VIEW IF EXISTS `current_rental`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = latin1 */;
/*!50001 SET character_set_results     = latin1 */;
/*!50001 SET collation_connection      = latin1_swedish_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`student`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `current_rental` AS select `m`.`account_number` AS `account_number`,(case when (`c`.`middle_name` is not null) then concat(`c`.`first_name`,' ',`c`.`middle_name`,' ',`c`.`last_name`) else concat(`c`.`first_name`,' ',`c`.`last_name`) end) AS `full_name`,`i`.`item_title` AS `TITLE`,`i`.`item_subtitle` AS `SUBTITLE`,substr(`cl`.`common_lookup_meaning`,1,3) AS `PRODUCT`,`r`.`check_out_date` AS `check_out_date`,`r`.`return_date` AS `return_date` from (((((`common_lookup` `cl` join `contact` `c`) join `item` `i`) join `member` `m`) join `rental` `r`) join `rental_item` `ri`) where ((`r`.`customer_id` = `c`.`contact_id`) and (`r`.`rental_id` = `ri`.`rental_id`) and (`ri`.`item_id` = `i`.`item_id`) and (`i`.`item_type` = `cl`.`common_lookup_id`) and (`c`.`member_id` = `m`.`member_id`)) order by 1,2,3 */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;

--
-- Final view structure for view `contacts`
--

/*!50001 DROP TABLE IF EXISTS `contacts`*/;
/*!50001 DROP VIEW IF EXISTS `contacts`*/;
/*!50001 SET @saved_cs_client          = @@character_set_client */;
/*!50001 SET @saved_cs_results         = @@character_set_results */;
/*!50001 SET @saved_col_connection     = @@collation_connection */;
/*!50001 SET character_set_client      = latin1 */;
/*!50001 SET character_set_results     = latin1 */;
/*!50001 SET collation_connection      = latin1_swedish_ci */;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`student`@`%` SQL SECURITY DEFINER */
/*!50001 VIEW `contacts` AS select `m`.`account_number` AS `account_number`,(case when (`c`.`middle_name` is not null) then concat(`c`.`first_name`,' ',`c`.`middle_name`,' ',`c`.`last_name`) else concat(`c`.`first_name`,' ',`c`.`last_name`) end) AS `full_name`,`a`.`city` AS `city`,`a`.`state_province` AS `state_province` from ((`member` `m` join `contact` `c` on((`m`.`member_id` = `c`.`member_id`))) join `address` `a` on((`c`.`contact_id` = `a`.`contact_id`))) */;
/*!50001 SET character_set_client      = @saved_cs_client */;
/*!50001 SET character_set_results     = @saved_cs_results */;
/*!50001 SET collation_connection      = @saved_col_connection */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

UPDATE `common_lookup` SET `common_lookup_column` = upper(`common_lookup_column`);
-- Dump completed on 2012-08-03 23:24:22
